require "Wherigo"
function WWB_latin1_string (s, latin1_is_win1252)
if (WWB_utf8_extensions == nil) then
WWB_utf8_extensions = {
[0xC487] = "c";
[0xC48D] = "c";
[0xC48F] = "d";
[0xC49B] = "e";
[0xC4BA] = "l";
[0xC4BE] = "l";
[0xC584] = "n";
[0xC588] = "n";
[0xC593] = "o";
[0xC595] = "r";
[0xC599] = "r";
[0xC59B] = "s";
[0xC5A1] = "s";
[0xC5A5] = "t";
[0xC5AF] = "u";
[0xC5BA] = "z";
[0xC5BE] = "z";
[0xC486] = "C";
[0xC48C] = "C";
[0xC48E] = "D";
[0xC49A] = "E";
[0xC4B9] = "L";
[0xC4BD] = "L";
[0xC583] = "N";
[0xC587] = "N";
[0xC592] = "O";
[0xC594] = "R";
[0xC598] = "R";
[0xC59A] = "S";
[0xC5A0] = "S";
[0xC5A4] = "T";
[0xC5AE] = "U";
[0xC5B8] = "Y";
[0xC5B9] = "Z";
[0xC5BD] = "Z";
[0xE282AC] = string.char(164);
}
if (latin1_is_win1252) then
local i
local r
for i, r in pairs({
[0xC593] = string.char(156);
[0xC5A1] = string.char(154);
[0xC5BE] = string.char(158);
[0xC592] = string.char(140);
[0xC5A0] = string.char(138);
[0xC5B8] = string.char(159);
[0xC5BD] = string.char(142);
[0xE282AC] = string.char(128);
}) do
WWB_utf8_extensions[i] = r
end
end
end
local result = ""
local i = 1
local l = string.len(s)
while (i <= l) do
local c = string.byte(s, i)
local x = '?'
if ((c == 194) or (c == 195)) then
i = i + 1
if (i <= l) then
local n = string.byte(s, i)
if (c == 195) then
n = n + 64
end
x = string.char(n)
end
elseif ((c == 196) or (c == 197)) then
i = i + 1
if (i <= l) then
local index = c * 256 + string.byte(s, i)
local e = WWB_utf8_extensions[index]
if (e ~= nil) then
x = e
end
end
elseif ((c >= 198) and (c <= 223)) then
i = i + 1
elseif ((c >= 224) and (c <= 255)) then
i = i + 2
if (i <= l) then
local index = (c * 256 + string.byte(s, i - 1)) * 256 + string.byte(s, i)
local e = WWB_utf8_extensions[index]
if (e ~= nil) then
x = e
end
end
else
x = string.char(c)
end
result = result .. x
i = i + 1
end
return result
end
function WWB_multiplatform_string (s, latin1_devices)
if (WWB_device == nil) then
WWB_device = ""
end
if (WWB_device == "") then
local platform = "*"
if (Env and Env.Platform) then
platform = Env.Platform
end
local deviceId = "*"
if (Env and Env.DeviceID) then
deviceId = Env.DeviceID
end
WWB_localize_latin1_buttons = false
local latin1_is_win1252 = false
WWB_strings_unicode = (string.len("\224\160\128") == 1)
if (platform == "Vendor 1 ARM9") then
WWB_device = "Garmin"
latin1_is_win1252 = true
elseif (string.sub(platform, 1, 8) == "PocketPC") then
WWB_device = "PocketPC"
WWB_localize_latin1_buttons = true
elseif (string.sub(deviceId, 1, 10) == "WhereYouGo") then
WWB_device = "WhereYouGo"
elseif (platform == "MIDP-2.0/CLDC-1.1") then
WWB_device = "OpenWIG"
elseif (string.sub(deviceId, 1, 6) == "iPhone") then
WWB_device = "iPhone"
WWB_strings_unicode = false
elseif (deviceId == "Desktop") then
WWB_device = "Emulator"
WWB_localize_latin1_buttons = true
else
WWB_device = "?"
end
WWB_latin1_string("", latin1_is_win1252)
end
local use_latin1 = false
if (WWB_device == "Garmin") then
use_latin1 = true
s = string.gsub(s, "\038amp;\038amp;", "\038amp;")
elseif ((WWB_device == "WhereYouGo") or (WWB_device == "OpenWIG")) then
s = string.gsub(s, "\038amp;\038amp;", "\038")
s = string.gsub(s, "\060BR\062\010", "\010")
elseif (WWB_device == "iPhone") then
s = string.gsub(s, "\038amp;\038amp;", "\038amp;")
end
if (latin1_devices and latin1_devices[WWB_device]) then
use_latin1 = true
end
if (use_latin1) then
s = WWB_latin1_string(s)
end
return s
end
ZonePoint = Wherigo.ZonePoint
Distance = Wherigo.Distance
Player = Wherigo.Player

-- #Author Directives Go Here# --
-- #End Author Directives# --

cartDEBBDasRaetselderTempler = Wherigo.ZCartridge()
-- MessageBox Callback Functions Table used by the Builder --
cartDEBBDasRaetselderTempler.MsgBoxCBFuncs = {}

zmediaBrief = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaBrief.Id = "8a3e9fa50c8b416f73417b4f83625f77"
zmediaBrief.Name = "Brief"
zmediaBrief.AltText = ""
zmediaBrief.Resources = {
  { Type = "jpg", Filename = "Brief.jpg", Directives = {},}
}
zmediacartCover = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacartCover.Id = "f76e7aa7527da70bf9dc65922d928eb0"
zmediacartCover.Name = "cartCover"
zmediacartCover.AltText = ""
zmediacartCover.Resources = {
  { Type = "jpg", Filename = "Cover_Cartridge.jpg", Directives = {},}
}
zmediacartCoverIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacartCoverIcon.Id = "92bedc44ca23611f1d8037b3912eed2b"
zmediacartCoverIcon.Name = "cartCoverIcon"
zmediacartCoverIcon.AltText = ""
zmediacartCoverIcon.Resources = {
  { Type = "jpg", Filename = "Cover_Icon2_32x32.jpg", Directives = {},}
}
zmediacartEnde = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacartEnde.Id = "af7fb8d74f7359302f0306a2f762b518"
zmediacartEnde.Name = "cartEnde"
zmediacartEnde.AltText = ""
zmediacartEnde.Resources = {
  { Type = "jpg", Filename = "Ende.jpg", Directives = {},}
}
zmediacartEpilog = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacartEpilog.Id = "b65ed3994b0da3e932b4ae945d1234f6"
zmediacartEpilog.Name = "cartEpilog"
zmediacartEpilog.AltText = ""
zmediacartEpilog.Resources = {
  { Type = "jpg", Filename = "Epilog.jpg", Directives = {},}
}
zmediacartKapitel1 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacartKapitel1.Id = "fb747ecbf74c2919143c27eafe8d38ab"
zmediacartKapitel1.Name = "cartKapitel1"
zmediacartKapitel1.AltText = ""
zmediacartKapitel1.Resources = {
  { Type = "jpg", Filename = "Kapitel1.jpg", Directives = {},}
}
zmediacartKapitel2 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacartKapitel2.Id = "8dce7f758e69808d6489bb0e0bcd15ad"
zmediacartKapitel2.Name = "cartKapitel2"
zmediacartKapitel2.AltText = ""
zmediacartKapitel2.Resources = {
  { Type = "jpg", Filename = "Kapitel2.jpg", Directives = {},}
}
zmediacartKapitel3 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacartKapitel3.Id = "4f79dfdfc7af32e47ff6274cfea5ec54"
zmediacartKapitel3.Name = "cartKapitel3"
zmediacartKapitel3.AltText = ""
zmediacartKapitel3.Resources = {
  { Type = "jpg", Filename = "Kapitel3.jpg", Directives = {},}
}
zmediacartKapitel4 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacartKapitel4.Id = "b6257b31f04a3265f5a2c2b4a76ee586"
zmediacartKapitel4.Name = "cartKapitel4"
zmediacartKapitel4.AltText = ""
zmediacartKapitel4.Resources = {
  { Type = "jpg", Filename = "Kapitel4.jpg", Directives = {},}
}
zmediacartKapitel5 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacartKapitel5.Id = "4a7989b82fbf7962c38c8f5e63edb51e"
zmediacartKapitel5.Name = "cartKapitel5"
zmediacartKapitel5.AltText = ""
zmediacartKapitel5.Resources = {
  { Type = "jpg", Filename = "Kapitel5.jpg", Directives = {},}
}
zmediacartProlog = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacartProlog.Id = "067d7810722c53091c1e72bbfef3d6e3"
zmediacartProlog.Name = "cartProlog"
zmediacartProlog.AltText = ""
zmediacartProlog.Resources = {
  { Type = "jpg", Filename = "Prolog.jpg", Directives = {},}
}
zmediacharArmin = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacharArmin.Id = "8957dabf6b9d22e62fb0182c22e199ca"
zmediacharArmin.Name = "charArmin"
zmediacharArmin.AltText = ""
zmediacharArmin.Resources = {
  { Type = "jpg", Filename = "ArminNeubauer.jpg", Directives = {},}
}
zmediacharArminIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacharArminIcon.Id = "dc2b6ba6f7379bfd982a0bb417d017a1"
zmediacharArminIcon.Name = "charArminIcon"
zmediacharArminIcon.AltText = ""
zmediacharArminIcon.Resources = {
  { Type = "jpg", Filename = "ArminNeubauer_icon_32x32.jpg", Directives = {},}
}
zmediacharHenry = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacharHenry.Id = "de35d440cb4069974420c876377961ef"
zmediacharHenry.Name = "charHenry"
zmediacharHenry.AltText = ""
zmediacharHenry.Resources = {
  { Type = "jpg", Filename = "HenryGoldberg.jpg", Directives = {},}
}
zmediacharHenryIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacharHenryIcon.Id = "0e0cbfc5bc6a3dd696f8ad93c65a527a"
zmediacharHenryIcon.Name = "charHenryIcon"
zmediacharHenryIcon.AltText = ""
zmediacharHenryIcon.Resources = {
  { Type = "jpg", Filename = "HenryGoldberg_icon_32x32.jpg", Directives = {},}
}
zmediacharPlayer = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacharPlayer.Id = "a1650b0ccc9b94698d23e758db45fab8"
zmediacharPlayer.Name = "charPlayer"
zmediacharPlayer.AltText = ""
zmediacharPlayer.Resources = {
  { Type = "jpg", Filename = "Player.jpg", Directives = {},}
}
zmediacharPlayerJesus = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacharPlayerJesus.Id = "01684e7ae24e043b414a13b63df6b4b5"
zmediacharPlayerJesus.Name = "charPlayerJesus"
zmediacharPlayerJesus.AltText = ""
zmediacharPlayerJesus.Resources = {
  { Type = "jpg", Filename = "Jesus.jpg", Directives = {},}
}
zmediacharScelerat = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacharScelerat.Id = "84d7b045470dc792fdd99f2eb556d6d9"
zmediacharScelerat.Name = "charScelerat"
zmediacharScelerat.AltText = ""
zmediacharScelerat.Resources = {
  { Type = "jpg", Filename = "DominiqueScelerat.jpg", Directives = {},}
}
zmediacharSceleratIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediacharSceleratIcon.Id = "049cbe1bf88731e0020ca75ac1e454be"
zmediacharSceleratIcon.Name = "charSceleratIcon"
zmediacharSceleratIcon.AltText = ""
zmediacharSceleratIcon.Resources = {
  { Type = "jpg", Filename = "DominiqueScelerat_icon_32x32.jpg", Directives = {},}
}
zmediainputAltesPergament = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediainputAltesPergament.Id = "332ce70d7c705fdbfa642d0bd3789fc6"
zmediainputAltesPergament.Name = "inputAltesPergament"
zmediainputAltesPergament.AltText = ""
zmediainputAltesPergament.Resources = {
  { Type = "jpg", Filename = "Pergament_mit_geheimtext_detail1.jpg", Directives = {},}
}
zmediainputMedaillon0 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediainputMedaillon0.Id = "8790945db69f426471cdda40c8db8a3a"
zmediainputMedaillon0.Name = "inputMedaillon0"
zmediainputMedaillon0.AltText = ""
zmediainputMedaillon0.Resources = {
  { Type = "jpg", Filename = "medaillon_view.jpg", Directives = {},}
}
zmediainputMedaillon1 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediainputMedaillon1.Id = "61e6b518304545a14023a61468d6e32d"
zmediainputMedaillon1.Name = "inputMedaillon1"
zmediainputMedaillon1.AltText = ""
zmediainputMedaillon1.Resources = {
  { Type = "jpg", Filename = "medaillon_view_detail_1.jpg", Directives = {},}
}
zmediainputMedaillon2 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediainputMedaillon2.Id = "9ab574c8596c8c73a1a4b5b375723759"
zmediainputMedaillon2.Name = "inputMedaillon2"
zmediainputMedaillon2.AltText = ""
zmediainputMedaillon2.Resources = {
  { Type = "jpg", Filename = "medaillon_view_detail_2.jpg", Directives = {},}
}
zmediainputMedaillon3 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediainputMedaillon3.Id = "0f75027c2caac9c8028de969eb7dddd1"
zmediainputMedaillon3.Name = "inputMedaillon3"
zmediainputMedaillon3.AltText = ""
zmediainputMedaillon3.Resources = {
  { Type = "jpg", Filename = "medaillon_view_detail_3.jpg", Directives = {},}
}
zmediainputMedaillon4 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediainputMedaillon4.Id = "25819562b8b53b7ba49f30e0a4984fe6"
zmediainputMedaillon4.Name = "inputMedaillon4"
zmediainputMedaillon4.AltText = ""
zmediainputMedaillon4.Resources = {
  { Type = "jpg", Filename = "medaillon_view_detail_4.jpg", Directives = {},}
}
zmediainputPergamentFinal = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediainputPergamentFinal.Id = "53575f7fe13e58c0b7a746b1ce0d54ea"
zmediainputPergamentFinal.Name = "inputPergamentFinal"
zmediainputPergamentFinal.AltText = ""
zmediainputPergamentFinal.Resources = {
  { Type = "jpg", Filename = "PergamentFinal.jpg", Directives = {},}
}
zmediainputSiegel = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediainputSiegel.Id = "49ed40659dd3bb7961c0b47084c6232d"
zmediainputSiegel.Name = "inputSiegel"
zmediainputSiegel.AltText = ""
zmediainputSiegel.Resources = {
  { Type = "jpg", Filename = "Siegel.jpg", Directives = {},}
}
zmediaitemAltesPergament = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemAltesPergament.Id = "d5bcf100bea7194117fea1085318891b"
zmediaitemAltesPergament.Name = "itemAltesPergament"
zmediaitemAltesPergament.AltText = ""
zmediaitemAltesPergament.Resources = {
  { Type = "jpg", Filename = "altespergament_iso.jpg", Directives = {},}
}
zmediaitemAltesPergamentIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemAltesPergamentIcon.Id = "11c13b6a620bc33558aa0c05237a18e3"
zmediaitemAltesPergamentIcon.Name = "itemAltesPergamentIcon"
zmediaitemAltesPergamentIcon.AltText = ""
zmediaitemAltesPergamentIcon.Resources = {
  { Type = "jpg", Filename = "altespergament_icon_32x32.jpg", Directives = {},}
}
zmediaitemBank = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBank.Id = "7d2b73be8aefbc9fb068e23d4e1532e9"
zmediaitemBank.Name = "itemBank"
zmediaitemBank.AltText = ""
zmediaitemBank.Resources = {
  { Type = "jpg", Filename = "Bank.jpg", Directives = {},}
}
zmediaitemBankIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBankIcon.Id = "efe694691b40b48fc284a3504e8f02cb"
zmediaitemBankIcon.Name = "itemBankIcon"
zmediaitemBankIcon.AltText = ""
zmediaitemBankIcon.Resources = {
  { Type = "jpg", Filename = "Bank_icon.jpg", Directives = {},}
}
zmediaitemBild = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBild.Id = "17ea63c3d507cb55999c5b8dd1444a7d"
zmediaitemBild.Name = "itemBild"
zmediaitemBild.AltText = ""
zmediaitemBild.Resources = {
  { Type = "jpg", Filename = "Bild.jpg", Directives = {},}
}
zmediaitemBildIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBildIcon.Id = "32bed26abbddebabe5fae590cc7db06b"
zmediaitemBildIcon.Name = "itemBildIcon"
zmediaitemBildIcon.AltText = ""
zmediaitemBildIcon.Resources = {
  { Type = "jpg", Filename = "Bild_icon_32x32.jpg", Directives = {},}
}
zmediaitemBlumentopf = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBlumentopf.Id = "5ee578570f970e6f4d35db6be158a247"
zmediaitemBlumentopf.Name = "itemBlumentopf"
zmediaitemBlumentopf.AltText = ""
zmediaitemBlumentopf.Resources = {
  { Type = "jpg", Filename = "blumentopf.jpg", Directives = {},}
}
zmediaitemBlumentopfIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBlumentopfIcon.Id = "43699a2b501efc305520c64a4d075a18"
zmediaitemBlumentopfIcon.Name = "itemBlumentopfIcon"
zmediaitemBlumentopfIcon.AltText = ""
zmediaitemBlumentopfIcon.Resources = {
  { Type = "jpg", Filename = "blumentopf_icon_32x32.jpg", Directives = {},}
}
zmediaitemBrief = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBrief.Id = "fd8ce60e5dd658953aa66495f49554c9"
zmediaitemBrief.Name = "itemBrief"
zmediaitemBrief.AltText = ""
zmediaitemBrief.Resources = {
  { Type = "jpg", Filename = "brief2.jpg", Directives = {},}
}
zmediaitemBriefIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBriefIcon.Id = "47ab02763fc33b6bc67d37d7eeef7390"
zmediaitemBriefIcon.Name = "itemBriefIcon"
zmediaitemBriefIcon.AltText = ""
zmediaitemBriefIcon.Resources = {
  { Type = "jpg", Filename = "brief2_icon_32x32.jpg", Directives = {},}
}
zmediaitemBronzeMedaillon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBronzeMedaillon.Id = "5431ce16f3f3d0abe778224e5ad0d380"
zmediaitemBronzeMedaillon.Name = "itemBronzeMedaillon"
zmediaitemBronzeMedaillon.AltText = ""
zmediaitemBronzeMedaillon.Resources = {
  { Type = "jpg", Filename = "bronzene_scheibe_inv.jpg", Directives = {},}
}
zmediaitemBronzeMedaillonIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBronzeMedaillonIcon.Id = "fefe4ade4d348d16f735a62670bf025b"
zmediaitemBronzeMedaillonIcon.Name = "itemBronzeMedaillonIcon"
zmediaitemBronzeMedaillonIcon.AltText = ""
zmediaitemBronzeMedaillonIcon.Resources = {
  { Type = "jpg", Filename = "bronzene_scheibe_inv_icon_32x32.jpg", Directives = {},}
}
zmediaitemBuch = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBuch.Id = "56fc05f6d5c7091601b9e8d89f2abe25"
zmediaitemBuch.Name = "itemBuch"
zmediaitemBuch.AltText = ""
zmediaitemBuch.Resources = {
  { Type = "jpg", Filename = "Notizbuch1.jpg", Directives = {},}
}
zmediaitemBuchIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBuchIcon.Id = "53bec7c928418b868d903afabfd40cae"
zmediaitemBuchIcon.Name = "itemBuchIcon"
zmediaitemBuchIcon.AltText = ""
zmediaitemBuchIcon.Resources = {
  { Type = "jpg", Filename = "Notizbuch_icon_32x32.jpg", Directives = {},}
}
zmediaitemBuecherregal = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBuecherregal.Id = "6dc090e98b86eb31bd5c7e522a4fa047"
zmediaitemBuecherregal.Name = "itemBuecherregal"
zmediaitemBuecherregal.AltText = ""
zmediaitemBuecherregal.Resources = {
  { Type = "jpg", Filename = "Regal.jpg", Directives = {},}
}
zmediaitemBuecherregalIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBuecherregalIcon.Id = "d6d285fc4acc935bf01e1d43a64cbb13"
zmediaitemBuecherregalIcon.Name = "itemBuecherregalIcon"
zmediaitemBuecherregalIcon.AltText = ""
zmediaitemBuecherregalIcon.Resources = {
  { Type = "jpg", Filename = "Regal_icon_32x32.jpg", Directives = {},}
}
zmediaitemBugIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemBugIcon.Id = "3bc58a23925374651c8a98ccea991021"
zmediaitemBugIcon.Name = "itemBugIcon"
zmediaitemBugIcon.AltText = ""
zmediaitemBugIcon.Resources = {
  { Type = "jpg", Filename = "Bug_icon.jpg", Directives = {},}
}
zmediaitemEingangBib = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemEingangBib.Id = "fe65f88877ddb5792e9ddd9a868e33e8"
zmediaitemEingangBib.Name = "itemEingangBib"
zmediaitemEingangBib.AltText = ""
zmediaitemEingangBib.Resources = {
  { Type = "jpg", Filename = "Bibo_eingang.jpg", Directives = {},}
}
zmediaitemEingangBibIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemEingangBibIcon.Id = "0ffaa0d0d1f5fb312e9768851543b70b"
zmediaitemEingangBibIcon.Name = "itemEingangBibIcon"
zmediaitemEingangBibIcon.AltText = ""
zmediaitemEingangBibIcon.Resources = {
  { Type = "jpg", Filename = "Bibo_eingang_iocn.jpg", Directives = {},}
}
zmediaitemFenster = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemFenster.Id = "8855284329e7d0d7587623c0559b610d"
zmediaitemFenster.Name = "itemFenster"
zmediaitemFenster.AltText = ""
zmediaitemFenster.Resources = {
  { Type = "jpg", Filename = "fenster2.jpg", Directives = {},}
}
zmediaitemFensterbrett = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemFensterbrett.Id = "ca1b84768ffa512edd4fd1e5412f2510"
zmediaitemFensterbrett.Name = "itemFensterbrett"
zmediaitemFensterbrett.AltText = ""
zmediaitemFensterbrett.Resources = {
  { Type = "jpg", Filename = "fensterbank.jpg", Directives = {},}
}
zmediaitemFensterbrettIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemFensterbrettIcon.Id = "abff52dc92b5b77e56ffaac1b9d4f1ef"
zmediaitemFensterbrettIcon.Name = "itemFensterbrettIcon"
zmediaitemFensterbrettIcon.AltText = ""
zmediaitemFensterbrettIcon.Resources = {
  { Type = "jpg", Filename = "fensterbank_icon_32x32.jpg", Directives = {},}
}
zmediaitemFensterIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemFensterIcon.Id = "a71031794f48aa2774409e716e436a06"
zmediaitemFensterIcon.Name = "itemFensterIcon"
zmediaitemFensterIcon.AltText = ""
zmediaitemFensterIcon.Resources = {
  { Type = "jpg", Filename = "fenstericon.jpg", Directives = {},}
}
zmediaitemFussmatte = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemFussmatte.Id = "246812f75c51745bfb0fb5c870536428"
zmediaitemFussmatte.Name = "itemFussmatte"
zmediaitemFussmatte.AltText = ""
zmediaitemFussmatte.Resources = {
  { Type = "jpg", Filename = "Fussmatte.jpg", Directives = {},}
}
zmediaitemFussmatteIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemFussmatteIcon.Id = "a107ac865b32298ee612463a6851f9e0"
zmediaitemFussmatteIcon.Name = "itemFussmatteIcon"
zmediaitemFussmatteIcon.AltText = ""
zmediaitemFussmatteIcon.Resources = {
  { Type = "jpg", Filename = "Fussmatte_icon_32x32.jpg", Directives = {},}
}
zmediaitemGebaeude = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemGebaeude.Id = "39a1b80b79705d6998fe65ccac474fdf"
zmediaitemGebaeude.Name = "itemGebaeude"
zmediaitemGebaeude.AltText = ""
zmediaitemGebaeude.Resources = {
  { Type = "jpg", Filename = "Gebaeude.jpg", Directives = {},}
}
zmediaitemGebaeudeIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemGebaeudeIcon.Id = "0c17b0af18d9095335aab43dab5138fa"
zmediaitemGebaeudeIcon.Name = "itemGebaeudeIcon"
zmediaitemGebaeudeIcon.AltText = ""
zmediaitemGebaeudeIcon.Resources = {
  { Type = "jpg", Filename = "Gebaeude_Icon.jpg", Directives = {},}
}
zmediaitemGitter = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemGitter.Id = "6290914839b9153b60fcdde77f6a5820"
zmediaitemGitter.Name = "itemGitter"
zmediaitemGitter.AltText = ""
zmediaitemGitter.Resources = {
  { Type = "jpg", Filename = "Gitter.jpg", Directives = {},}
}
zmediaitemGitterIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemGitterIcon.Id = "c345b953d7871ffa829d4798f134beab"
zmediaitemGitterIcon.Name = "itemGitterIcon"
zmediaitemGitterIcon.AltText = ""
zmediaitemGitterIcon.Resources = {
  { Type = "jpg", Filename = "Gitter_icon.jpg", Directives = {},}
}
zmediaitemGoldMedaillon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemGoldMedaillon.Id = "e5758adc362158f97705fa5d34053315"
zmediaitemGoldMedaillon.Name = "itemGoldMedaillon"
zmediaitemGoldMedaillon.AltText = ""
zmediaitemGoldMedaillon.Resources = {
  { Type = "jpg", Filename = "goldener_ring_inv.jpg", Directives = {},}
}
zmediaitemGoldMedaillonIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemGoldMedaillonIcon.Id = "24f5f425a8125fb45fe72751df74d29b"
zmediaitemGoldMedaillonIcon.Name = "itemGoldMedaillonIcon"
zmediaitemGoldMedaillonIcon.AltText = ""
zmediaitemGoldMedaillonIcon.Resources = {
  { Type = "jpg", Filename = "goldener_ring_inv_icon_32x32.jpg", Directives = {},}
}
zmediaitemGrabGeorg = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemGrabGeorg.Id = "b48298e4b0a189bd144d4506f6ee4d6b"
zmediaitemGrabGeorg.Name = "itemGrabGeorg"
zmediaitemGrabGeorg.AltText = ""
zmediaitemGrabGeorg.Resources = {
  { Type = "jpg", Filename = "GrabvonGeorg.jpg", Directives = {},}
}
zmediaitemGrabGeorgIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemGrabGeorgIcon.Id = "ae6124d302e834ff252b4cee2792020a"
zmediaitemGrabGeorgIcon.Name = "itemGrabGeorgIcon"
zmediaitemGrabGeorgIcon.AltText = ""
zmediaitemGrabGeorgIcon.Resources = {
  { Type = "jpg", Filename = "GrabGeorg_icon.jpg", Directives = {},}
}
zmediaitemGrabHelene = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemGrabHelene.Id = "835b5e6899b786f070db7648533da13a"
zmediaitemGrabHelene.Name = "itemGrabHelene"
zmediaitemGrabHelene.AltText = ""
zmediaitemGrabHelene.Resources = {
  { Type = "jpg", Filename = "GrabvonHelene.jpg", Directives = {},}
}
zmediaitemGrabHeleneIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemGrabHeleneIcon.Id = "45baa29f49e303c28f4b36b7bdaf274e"
zmediaitemGrabHeleneIcon.Name = "itemGrabHeleneIcon"
zmediaitemGrabHeleneIcon.AltText = ""
zmediaitemGrabHeleneIcon.Resources = {
  { Type = "jpg", Filename = "GrabHelene_icon.jpg", Directives = {},}
}
zmediaitemKlingel = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemKlingel.Id = "fda88ce1444c09c11a41d88838c43397"
zmediaitemKlingel.Name = "itemKlingel"
zmediaitemKlingel.AltText = ""
zmediaitemKlingel.Resources = {
  { Type = "jpg", Filename = "klingel.jpg", Directives = {},}
}
zmediaitemKlingelIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemKlingelIcon.Id = "68cad46d415e4c8bd8868e2f1f184b0e"
zmediaitemKlingelIcon.Name = "itemKlingelIcon"
zmediaitemKlingelIcon.AltText = ""
zmediaitemKlingelIcon.Resources = {
  { Type = "jpg", Filename = "klingel_icon_32x32.jpg", Directives = {},}
}
zmediaitemLeiste = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemLeiste.Id = "b3eaed03ed2b516c68ae2453efb70add"
zmediaitemLeiste.Name = "itemLeiste"
zmediaitemLeiste.AltText = ""
zmediaitemLeiste.Resources = {
  { Type = "jpg", Filename = "leiste.jpg", Directives = {},}
}
zmediaitemLeisteIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemLeisteIcon.Id = "f7a0e37b8530670badd03d8110863fb8"
zmediaitemLeisteIcon.Name = "itemLeisteIcon"
zmediaitemLeisteIcon.AltText = ""
zmediaitemLeisteIcon.Resources = {
  { Type = "jpg", Filename = "leiste_icon.jpg", Directives = {},}
}
zmediaitemLesezeichen = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemLesezeichen.Id = "4f60bb530df3b7086dec340e1a8da064"
zmediaitemLesezeichen.Name = "itemLesezeichen"
zmediaitemLesezeichen.AltText = ""
zmediaitemLesezeichen.Resources = {
  { Type = "jpg", Filename = "Lesezeichen.jpg", Directives = {},}
}
zmediaitemLesezeichenIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemLesezeichenIcon.Id = "f7b9be5e9a85c5084e33ddecbec1e860"
zmediaitemLesezeichenIcon.Name = "itemLesezeichenIcon"
zmediaitemLesezeichenIcon.AltText = ""
zmediaitemLesezeichenIcon.Resources = {
  { Type = "jpg", Filename = "Lesezeichen_icon_32x32.jpg", Directives = {},}
}
zmediaitemLoch = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemLoch.Id = "bb58d52ede6e28e5c9dd4b0678951ba7"
zmediaitemLoch.Name = "itemLoch"
zmediaitemLoch.AltText = ""
zmediaitemLoch.Resources = {
  { Type = "jpg", Filename = "LochTreppe.jpg", Directives = {},}
}
zmediaitemLochIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemLochIcon.Id = "c2baeb59ebcc6ec920da5f24c95b38f0"
zmediaitemLochIcon.Name = "itemLochIcon"
zmediaitemLochIcon.AltText = ""
zmediaitemLochIcon.Resources = {
  { Type = "jpg", Filename = "LochTreppeIcon.jpg", Directives = {},}
}
zmediaItemLoseSteine = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaItemLoseSteine.Id = "b759edcc4906cc213972e4341704e55b"
zmediaItemLoseSteine.Name = "ItemLoseSteine"
zmediaItemLoseSteine.AltText = ""
zmediaItemLoseSteine.Resources = {
  { Type = "jpg", Filename = "LoseSteine.jpg", Directives = {},}
}
zmediaItemLoseSteineIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaItemLoseSteineIcon.Id = "627fd4b943800beca295aa622e5cf692"
zmediaItemLoseSteineIcon.Name = "ItemLoseSteineIcon"
zmediaItemLoseSteineIcon.AltText = ""
zmediaItemLoseSteineIcon.Resources = {
  { Type = "jpg", Filename = "LoseSteine_icon.jpg", Directives = {},}
}
zmediaitemMedaillon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemMedaillon.Id = "7101d33efc34819aacb715c753d5dbd6"
zmediaitemMedaillon.Name = "itemMedaillon"
zmediaitemMedaillon.AltText = ""
zmediaitemMedaillon.Resources = {
  { Type = "jpg", Filename = "medaillon_inv.jpg", Directives = {},}
}
zmediaitemMedaillonIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemMedaillonIcon.Id = "ff6af34859a40702fda3a01b3d3af6d1"
zmediaitemMedaillonIcon.Name = "itemMedaillonIcon"
zmediaitemMedaillonIcon.AltText = ""
zmediaitemMedaillonIcon.Resources = {
  { Type = "jpg", Filename = "medaillon_inv_icon_32x32.jpg", Directives = {},}
}
zmediaitemMp3Player = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemMp3Player.Id = "944cbd437d890ed9c80f1f6b7fcca1f2"
zmediaitemMp3Player.Name = "itemMp3Player"
zmediaitemMp3Player.AltText = ""
zmediaitemMp3Player.Resources = {
  { Type = "jpg", Filename = "MP3.jpg", Directives = {},}
}
zmediaitemMp3PlayerIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemMp3PlayerIcon.Id = "1a440cefd25a829d0c7f70a8477b2727"
zmediaitemMp3PlayerIcon.Name = "itemMp3PlayerIcon"
zmediaitemMp3PlayerIcon.AltText = ""
zmediaitemMp3PlayerIcon.Resources = {
  { Type = "jpg", Filename = "MP3_Icon.jpg", Directives = {},}
}
zmediaitemNotiz = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemNotiz.Id = "b468023c0933e2cb918513a54a03bf75"
zmediaitemNotiz.Name = "itemNotiz"
zmediaitemNotiz.AltText = ""
zmediaitemNotiz.Resources = {
  { Type = "jpg", Filename = "Post_it.jpg", Directives = {},}
}
zmediaitemNotizIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemNotizIcon.Id = "efb32ef03b4653645727414f399afa81"
zmediaitemNotizIcon.Name = "itemNotizIcon"
zmediaitemNotizIcon.AltText = ""
zmediaitemNotizIcon.Resources = {
  { Type = "jpg", Filename = "Post_it_icon.jpg", Directives = {},}
}
zmediaitemPfosten = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemPfosten.Id = "f1c24f6a641f648d637448c942456c50"
zmediaitemPfosten.Name = "itemPfosten"
zmediaitemPfosten.AltText = ""
zmediaitemPfosten.Resources = {
  { Type = "jpg", Filename = "Pfosten.jpg", Directives = {},}
}
zmediaitemPfostenIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemPfostenIcon.Id = "2cc749485bb87cdcc8c57186d69a6f47"
zmediaitemPfostenIcon.Name = "itemPfostenIcon"
zmediaitemPfostenIcon.AltText = ""
zmediaitemPfostenIcon.Resources = {
  { Type = "jpg", Filename = "Pfosten_icon.jpg", Directives = {},}
}
zmediaitemPlanBibliothek = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemPlanBibliothek.Id = "98d98ff2398341fee0b7592bae391f4b"
zmediaitemPlanBibliothek.Name = "itemPlanBibliothek"
zmediaitemPlanBibliothek.AltText = ""
zmediaitemPlanBibliothek.Resources = {
  { Type = "jpg", Filename = "plan.jpg", Directives = {},}
}
zmediaitemPlanBibliothekIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemPlanBibliothekIcon.Id = "de91e086b42c67e0154c0f1efd7ca056"
zmediaitemPlanBibliothekIcon.Name = "itemPlanBibliothekIcon"
zmediaitemPlanBibliothekIcon.AltText = ""
zmediaitemPlanBibliothekIcon.Resources = {
  { Type = "jpg", Filename = "plan_icon_32x32.jpg", Directives = {},}
}
zmediaitemSchluessel = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemSchluessel.Id = "b8661723eb33457da56b76b3ce25264c"
zmediaitemSchluessel.Name = "itemSchluessel"
zmediaitemSchluessel.AltText = ""
zmediaitemSchluessel.Resources = {
  { Type = "jpg", Filename = "Schluessel.jpg", Directives = {},}
}
zmediaitemSchluesselIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemSchluesselIcon.Id = "c3ab73faa100be240cf44413f805a046"
zmediaitemSchluesselIcon.Name = "itemSchluesselIcon"
zmediaitemSchluesselIcon.AltText = ""
zmediaitemSchluesselIcon.Resources = {
  { Type = "jpg", Filename = "Schluessel_icon_32x32.jpg", Directives = {},}
}
zmediaItemSchmalerGrabstein = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaItemSchmalerGrabstein.Id = "5a5e216aba1a6f159a6244df3c6f7684"
zmediaItemSchmalerGrabstein.Name = "ItemSchmalerGrabstein"
zmediaItemSchmalerGrabstein.AltText = ""
zmediaItemSchmalerGrabstein.Resources = {
  { Type = "jpg", Filename = "SchmalerStein.jpg", Directives = {},}
}
zmediaItemSchmalerGrabsteinIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaItemSchmalerGrabsteinIcon.Id = "0d7b28c940e7b570737a31431b5166b2"
zmediaItemSchmalerGrabsteinIcon.Name = "ItemSchmalerGrabsteinIcon"
zmediaItemSchmalerGrabsteinIcon.AltText = ""
zmediaItemSchmalerGrabsteinIcon.Resources = {
  { Type = "jpg", Filename = "SchmalerSteinicon.jpg", Directives = {},}
}
zmediaitemSchrank = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemSchrank.Id = "2eab064337cf7b9f1926205d0d016a8a"
zmediaitemSchrank.Name = "itemSchrank"
zmediaitemSchrank.AltText = ""
zmediaitemSchrank.Resources = {
  { Type = "jpg", Filename = "Schrank.jpg", Directives = {},}
}
zmediaitemSchrankIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemSchrankIcon.Id = "610697a2c2e8686742274fb693266de4"
zmediaitemSchrankIcon.Name = "itemSchrankIcon"
zmediaitemSchrankIcon.AltText = ""
zmediaitemSchrankIcon.Resources = {
  { Type = "jpg", Filename = "Schrank_icon.jpg", Directives = {},}
}
zmediaitemSchreibtisch = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemSchreibtisch.Id = "abbcf7daeb3d3f450e8bb67c4af94304"
zmediaitemSchreibtisch.Name = "itemSchreibtisch"
zmediaitemSchreibtisch.AltText = ""
zmediaitemSchreibtisch.Resources = {
  { Type = "jpg", Filename = "Schreibtisch.jpg", Directives = {},}
}
zmediaitemSchreibtischIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemSchreibtischIcon.Id = "eee7a1543be7420147927532a921bb36"
zmediaitemSchreibtischIcon.Name = "itemSchreibtischIcon"
zmediaitemSchreibtischIcon.AltText = ""
zmediaitemSchreibtischIcon.Resources = {
  { Type = "jpg", Filename = "Schreibtisch_icon.jpg", Directives = {},}
}
zmediaitemSilberMedaillon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemSilberMedaillon.Id = "5b6a312930223ffa3dda4ac1149de262"
zmediaitemSilberMedaillon.Name = "itemSilberMedaillon"
zmediaitemSilberMedaillon.AltText = ""
zmediaitemSilberMedaillon.Resources = {
  { Type = "jpg", Filename = "silberner_ring_inv.jpg", Directives = {},}
}
zmediaitemSilberMedaillonIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemSilberMedaillonIcon.Id = "49395bcc5d70c8141949b2c51ccee9ee"
zmediaitemSilberMedaillonIcon.Name = "itemSilberMedaillonIcon"
zmediaitemSilberMedaillonIcon.AltText = ""
zmediaitemSilberMedaillonIcon.Resources = {
  { Type = "jpg", Filename = "silberner_ring_inv_icon_32x32.jpg", Directives = {},}
}
zmediaitemStange = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemStange.Id = "d8fd19adb87a4cef636d469a7b774a3c"
zmediaitemStange.Name = "itemStange"
zmediaitemStange.AltText = ""
zmediaitemStange.Resources = {
  { Type = "jpg", Filename = "Gitterstange.jpg", Directives = {},}
}
zmediaitemStangeIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemStangeIcon.Id = "e278f32a7fdd2661f0284d7121823a29"
zmediaitemStangeIcon.Name = "itemStangeIcon"
zmediaitemStangeIcon.AltText = ""
zmediaitemStangeIcon.Resources = {
  { Type = "jpg", Filename = "Gitterstange_icon_32x32.jpg", Directives = {},}
}
zmediaItemStatue = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaItemStatue.Id = "71d663f3439df5b58e353675f3303ca4"
zmediaItemStatue.Name = "ItemStatue"
zmediaItemStatue.AltText = ""
zmediaItemStatue.Resources = {
  { Type = "jpg", Filename = "Statue.jpg", Directives = {},}
}
zmediaItemStatueIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaItemStatueIcon.Id = "14cc4c37ec872775b378b6f0979143fa"
zmediaItemStatueIcon.Name = "ItemStatueIcon"
zmediaItemStatueIcon.AltText = ""
zmediaItemStatueIcon.Resources = {
  { Type = "jpg", Filename = "Statue_icon.jpg", Directives = {},}
}
zmediaItemSteinblock = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaItemSteinblock.Id = "9998c8eb20ae81c2ac397082d5178986"
zmediaItemSteinblock.Name = "ItemSteinblock"
zmediaItemSteinblock.AltText = ""
zmediaItemSteinblock.Resources = {
  { Type = "jpg", Filename = "Steinblock.jpg", Directives = {},}
}
zmediaItemSteinblockIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaItemSteinblockIcon.Id = "d8fad7dce89dc088fd14ddb467e037a0"
zmediaItemSteinblockIcon.Name = "ItemSteinblockIcon"
zmediaItemSteinblockIcon.AltText = ""
zmediaItemSteinblockIcon.Resources = {
  { Type = "jpg", Filename = "Steinblockicon.jpg", Directives = {},}
}
zmediaItemTruhe = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaItemTruhe.Id = "6ba47da78e6a923be59fc7012011f641"
zmediaItemTruhe.Name = "ItemTruhe"
zmediaItemTruhe.AltText = ""
zmediaItemTruhe.Resources = {
  { Type = "jpg", Filename = "SchatzderTempler.jpg", Directives = {},}
}
zmediaItemTruheIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaItemTruheIcon.Id = "fbc94a166f1799ebe62d0b0bb1db91e4"
zmediaItemTruheIcon.Name = "ItemTruheIcon"
zmediaItemTruheIcon.AltText = ""
zmediaItemTruheIcon.Resources = {
  { Type = "jpg", Filename = "SchatzderTemplericon.jpg", Directives = {},}
}
zmediaitemTuer = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemTuer.Id = "b628ff89511b09d81b9f1a78619236ce"
zmediaitemTuer.Name = "itemTuer"
zmediaitemTuer.AltText = ""
zmediaitemTuer.Resources = {
  { Type = "jpg", Filename = "arminstuer.jpg", Directives = {},}
}
zmediaitemTuerIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemTuerIcon.Id = "851bd16956d4536e6c5041cec1a32a7b"
zmediaitemTuerIcon.Name = "itemTuerIcon"
zmediaitemTuerIcon.AltText = ""
zmediaitemTuerIcon.Resources = {
  { Type = "jpg", Filename = "arminstuer_icon_32x32.jpg", Directives = {},}
}
zmediaitemUnlockCode = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemUnlockCode.Id = "4fb88a9fff6e96f53fe64748ba21a748"
zmediaitemUnlockCode.Name = "itemUnlockCode"
zmediaitemUnlockCode.AltText = ""
zmediaitemUnlockCode.Resources = {
  { Type = "jpg", Filename = "Wherigo.jpg", Directives = {},}
}
zmediaitemUnlockCodeIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemUnlockCodeIcon.Id = "37a6cb3fb6a1d28378b02416da991fd2"
zmediaitemUnlockCodeIcon.Name = "itemUnlockCodeIcon"
zmediaitemUnlockCodeIcon.AltText = ""
zmediaitemUnlockCodeIcon.Resources = {
  { Type = "jpg", Filename = "Wherigo_icon_32x32.jpg", Directives = {},}
}
zmediaitemZettel = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemZettel.Id = "6f60ce9d35837125d3d3c498d89edb03"
zmediaitemZettel.Name = "itemZettel"
zmediaitemZettel.AltText = ""
zmediaitemZettel.Resources = {
  { Type = "jpg", Filename = "Leihschein.jpg", Directives = {},}
}
zmediaitemZettelIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaitemZettelIcon.Id = "d49d178dc2824f9198b9336b6735af71"
zmediaitemZettelIcon.Name = "itemZettelIcon"
zmediaitemZettelIcon.AltText = ""
zmediaitemZettelIcon.Resources = {
  { Type = "jpg", Filename = "Leihschein_icon_32x32.jpg", Directives = {},}
}
zmediaItemZweiGrabplatten = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaItemZweiGrabplatten.Id = "a280b0200d8a96b7b896e58adf965680"
zmediaItemZweiGrabplatten.Name = "ItemZweiGrabplatten"
zmediaItemZweiGrabplatten.AltText = ""
zmediaItemZweiGrabplatten.Resources = {
  { Type = "jpg", Filename = "ZweiGrabplatten.jpg", Directives = {},}
}
zmediaItemZweiGrabplattenIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaItemZweiGrabplattenIcon.Id = "af3fa48a50f0451f74745d8dc6ef08f0"
zmediaItemZweiGrabplattenIcon.Name = "ItemZweiGrabplattenIcon"
zmediaItemZweiGrabplattenIcon.AltText = ""
zmediaItemZweiGrabplattenIcon.Resources = {
  { Type = "jpg", Filename = "ZweiGrabplattenIcon.jpg", Directives = {},}
}
zmediaKreuz000 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz000.Id = "8a70cbf854784c1f6bb49e26a7393873"
zmediaKreuz000.Name = "Kreuz000"
zmediaKreuz000.AltText = ""
zmediaKreuz000.Resources = {
  { Type = "jpg", Filename = "000.jpg", Directives = {},}
}
zmediaKreuz0002 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz0002.Id = "9d56a4dcb7b4582fdf651a5ddde9938f"
zmediaKreuz0002.Name = "Kreuz000-2"
zmediaKreuz0002.AltText = ""
zmediaKreuz0002.Resources = {
  { Type = "jpg", Filename = "000-2.jpg", Directives = {},}
}
zmediaKreuz001 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz001.Id = "b4919227b2311783f30f74badc292ae6"
zmediaKreuz001.Name = "Kreuz001"
zmediaKreuz001.AltText = ""
zmediaKreuz001.Resources = {
  { Type = "jpg", Filename = "001.jpg", Directives = {},}
}
zmediaKreuz002 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz002.Id = "5afbffc6788a44e24cffb5cdd4c0c89d"
zmediaKreuz002.Name = "Kreuz002"
zmediaKreuz002.AltText = ""
zmediaKreuz002.Resources = {
  { Type = "jpg", Filename = "002.jpg", Directives = {},}
}
zmediaKreuz003 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz003.Id = "9ca52db2daec80e1ae503d0bcd894c2a"
zmediaKreuz003.Name = "Kreuz003"
zmediaKreuz003.AltText = ""
zmediaKreuz003.Resources = {
  { Type = "jpg", Filename = "003.jpg", Directives = {},}
}
zmediaKreuz004 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz004.Id = "ed17340bebbabaec45a97be7d18a727c"
zmediaKreuz004.Name = "Kreuz004"
zmediaKreuz004.AltText = ""
zmediaKreuz004.Resources = {
  { Type = "jpg", Filename = "004.jpg", Directives = {},}
}
zmediaKreuz005 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz005.Id = "7eefa06b5dfa86a1add35ae9a2351402"
zmediaKreuz005.Name = "Kreuz005"
zmediaKreuz005.AltText = ""
zmediaKreuz005.Resources = {
  { Type = "jpg", Filename = "005.jpg", Directives = {},}
}
zmediaKreuz006 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz006.Id = "86efcd7275429c481c495c06d27e6898"
zmediaKreuz006.Name = "Kreuz006"
zmediaKreuz006.AltText = ""
zmediaKreuz006.Resources = {
  { Type = "jpg", Filename = "006.jpg", Directives = {},}
}
zmediaKreuz007 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz007.Id = "d0152632dff22d35ef7de8f032577233"
zmediaKreuz007.Name = "Kreuz007"
zmediaKreuz007.AltText = ""
zmediaKreuz007.Resources = {
  { Type = "jpg", Filename = "007.jpg", Directives = {},}
}
zmediaKreuz010 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz010.Id = "1327b8b88eba48f8ee39fdf9354bb9f9"
zmediaKreuz010.Name = "Kreuz010"
zmediaKreuz010.AltText = ""
zmediaKreuz010.Resources = {
  { Type = "jpg", Filename = "010.jpg", Directives = {},}
}
zmediaKreuz011 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz011.Id = "5bfdb3c5be9f5542e07164b684a9191e"
zmediaKreuz011.Name = "Kreuz011"
zmediaKreuz011.AltText = ""
zmediaKreuz011.Resources = {
  { Type = "jpg", Filename = "011.jpg", Directives = {},}
}
zmediaKreuz012 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz012.Id = "49ec7f3edbd960970b28473f40daa1bc"
zmediaKreuz012.Name = "Kreuz012"
zmediaKreuz012.AltText = ""
zmediaKreuz012.Resources = {
  { Type = "jpg", Filename = "012.jpg", Directives = {},}
}
zmediaKreuz013 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz013.Id = "b93f6dbe5e08b48f07fe3aa58223efee"
zmediaKreuz013.Name = "Kreuz013"
zmediaKreuz013.AltText = ""
zmediaKreuz013.Resources = {
  { Type = "jpg", Filename = "013.jpg", Directives = {},}
}
zmediaKreuz014 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz014.Id = "2ba50b7ab3b4f559e5a72b8292ba466e"
zmediaKreuz014.Name = "Kreuz014"
zmediaKreuz014.AltText = ""
zmediaKreuz014.Resources = {
  { Type = "jpg", Filename = "014.jpg", Directives = {},}
}
zmediaKreuz015 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz015.Id = "e48572422b54ec014a7b454e85426eba"
zmediaKreuz015.Name = "Kreuz015"
zmediaKreuz015.AltText = ""
zmediaKreuz015.Resources = {
  { Type = "jpg", Filename = "015.jpg", Directives = {},}
}
zmediaKreuz016 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz016.Id = "9381e085cc8e7d2c877bc16c8355a9c3"
zmediaKreuz016.Name = "Kreuz016"
zmediaKreuz016.AltText = ""
zmediaKreuz016.Resources = {
  { Type = "jpg", Filename = "016.jpg", Directives = {},}
}
zmediaKreuz017 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz017.Id = "dd8902f2576658e0781e1d2668d07443"
zmediaKreuz017.Name = "Kreuz017"
zmediaKreuz017.AltText = ""
zmediaKreuz017.Resources = {
  { Type = "jpg", Filename = "017.jpg", Directives = {},}
}
zmediaKreuz020 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz020.Id = "17db4eab2af88ea5cb6c7795d73cda0f"
zmediaKreuz020.Name = "Kreuz020"
zmediaKreuz020.AltText = ""
zmediaKreuz020.Resources = {
  { Type = "jpg", Filename = "020.jpg", Directives = {},}
}
zmediaKreuz021 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz021.Id = "b4c851ba1dc45d664ea809aab929a346"
zmediaKreuz021.Name = "Kreuz021"
zmediaKreuz021.AltText = ""
zmediaKreuz021.Resources = {
  { Type = "jpg", Filename = "021.jpg", Directives = {},}
}
zmediaKreuz022 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz022.Id = "c8a5a5af6fd44e242367a2800798f079"
zmediaKreuz022.Name = "Kreuz022"
zmediaKreuz022.AltText = ""
zmediaKreuz022.Resources = {
  { Type = "jpg", Filename = "022.jpg", Directives = {},}
}
zmediaKreuz023 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz023.Id = "dbcf9bc5aecc0a1be453014d84c8c11a"
zmediaKreuz023.Name = "Kreuz023"
zmediaKreuz023.AltText = ""
zmediaKreuz023.Resources = {
  { Type = "jpg", Filename = "023.jpg", Directives = {},}
}
zmediaKreuz024 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz024.Id = "3e4c3d75905f2891346b0e03e8bcf2dd"
zmediaKreuz024.Name = "Kreuz024"
zmediaKreuz024.AltText = ""
zmediaKreuz024.Resources = {
  { Type = "jpg", Filename = "024.jpg", Directives = {},}
}
zmediaKreuz025 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz025.Id = "870e3ec702a157aa803698867aba3610"
zmediaKreuz025.Name = "Kreuz025"
zmediaKreuz025.AltText = ""
zmediaKreuz025.Resources = {
  { Type = "jpg", Filename = "025.jpg", Directives = {},}
}
zmediaKreuz026 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz026.Id = "ee96aea60ed8e78cb77a6d7d38a2d129"
zmediaKreuz026.Name = "Kreuz026"
zmediaKreuz026.AltText = ""
zmediaKreuz026.Resources = {
  { Type = "jpg", Filename = "026.jpg", Directives = {},}
}
zmediaKreuz027 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz027.Id = "71065db2483f15eff495f3d4b96dc027"
zmediaKreuz027.Name = "Kreuz027"
zmediaKreuz027.AltText = ""
zmediaKreuz027.Resources = {
  { Type = "jpg", Filename = "027.jpg", Directives = {},}
}
zmediaKreuz030 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz030.Id = "b6d33ce0a9faa760c9baa89ede6f98bc"
zmediaKreuz030.Name = "Kreuz030"
zmediaKreuz030.AltText = ""
zmediaKreuz030.Resources = {
  { Type = "jpg", Filename = "030.jpg", Directives = {},}
}
zmediaKreuz031 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz031.Id = "211881e2782601e5dbad259a03acee36"
zmediaKreuz031.Name = "Kreuz031"
zmediaKreuz031.AltText = ""
zmediaKreuz031.Resources = {
  { Type = "jpg", Filename = "031.jpg", Directives = {},}
}
zmediaKreuz032 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz032.Id = "50daa883d4aee61fdb77ffb4b8dc013a"
zmediaKreuz032.Name = "Kreuz032"
zmediaKreuz032.AltText = ""
zmediaKreuz032.Resources = {
  { Type = "jpg", Filename = "032.jpg", Directives = {},}
}
zmediaKreuz033 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz033.Id = "849917006ffda0db80f8ae54bbb746d1"
zmediaKreuz033.Name = "Kreuz033"
zmediaKreuz033.AltText = ""
zmediaKreuz033.Resources = {
  { Type = "jpg", Filename = "033.jpg", Directives = {},}
}
zmediaKreuz034 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz034.Id = "0dd03fd45c2e875664fb88a8c1be307b"
zmediaKreuz034.Name = "Kreuz034"
zmediaKreuz034.AltText = ""
zmediaKreuz034.Resources = {
  { Type = "jpg", Filename = "034.jpg", Directives = {},}
}
zmediaKreuz035 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz035.Id = "76fd705103c3401e09cace60b42b3e95"
zmediaKreuz035.Name = "Kreuz035"
zmediaKreuz035.AltText = ""
zmediaKreuz035.Resources = {
  { Type = "jpg", Filename = "035.jpg", Directives = {},}
}
zmediaKreuz036 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz036.Id = "8b6fcbfd61e189886ca9e1b52bb2e4c7"
zmediaKreuz036.Name = "Kreuz036"
zmediaKreuz036.AltText = ""
zmediaKreuz036.Resources = {
  { Type = "jpg", Filename = "036.jpg", Directives = {},}
}
zmediaKreuz037 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz037.Id = "085a231720bb2c3e58f344368407749b"
zmediaKreuz037.Name = "Kreuz037"
zmediaKreuz037.AltText = ""
zmediaKreuz037.Resources = {
  { Type = "jpg", Filename = "037.jpg", Directives = {},}
}
zmediaKreuz100 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz100.Id = "71bcb2e992bc9194e3f58ea0e18d099c"
zmediaKreuz100.Name = "Kreuz100"
zmediaKreuz100.AltText = ""
zmediaKreuz100.Resources = {
  { Type = "jpg", Filename = "100.jpg", Directives = {},}
}
zmediaKreuz101 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz101.Id = "6d1a9b3d8a7064ebfbd1dc20209a35f8"
zmediaKreuz101.Name = "Kreuz101"
zmediaKreuz101.AltText = ""
zmediaKreuz101.Resources = {
  { Type = "jpg", Filename = "101.jpg", Directives = {},}
}
zmediaKreuz102 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz102.Id = "e167f89a1a8384314b7559c0487b66b8"
zmediaKreuz102.Name = "Kreuz102"
zmediaKreuz102.AltText = ""
zmediaKreuz102.Resources = {
  { Type = "jpg", Filename = "102.jpg", Directives = {},}
}
zmediaKreuz103 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz103.Id = "e94576eddb84e6265b79a4a020c4258a"
zmediaKreuz103.Name = "Kreuz103"
zmediaKreuz103.AltText = ""
zmediaKreuz103.Resources = {
  { Type = "jpg", Filename = "103.jpg", Directives = {},}
}
zmediaKreuz104 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz104.Id = "9677dda567b899de39d423c68df3cd6d"
zmediaKreuz104.Name = "Kreuz104"
zmediaKreuz104.AltText = ""
zmediaKreuz104.Resources = {
  { Type = "jpg", Filename = "104.jpg", Directives = {},}
}
zmediaKreuz105 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz105.Id = "f3263b9ba53e67f1814e850fccb57aec"
zmediaKreuz105.Name = "Kreuz105"
zmediaKreuz105.AltText = ""
zmediaKreuz105.Resources = {
  { Type = "jpg", Filename = "105.jpg", Directives = {},}
}
zmediaKreuz106 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz106.Id = "f57f7eb274cd49838ac204f4f944fef2"
zmediaKreuz106.Name = "Kreuz106"
zmediaKreuz106.AltText = ""
zmediaKreuz106.Resources = {
  { Type = "jpg", Filename = "106.jpg", Directives = {},}
}
zmediaKreuz107 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz107.Id = "23ca9248b2ac87b08e8f1abbaefdc091"
zmediaKreuz107.Name = "Kreuz107"
zmediaKreuz107.AltText = ""
zmediaKreuz107.Resources = {
  { Type = "jpg", Filename = "107.jpg", Directives = {},}
}
zmediaKreuz110 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz110.Id = "0f59355ddc808ef26a105cf90b83b32f"
zmediaKreuz110.Name = "Kreuz110"
zmediaKreuz110.AltText = ""
zmediaKreuz110.Resources = {
  { Type = "jpg", Filename = "110.jpg", Directives = {},}
}
zmediaKreuz111 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz111.Id = "353d18215292c0c6e2f679f6319d24da"
zmediaKreuz111.Name = "Kreuz111"
zmediaKreuz111.AltText = ""
zmediaKreuz111.Resources = {
  { Type = "jpg", Filename = "111.jpg", Directives = {},}
}
zmediaKreuz112 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz112.Id = "5f7947b84920a5973fb25f201dcfb2fe"
zmediaKreuz112.Name = "Kreuz112"
zmediaKreuz112.AltText = ""
zmediaKreuz112.Resources = {
  { Type = "jpg", Filename = "112.jpg", Directives = {},}
}
zmediaKreuz113 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz113.Id = "059091ee2dbd73b818c68a3b41d748a2"
zmediaKreuz113.Name = "Kreuz113"
zmediaKreuz113.AltText = ""
zmediaKreuz113.Resources = {
  { Type = "jpg", Filename = "113.jpg", Directives = {},}
}
zmediaKreuz114 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz114.Id = "57ce172713f83b638f83aa16b102bbde"
zmediaKreuz114.Name = "Kreuz114"
zmediaKreuz114.AltText = ""
zmediaKreuz114.Resources = {
  { Type = "jpg", Filename = "114.jpg", Directives = {},}
}
zmediaKreuz115 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz115.Id = "75b4a484816cbe7c28f1d3ca3c8d22fe"
zmediaKreuz115.Name = "Kreuz115"
zmediaKreuz115.AltText = ""
zmediaKreuz115.Resources = {
  { Type = "jpg", Filename = "115.jpg", Directives = {},}
}
zmediaKreuz116 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz116.Id = "c89fe69215932f4455bf0011941a5e41"
zmediaKreuz116.Name = "Kreuz116"
zmediaKreuz116.AltText = ""
zmediaKreuz116.Resources = {
  { Type = "jpg", Filename = "116.jpg", Directives = {},}
}
zmediaKreuz117 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz117.Id = "a4ba2c52c4c988da04f386f72fe14a6e"
zmediaKreuz117.Name = "Kreuz117"
zmediaKreuz117.AltText = ""
zmediaKreuz117.Resources = {
  { Type = "jpg", Filename = "117.jpg", Directives = {},}
}
zmediaKreuz120 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz120.Id = "5abd5f0775fbd49fc25459da3ba14259"
zmediaKreuz120.Name = "Kreuz120"
zmediaKreuz120.AltText = ""
zmediaKreuz120.Resources = {
  { Type = "jpg", Filename = "120.jpg", Directives = {},}
}
zmediaKreuz121 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz121.Id = "d855da2735c0c0187dd3880f8b65af6f"
zmediaKreuz121.Name = "Kreuz121"
zmediaKreuz121.AltText = ""
zmediaKreuz121.Resources = {
  { Type = "jpg", Filename = "121.jpg", Directives = {},}
}
zmediaKreuz122 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz122.Id = "00628b34d957ec6249a6a77474661e2f"
zmediaKreuz122.Name = "Kreuz122"
zmediaKreuz122.AltText = ""
zmediaKreuz122.Resources = {
  { Type = "jpg", Filename = "122.jpg", Directives = {},}
}
zmediaKreuz123 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz123.Id = "568c84f916182090bf344a53a10ddf37"
zmediaKreuz123.Name = "Kreuz123"
zmediaKreuz123.AltText = ""
zmediaKreuz123.Resources = {
  { Type = "jpg", Filename = "123.jpg", Directives = {},}
}
zmediaKreuz124 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz124.Id = "c75240df490c5ca473fc209216c5605c"
zmediaKreuz124.Name = "Kreuz124"
zmediaKreuz124.AltText = ""
zmediaKreuz124.Resources = {
  { Type = "jpg", Filename = "124.jpg", Directives = {},}
}
zmediaKreuz125 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz125.Id = "b614244e843b4bbc1254ec3a132db1f7"
zmediaKreuz125.Name = "Kreuz125"
zmediaKreuz125.AltText = ""
zmediaKreuz125.Resources = {
  { Type = "jpg", Filename = "125.jpg", Directives = {},}
}
zmediaKreuz126 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz126.Id = "f6bbc16049e08aa74baf3285f25db6ad"
zmediaKreuz126.Name = "Kreuz126"
zmediaKreuz126.AltText = ""
zmediaKreuz126.Resources = {
  { Type = "jpg", Filename = "126.jpg", Directives = {},}
}
zmediaKreuz127 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz127.Id = "84c598e5b25c80266a0d4dd22378bb8c"
zmediaKreuz127.Name = "Kreuz127"
zmediaKreuz127.AltText = ""
zmediaKreuz127.Resources = {
  { Type = "jpg", Filename = "127.jpg", Directives = {},}
}
zmediaKreuz130 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz130.Id = "a032ec34edd62e92e23e60ca035ba752"
zmediaKreuz130.Name = "Kreuz130"
zmediaKreuz130.AltText = ""
zmediaKreuz130.Resources = {
  { Type = "jpg", Filename = "130.jpg", Directives = {},}
}
zmediaKreuz131 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz131.Id = "8b59c40ba97115ea69a4fb9fb834cb7d"
zmediaKreuz131.Name = "Kreuz131"
zmediaKreuz131.AltText = ""
zmediaKreuz131.Resources = {
  { Type = "jpg", Filename = "131.jpg", Directives = {},}
}
zmediaKreuz132 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz132.Id = "80d9fe897a2e4258be39578f3bf1b6be"
zmediaKreuz132.Name = "Kreuz132"
zmediaKreuz132.AltText = ""
zmediaKreuz132.Resources = {
  { Type = "jpg", Filename = "132.jpg", Directives = {},}
}
zmediaKreuz133 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz133.Id = "9c7bb1395b6a2ad48a3bf29826c53e5d"
zmediaKreuz133.Name = "Kreuz133"
zmediaKreuz133.AltText = ""
zmediaKreuz133.Resources = {
  { Type = "jpg", Filename = "133.jpg", Directives = {},}
}
zmediaKreuz134 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz134.Id = "dc28de86e26841646644e87cb75a54a7"
zmediaKreuz134.Name = "Kreuz134"
zmediaKreuz134.AltText = ""
zmediaKreuz134.Resources = {
  { Type = "jpg", Filename = "134.jpg", Directives = {},}
}
zmediaKreuz135 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz135.Id = "c6c76a51d0bca942e83c3e3f7431e858"
zmediaKreuz135.Name = "Kreuz135"
zmediaKreuz135.AltText = ""
zmediaKreuz135.Resources = {
  { Type = "jpg", Filename = "135.jpg", Directives = {},}
}
zmediaKreuz136 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz136.Id = "a433e3216753f9daf9182b9c8d790c16"
zmediaKreuz136.Name = "Kreuz136"
zmediaKreuz136.AltText = ""
zmediaKreuz136.Resources = {
  { Type = "jpg", Filename = "136.jpg", Directives = {},}
}
zmediaKreuz137 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz137.Id = "2efbe2a5d8a3588286df17a83bde31a8"
zmediaKreuz137.Name = "Kreuz137"
zmediaKreuz137.AltText = ""
zmediaKreuz137.Resources = {
  { Type = "jpg", Filename = "137.jpg", Directives = {},}
}
zmediaKreuz200 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz200.Id = "73662e37cb1c6997977f40930a3b2376"
zmediaKreuz200.Name = "Kreuz200"
zmediaKreuz200.AltText = ""
zmediaKreuz200.Resources = {
  { Type = "jpg", Filename = "200.jpg", Directives = {},}
}
zmediaKreuz201 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz201.Id = "f8754ee06a50e32408d9c71d7451d20e"
zmediaKreuz201.Name = "Kreuz201"
zmediaKreuz201.AltText = ""
zmediaKreuz201.Resources = {
  { Type = "jpg", Filename = "201.jpg", Directives = {},}
}
zmediaKreuz202 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz202.Id = "8ea70e682d0e0022b6688c9648852d66"
zmediaKreuz202.Name = "Kreuz202"
zmediaKreuz202.AltText = ""
zmediaKreuz202.Resources = {
  { Type = "jpg", Filename = "202.jpg", Directives = {},}
}
zmediaKreuz203 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz203.Id = "bee8bbfa14acd209f96605c1e9d31a4b"
zmediaKreuz203.Name = "Kreuz203"
zmediaKreuz203.AltText = ""
zmediaKreuz203.Resources = {
  { Type = "jpg", Filename = "203.jpg", Directives = {},}
}
zmediaKreuz204 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz204.Id = "93668e473ea2a2c800b78c18c7e467d7"
zmediaKreuz204.Name = "Kreuz204"
zmediaKreuz204.AltText = ""
zmediaKreuz204.Resources = {
  { Type = "jpg", Filename = "204.jpg", Directives = {},}
}
zmediaKreuz205 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz205.Id = "d7b44648ca2577e1759166ebd7dbcbb5"
zmediaKreuz205.Name = "Kreuz205"
zmediaKreuz205.AltText = ""
zmediaKreuz205.Resources = {
  { Type = "jpg", Filename = "205.jpg", Directives = {},}
}
zmediaKreuz206 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz206.Id = "3b7b554efcf16242729fc327e10c4bff"
zmediaKreuz206.Name = "Kreuz206"
zmediaKreuz206.AltText = ""
zmediaKreuz206.Resources = {
  { Type = "jpg", Filename = "206.jpg", Directives = {},}
}
zmediaKreuz207 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz207.Id = "026d46990a51fbe072b0e0a70a3ffbc3"
zmediaKreuz207.Name = "Kreuz207"
zmediaKreuz207.AltText = ""
zmediaKreuz207.Resources = {
  { Type = "jpg", Filename = "207.jpg", Directives = {},}
}
zmediaKreuz210 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz210.Id = "7a186ab7e611c630401b4b731b6d1f75"
zmediaKreuz210.Name = "Kreuz210"
zmediaKreuz210.AltText = ""
zmediaKreuz210.Resources = {
  { Type = "jpg", Filename = "210.jpg", Directives = {},}
}
zmediaKreuz211 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz211.Id = "1b39d3f9785c7468b1f35638e0688372"
zmediaKreuz211.Name = "Kreuz211"
zmediaKreuz211.AltText = ""
zmediaKreuz211.Resources = {
  { Type = "jpg", Filename = "211.jpg", Directives = {},}
}
zmediaKreuz212 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz212.Id = "1e1b6db3097796ddfe77d5f7e15c2522"
zmediaKreuz212.Name = "Kreuz212"
zmediaKreuz212.AltText = ""
zmediaKreuz212.Resources = {
  { Type = "jpg", Filename = "212.jpg", Directives = {},}
}
zmediaKreuz213 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz213.Id = "e5ae5be0ad09cfcdb0d628c85af070ac"
zmediaKreuz213.Name = "Kreuz213"
zmediaKreuz213.AltText = ""
zmediaKreuz213.Resources = {
  { Type = "jpg", Filename = "213.jpg", Directives = {},}
}
zmediaKreuz214 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz214.Id = "6c977d45a0c61a1b2903b83de919a816"
zmediaKreuz214.Name = "Kreuz214"
zmediaKreuz214.AltText = ""
zmediaKreuz214.Resources = {
  { Type = "jpg", Filename = "214.jpg", Directives = {},}
}
zmediaKreuz215 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz215.Id = "710300210d3ea695bcb27a85f61f7317"
zmediaKreuz215.Name = "Kreuz215"
zmediaKreuz215.AltText = ""
zmediaKreuz215.Resources = {
  { Type = "jpg", Filename = "215.jpg", Directives = {},}
}
zmediaKreuz216 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz216.Id = "695b5455b9f1de95ee22323dd2fbf2ef"
zmediaKreuz216.Name = "Kreuz216"
zmediaKreuz216.AltText = ""
zmediaKreuz216.Resources = {
  { Type = "jpg", Filename = "216.jpg", Directives = {},}
}
zmediaKreuz217 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz217.Id = "147339fd1f5db8c59a490984b93ea033"
zmediaKreuz217.Name = "Kreuz217"
zmediaKreuz217.AltText = ""
zmediaKreuz217.Resources = {
  { Type = "jpg", Filename = "217.jpg", Directives = {},}
}
zmediaKreuz220 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz220.Id = "bf7f4a9e6d579d70605cb89c74e13732"
zmediaKreuz220.Name = "Kreuz220"
zmediaKreuz220.AltText = ""
zmediaKreuz220.Resources = {
  { Type = "jpg", Filename = "220.jpg", Directives = {},}
}
zmediaKreuz221 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz221.Id = "f55753ef26aa53362efb330f5348904a"
zmediaKreuz221.Name = "Kreuz221"
zmediaKreuz221.AltText = ""
zmediaKreuz221.Resources = {
  { Type = "jpg", Filename = "221.jpg", Directives = {},}
}
zmediaKreuz222 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz222.Id = "8676f2b17758b7cb281af53f82e4a725"
zmediaKreuz222.Name = "Kreuz222"
zmediaKreuz222.AltText = ""
zmediaKreuz222.Resources = {
  { Type = "jpg", Filename = "222.jpg", Directives = {},}
}
zmediaKreuz223 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz223.Id = "8fcdcedf9821ea1ed6b037091a775e71"
zmediaKreuz223.Name = "Kreuz223"
zmediaKreuz223.AltText = ""
zmediaKreuz223.Resources = {
  { Type = "jpg", Filename = "223.jpg", Directives = {},}
}
zmediaKreuz224 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz224.Id = "dc6adf121fd2ca1aff0bacb8e6d57e00"
zmediaKreuz224.Name = "Kreuz224"
zmediaKreuz224.AltText = ""
zmediaKreuz224.Resources = {
  { Type = "jpg", Filename = "224.jpg", Directives = {},}
}
zmediaKreuz225 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz225.Id = "6df30f1185a67db8ff20afc7a2967a9b"
zmediaKreuz225.Name = "Kreuz225"
zmediaKreuz225.AltText = ""
zmediaKreuz225.Resources = {
  { Type = "jpg", Filename = "225.jpg", Directives = {},}
}
zmediaKreuz226 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz226.Id = "0edf9e26c0dea9bfb6f0b6f5846cb491"
zmediaKreuz226.Name = "Kreuz226"
zmediaKreuz226.AltText = ""
zmediaKreuz226.Resources = {
  { Type = "jpg", Filename = "226.jpg", Directives = {},}
}
zmediaKreuz227 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz227.Id = "4bf6814352b0049c815af5467391e851"
zmediaKreuz227.Name = "Kreuz227"
zmediaKreuz227.AltText = ""
zmediaKreuz227.Resources = {
  { Type = "jpg", Filename = "227.jpg", Directives = {},}
}
zmediaKreuz230 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz230.Id = "40b4b91bbf99a790b1ad6285794c8ac6"
zmediaKreuz230.Name = "Kreuz230"
zmediaKreuz230.AltText = ""
zmediaKreuz230.Resources = {
  { Type = "jpg", Filename = "230.jpg", Directives = {},}
}
zmediaKreuz231 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz231.Id = "fbd9c2710cb061763e0b42a864032e4c"
zmediaKreuz231.Name = "Kreuz231"
zmediaKreuz231.AltText = ""
zmediaKreuz231.Resources = {
  { Type = "jpg", Filename = "231.jpg", Directives = {},}
}
zmediaKreuz232 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz232.Id = "626f17e035da696087fbd652db0e01d2"
zmediaKreuz232.Name = "Kreuz232"
zmediaKreuz232.AltText = ""
zmediaKreuz232.Resources = {
  { Type = "jpg", Filename = "232.jpg", Directives = {},}
}
zmediaKreuz233 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz233.Id = "5f9c65f3b9ab5021877c4f06efc837bc"
zmediaKreuz233.Name = "Kreuz233"
zmediaKreuz233.AltText = ""
zmediaKreuz233.Resources = {
  { Type = "jpg", Filename = "233.jpg", Directives = {},}
}
zmediaKreuz234 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz234.Id = "bbc22c876758e67ac5e68fd8ab054369"
zmediaKreuz234.Name = "Kreuz234"
zmediaKreuz234.AltText = ""
zmediaKreuz234.Resources = {
  { Type = "jpg", Filename = "234.jpg", Directives = {},}
}
zmediaKreuz235 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz235.Id = "aa34e38c648d47abd8af51702dfe72af"
zmediaKreuz235.Name = "Kreuz235"
zmediaKreuz235.AltText = ""
zmediaKreuz235.Resources = {
  { Type = "jpg", Filename = "235.jpg", Directives = {},}
}
zmediaKreuz236 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz236.Id = "4137e9d97a3a75dfab7c01fd41bc5644"
zmediaKreuz236.Name = "Kreuz236"
zmediaKreuz236.AltText = ""
zmediaKreuz236.Resources = {
  { Type = "jpg", Filename = "236.jpg", Directives = {},}
}
zmediaKreuz237 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz237.Id = "f4b6084c2feaa5321af38df8ba62d00b"
zmediaKreuz237.Name = "Kreuz237"
zmediaKreuz237.AltText = ""
zmediaKreuz237.Resources = {
  { Type = "jpg", Filename = "237.jpg", Directives = {},}
}
zmediaKreuz300 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz300.Id = "c072da7153f3b21c4ed02736df362cad"
zmediaKreuz300.Name = "Kreuz300"
zmediaKreuz300.AltText = ""
zmediaKreuz300.Resources = {
  { Type = "jpg", Filename = "300.jpg", Directives = {},}
}
zmediaKreuz301 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz301.Id = "b5d866bec63aa243027397aac210a894"
zmediaKreuz301.Name = "Kreuz301"
zmediaKreuz301.AltText = ""
zmediaKreuz301.Resources = {
  { Type = "jpg", Filename = "301.jpg", Directives = {},}
}
zmediaKreuz302 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz302.Id = "61c01aed3635c8974638b168d0bfb303"
zmediaKreuz302.Name = "Kreuz302"
zmediaKreuz302.AltText = ""
zmediaKreuz302.Resources = {
  { Type = "jpg", Filename = "302.jpg", Directives = {},}
}
zmediaKreuz303 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz303.Id = "5992b49929ad636e41d5d2861468c3c6"
zmediaKreuz303.Name = "Kreuz303"
zmediaKreuz303.AltText = ""
zmediaKreuz303.Resources = {
  { Type = "jpg", Filename = "303.jpg", Directives = {},}
}
zmediaKreuz304 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz304.Id = "25e72f92d5e1f57e50eef803992c0426"
zmediaKreuz304.Name = "Kreuz304"
zmediaKreuz304.AltText = ""
zmediaKreuz304.Resources = {
  { Type = "jpg", Filename = "304.jpg", Directives = {},}
}
zmediaKreuz305 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz305.Id = "6cadbc201029c23503495fa2fe489efa"
zmediaKreuz305.Name = "Kreuz305"
zmediaKreuz305.AltText = ""
zmediaKreuz305.Resources = {
  { Type = "jpg", Filename = "305.jpg", Directives = {},}
}
zmediaKreuz306 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz306.Id = "99f84cc6533707589f4efaf69789042a"
zmediaKreuz306.Name = "Kreuz306"
zmediaKreuz306.AltText = ""
zmediaKreuz306.Resources = {
  { Type = "jpg", Filename = "306.jpg", Directives = {},}
}
zmediaKreuz307 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz307.Id = "bee52df34c7b96c8618ccd0b41eeca33"
zmediaKreuz307.Name = "Kreuz307"
zmediaKreuz307.AltText = ""
zmediaKreuz307.Resources = {
  { Type = "jpg", Filename = "307.jpg", Directives = {},}
}
zmediaKreuz310 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz310.Id = "d49c028531b500a556d92b9f71ac8466"
zmediaKreuz310.Name = "Kreuz310"
zmediaKreuz310.AltText = ""
zmediaKreuz310.Resources = {
  { Type = "jpg", Filename = "310.jpg", Directives = {},}
}
zmediaKreuz311 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz311.Id = "20f5ddfc7317602b22077ca39efbac6f"
zmediaKreuz311.Name = "Kreuz311"
zmediaKreuz311.AltText = ""
zmediaKreuz311.Resources = {
  { Type = "jpg", Filename = "311.jpg", Directives = {},}
}
zmediaKreuz312 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz312.Id = "a6d7bdddaf17636d001329cab8228194"
zmediaKreuz312.Name = "Kreuz312"
zmediaKreuz312.AltText = ""
zmediaKreuz312.Resources = {
  { Type = "jpg", Filename = "312.jpg", Directives = {},}
}
zmediaKreuz313 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz313.Id = "979ca4633344c780c8cc8791d76efc58"
zmediaKreuz313.Name = "Kreuz313"
zmediaKreuz313.AltText = ""
zmediaKreuz313.Resources = {
  { Type = "jpg", Filename = "313.jpg", Directives = {},}
}
zmediaKreuz314 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz314.Id = "9a44f692fe67e3637bb2b5ff24b1c2a0"
zmediaKreuz314.Name = "Kreuz314"
zmediaKreuz314.AltText = ""
zmediaKreuz314.Resources = {
  { Type = "jpg", Filename = "314.jpg", Directives = {},}
}
zmediaKreuz315 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz315.Id = "486770ea2214f17daf3b8dc5a1b8e763"
zmediaKreuz315.Name = "Kreuz315"
zmediaKreuz315.AltText = ""
zmediaKreuz315.Resources = {
  { Type = "jpg", Filename = "315.jpg", Directives = {},}
}
zmediaKreuz316 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz316.Id = "96e9147b2cff97f2d85398e578c82cfb"
zmediaKreuz316.Name = "Kreuz316"
zmediaKreuz316.AltText = ""
zmediaKreuz316.Resources = {
  { Type = "jpg", Filename = "316.jpg", Directives = {},}
}
zmediaKreuz317 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz317.Id = "5cf93492bc5c1886d29fd62221b93b1d"
zmediaKreuz317.Name = "Kreuz317"
zmediaKreuz317.AltText = ""
zmediaKreuz317.Resources = {
  { Type = "jpg", Filename = "317.jpg", Directives = {},}
}
zmediaKreuz320 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz320.Id = "7717fa028656074d5ee1e4027fce6e06"
zmediaKreuz320.Name = "Kreuz320"
zmediaKreuz320.AltText = ""
zmediaKreuz320.Resources = {
  { Type = "jpg", Filename = "320.jpg", Directives = {},}
}
zmediaKreuz321 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz321.Id = "5de4d6b3669a4592189c8db22c93fc51"
zmediaKreuz321.Name = "Kreuz321"
zmediaKreuz321.AltText = ""
zmediaKreuz321.Resources = {
  { Type = "jpg", Filename = "321.jpg", Directives = {},}
}
zmediaKreuz322 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz322.Id = "69e5d6c7dc52fc129721ef190ff364c7"
zmediaKreuz322.Name = "Kreuz322"
zmediaKreuz322.AltText = ""
zmediaKreuz322.Resources = {
  { Type = "jpg", Filename = "322.jpg", Directives = {},}
}
zmediaKreuz323 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz323.Id = "98aa42278921589803752976eaf7d324"
zmediaKreuz323.Name = "Kreuz323"
zmediaKreuz323.AltText = ""
zmediaKreuz323.Resources = {
  { Type = "jpg", Filename = "323.jpg", Directives = {},}
}
zmediaKreuz324 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz324.Id = "8f97b5fc781891d65226d58a258ec467"
zmediaKreuz324.Name = "Kreuz324"
zmediaKreuz324.AltText = ""
zmediaKreuz324.Resources = {
  { Type = "jpg", Filename = "324.jpg", Directives = {},}
}
zmediaKreuz325 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz325.Id = "ebc0aafe883af9a0f217115335c8f846"
zmediaKreuz325.Name = "Kreuz325"
zmediaKreuz325.AltText = ""
zmediaKreuz325.Resources = {
  { Type = "jpg", Filename = "325.jpg", Directives = {},}
}
zmediaKreuz326 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz326.Id = "37f7e1b8f7fb6398c2e85c14d99f5161"
zmediaKreuz326.Name = "Kreuz326"
zmediaKreuz326.AltText = ""
zmediaKreuz326.Resources = {
  { Type = "jpg", Filename = "326.jpg", Directives = {},}
}
zmediaKreuz327 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz327.Id = "f79e01999da6be240f095c359598eb22"
zmediaKreuz327.Name = "Kreuz327"
zmediaKreuz327.AltText = ""
zmediaKreuz327.Resources = {
  { Type = "jpg", Filename = "327.jpg", Directives = {},}
}
zmediaKreuz330 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz330.Id = "d86b7e37749d413f1d850d153b11ba94"
zmediaKreuz330.Name = "Kreuz330"
zmediaKreuz330.AltText = ""
zmediaKreuz330.Resources = {
  { Type = "jpg", Filename = "330.jpg", Directives = {},}
}
zmediaKreuz331 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz331.Id = "a19b63e2071c049de23f8c0e060abf2f"
zmediaKreuz331.Name = "Kreuz331"
zmediaKreuz331.AltText = ""
zmediaKreuz331.Resources = {
  { Type = "jpg", Filename = "331.jpg", Directives = {},}
}
zmediaKreuz332 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz332.Id = "3592df3699fc6b3d004cdc4764d49800"
zmediaKreuz332.Name = "Kreuz332"
zmediaKreuz332.AltText = ""
zmediaKreuz332.Resources = {
  { Type = "jpg", Filename = "332.jpg", Directives = {},}
}
zmediaKreuz333 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz333.Id = "1c110e1feff831a85f59f5b61462e87c"
zmediaKreuz333.Name = "Kreuz333"
zmediaKreuz333.AltText = ""
zmediaKreuz333.Resources = {
  { Type = "jpg", Filename = "333.jpg", Directives = {},}
}
zmediaKreuz334 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz334.Id = "ccb404885f4852aa496ebf02a9b1a22b"
zmediaKreuz334.Name = "Kreuz334"
zmediaKreuz334.AltText = ""
zmediaKreuz334.Resources = {
  { Type = "jpg", Filename = "334.jpg", Directives = {},}
}
zmediaKreuz335 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz335.Id = "5259f6b3648e473f84a1983aec3482e5"
zmediaKreuz335.Name = "Kreuz335"
zmediaKreuz335.AltText = ""
zmediaKreuz335.Resources = {
  { Type = "jpg", Filename = "335.jpg", Directives = {},}
}
zmediaKreuz336 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz336.Id = "a18197c51eee0c691c54c50f345c799c"
zmediaKreuz336.Name = "Kreuz336"
zmediaKreuz336.AltText = ""
zmediaKreuz336.Resources = {
  { Type = "jpg", Filename = "336.jpg", Directives = {},}
}
zmediaKreuz337 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuz337.Id = "cba281bd7bb82050bded175f1e850832"
zmediaKreuz337.Name = "Kreuz337"
zmediaKreuz337.AltText = ""
zmediaKreuz337.Resources = {
  { Type = "jpg", Filename = "337.jpg", Directives = {},}
}
zmediaKreuzAktuell = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaKreuzAktuell.Id = "8cda41746a2dbc8a60823271e66bbc84"
zmediaKreuzAktuell.Name = "KreuzAktuell"
zmediaKreuzAktuell.AltText = ""
zmediaKreuzAktuell.Resources = {
}
zmediaPow = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaPow.Id = "61a992a932f7db18a19e188f0cfc5456"
zmediaPow.Name = "Pow"
zmediaPow.AltText = ""
zmediaPow.Resources = {
  { Type = "jpg", Filename = "pow.jpg", Directives = {},}
}
zmediaRegalBibliothek = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaRegalBibliothek.Id = "5cceddf12da3167a5ee8500c6fec18d9"
zmediaRegalBibliothek.Name = "RegalBibliothek"
zmediaRegalBibliothek.AltText = ""
zmediaRegalBibliothek.Resources = {
  { Type = "jpg", Filename = "RegalBib.jpg", Directives = {},}
}
zmediaSchalter = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaSchalter.Id = "685a239e2d888c269e60b203c1a880cb"
zmediaSchalter.Name = "Schalter"
zmediaSchalter.AltText = ""
zmediaSchalter.Resources = {
  { Type = "jpg", Filename = "schalter.jpg", Directives = {},}
}
zmediasoundFdl = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediasoundFdl.Id = "5470f3ac392cfcfebd540948ab36e550"
zmediasoundFdl.Name = "soundFdl"
zmediasoundFdl.AltText = ""
zmediasoundFdl.Resources = {
  { Type = "fdl", Filename = "Garmin_alert.fdl", Directives = {},}
}
zmediasoundMp3 = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediasoundMp3.Id = "2a03f951ce296992c943f43c1cc9459d"
zmediasoundMp3.Name = "soundMp3"
zmediasoundMp3.AltText = ""
zmediasoundMp3.Resources = {
  { Type = "mp3", Filename = "horn.mp3", Directives = {},}
}
zmediaSymbolGrabstein = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaSymbolGrabstein.Id = "9bdc05df6fe80e4cd19c738937ff93cf"
zmediaSymbolGrabstein.Name = "SymbolGrabstein"
zmediaSymbolGrabstein.AltText = ""
zmediaSymbolGrabstein.Resources = {
  { Type = "jpg", Filename = "SymbolGrabstein.jpg", Directives = {},}
}
zmediaTreppeBibliothek = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediaTreppeBibliothek.Id = "e9033f2d179f5a2042239f776847747c"
zmediaTreppeBibliothek.Name = "TreppeBibliothek"
zmediaTreppeBibliothek.AltText = ""
zmediaTreppeBibliothek.Resources = {
  { Type = "jpg", Filename = "Bibo_foyer.jpg", Directives = {},}
}
zmediazoneArmin = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneArmin.Id = "5eef870ad2dccd2531ed84051e240328"
zmediazoneArmin.Name = "zoneArmin"
zmediazoneArmin.AltText = ""
zmediazoneArmin.Resources = {
  { Type = "jpg", Filename = "ArminsHaus.jpg", Directives = {},}
}
zmediazoneArminIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneArminIcon.Id = "cd19509f92fc2fca57cea51131e9ef99"
zmediazoneArminIcon.Name = "zoneArminIcon"
zmediazoneArminIcon.AltText = ""
zmediazoneArminIcon.Resources = {
  { Type = "jpg", Filename = "ArminsHausicon.jpg", Directives = {},}
}
zmediazoneBahnhof = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneBahnhof.Id = "17a58da6a0807b20559aaca58792235b"
zmediazoneBahnhof.Name = "zoneBahnhof"
zmediazoneBahnhof.AltText = ""
zmediazoneBahnhof.Resources = {
  { Type = "jpg", Filename = "bahnhof.jpg", Directives = {},}
}
zmediazoneBahnhofIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneBahnhofIcon.Id = "5f05a8d20e67643a2a1d3138b8a02af1"
zmediazoneBahnhofIcon.Name = "zoneBahnhofIcon"
zmediazoneBahnhofIcon.AltText = ""
zmediazoneBahnhofIcon.Resources = {
  { Type = "jpg", Filename = "bahnhoficon.jpg", Directives = {},}
}
zmediazoneBibliothek = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneBibliothek.Id = "2c069d4f82657697b90970d888df815c"
zmediazoneBibliothek.Name = "zoneBibliothek"
zmediazoneBibliothek.AltText = ""
zmediazoneBibliothek.Resources = {
  { Type = "jpg", Filename = "Bibliothek.jpg", Directives = {},}
}
zmediazoneBibliothekIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneBibliothekIcon.Id = "9fd72db5bd792bc87480c86b1a8b6609"
zmediazoneBibliothekIcon.Name = "zoneBibliothekIcon"
zmediazoneBibliothekIcon.AltText = ""
zmediazoneBibliothekIcon.Resources = {
  { Type = "jpg", Filename = "Bibliothek_icon_32x32.jpg", Directives = {},}
}
zmediazoneEnglischerGarten = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneEnglischerGarten.Id = "58683c2060f3b4acf19e32217ca12e84"
zmediazoneEnglischerGarten.Name = "zoneEnglischerGarten"
zmediazoneEnglischerGarten.AltText = ""
zmediazoneEnglischerGarten.Resources = {
  { Type = "jpg", Filename = "EnglischerGarten.jpg", Directives = {},}
}
zmediazoneEnglischerGartenIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneEnglischerGartenIcon.Id = "048abb7e817ace9eee39f35fdf9581a3"
zmediazoneEnglischerGartenIcon.Name = "zoneEnglischerGartenIcon"
zmediazoneEnglischerGartenIcon.AltText = ""
zmediazoneEnglischerGartenIcon.Resources = {
  { Type = "jpg", Filename = "EnglischerGarten_icon.jpg", Directives = {},}
}
zmediazoneFriedhof = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneFriedhof.Id = "2bed9e6b533ccaa32897c60d0178cf77"
zmediazoneFriedhof.Name = "zoneFriedhof"
zmediazoneFriedhof.AltText = ""
zmediazoneFriedhof.Resources = {
  { Type = "jpg", Filename = "Friedhof.jpg", Directives = {},}
}
zmediazoneFriedhofIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneFriedhofIcon.Id = "d75a783c224011513b74246e59b5f8d4"
zmediazoneFriedhofIcon.Name = "zoneFriedhofIcon"
zmediazoneFriedhofIcon.AltText = ""
zmediazoneFriedhofIcon.Resources = {
  { Type = "jpg", Filename = "Friedhof_icon.jpg", Directives = {},}
}
zmediazoneGoldberg = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneGoldberg.Id = "d05ecab62e6c15567397e9c4c52fb978"
zmediazoneGoldberg.Name = "zoneGoldberg"
zmediazoneGoldberg.AltText = ""
zmediazoneGoldberg.Resources = {
  { Type = "jpg", Filename = "GoldbergsHaus.jpg", Directives = {},}
}
zmediazoneGoldbergIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneGoldbergIcon.Id = "c99cee6c74b72eaabad606043ddd9906"
zmediazoneGoldbergIcon.Name = "zoneGoldbergIcon"
zmediazoneGoldbergIcon.AltText = ""
zmediazoneGoldbergIcon.Resources = {
  { Type = "jpg", Filename = "GoldbergsHaus_icon.jpg", Directives = {},}
}
zmediazoneGrab = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneGrab.Id = "b2817985271fff7f1bee298556228791"
zmediazoneGrab.Name = "zoneGrab"
zmediazoneGrab.AltText = ""
zmediazoneGrab.Resources = {
  { Type = "jpg", Filename = "Grab.jpg", Directives = {},}
}
zmediazoneGrabIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneGrabIcon.Id = "f59db82046b591b1c26d373803710353"
zmediazoneGrabIcon.Name = "zoneGrabIcon"
zmediazoneGrabIcon.AltText = ""
zmediazoneGrabIcon.Resources = {
  { Type = "jpg", Filename = "Grabicon.jpg", Directives = {},}
}
zmediazoneGruftkapelle = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneGruftkapelle.Id = "91bd50b4cf09b913a001bf7061fd8c29"
zmediazoneGruftkapelle.Name = "zoneGruftkapelle"
zmediazoneGruftkapelle.AltText = ""
zmediazoneGruftkapelle.Resources = {
  { Type = "jpg", Filename = "Gruftkapelle.jpg", Directives = {},}
}
zmediazoneGruftkapelleIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneGruftkapelleIcon.Id = "7842f3786e2da4f8c62199c53f03fff9"
zmediazoneGruftkapelleIcon.Name = "zoneGruftkapelleIcon"
zmediazoneGruftkapelleIcon.AltText = ""
zmediazoneGruftkapelleIcon.Resources = {
  { Type = "jpg", Filename = "Gruftkapelle_icon.jpg", Directives = {},}
}
zmediazoneLageplanFriedhof = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneLageplanFriedhof.Id = "aeaae5079a1e9d8c946c5a693b3e8e87"
zmediazoneLageplanFriedhof.Name = "zoneLageplanFriedhof"
zmediazoneLageplanFriedhof.AltText = ""
zmediazoneLageplanFriedhof.Resources = {
  { Type = "jpg", Filename = "lageplan.jpg", Directives = {},}
}
zmediazoneLageplanFriedhofIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneLageplanFriedhofIcon.Id = "df0d5079afbf4854d823fe1ba111c69a"
zmediazoneLageplanFriedhofIcon.Name = "zoneLageplanFriedhofIcon"
zmediazoneLageplanFriedhofIcon.AltText = ""
zmediazoneLageplanFriedhofIcon.Resources = {
  { Type = "jpg", Filename = "lageplan_icon_32x32.jpg", Directives = {},}
}
zmediazoneLiegendeStatue = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneLiegendeStatue.Id = "f807bcfa5c8ec30d444cd1e346c1fe32"
zmediazoneLiegendeStatue.Name = "zoneLiegendeStatue"
zmediazoneLiegendeStatue.AltText = ""
zmediazoneLiegendeStatue.Resources = {
  { Type = "jpg", Filename = "LiegendeStatue.jpg", Directives = {},}
}
zmediazoneLiegendeStatueIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneLiegendeStatueIcon.Id = "b136cc3910e795ceeb76bd32522c9321"
zmediazoneLiegendeStatueIcon.Name = "zoneLiegendeStatueIcon"
zmediazoneLiegendeStatueIcon.AltText = ""
zmediazoneLiegendeStatueIcon.Resources = {
  { Type = "jpg", Filename = "LiegendeStatue_icon.jpg", Directives = {},}
}
zmediazoneRuinen = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneRuinen.Id = "5828689ef83d19114a1d03cb68a9bf64"
zmediazoneRuinen.Name = "zoneRuinen"
zmediazoneRuinen.AltText = ""
zmediazoneRuinen.Resources = {
  { Type = "jpg", Filename = "Ruinen.jpg", Directives = {},}
}
zmediazoneRuinenIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneRuinenIcon.Id = "ed2cd34827c08fbe71287c1aea24891b"
zmediazoneRuinenIcon.Name = "zoneRuinenIcon"
zmediazoneRuinenIcon.AltText = ""
zmediazoneRuinenIcon.Resources = {
  { Type = "jpg", Filename = "Ruinen_icon.jpg", Directives = {},}
}
zmediazoneScelerat = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneScelerat.Id = "058fe82b6bf006b8ab550f03d21fa5e3"
zmediazoneScelerat.Name = "zoneScelerat"
zmediazoneScelerat.AltText = ""
zmediazoneScelerat.Resources = {
  { Type = "jpg", Filename = "SceleratsHaus.jpg", Directives = {},}
}
zmediazoneSceleratIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneSceleratIcon.Id = "f2242d7fc8c135281994d06d026f6350"
zmediazoneSceleratIcon.Name = "zoneSceleratIcon"
zmediazoneSceleratIcon.AltText = ""
zmediazoneSceleratIcon.Resources = {
  { Type = "jpg", Filename = "SceleratsHausIcon.jpg", Directives = {},}
}
zmediazoneSchlosspark = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneSchlosspark.Id = "eadf3f5262ab260804a3c2c06f67f62b"
zmediazoneSchlosspark.Name = "zoneSchlosspark"
zmediazoneSchlosspark.AltText = ""
zmediazoneSchlosspark.Resources = {
  { Type = "jpg", Filename = "Schlosspark.jpg", Directives = {},}
}
zmediazoneSchlossparkIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneSchlossparkIcon.Id = "02279e5ca2ff8d77b3cac27150e22e66"
zmediazoneSchlossparkIcon.Name = "zoneSchlossparkIcon"
zmediazoneSchlossparkIcon.AltText = ""
zmediazoneSchlossparkIcon.Resources = {
  { Type = "jpg", Filename = "Schlosspark_icon1.jpg", Directives = {},}
}
zmediazoneStehendeStatue = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneStehendeStatue.Id = "e3a0e61b836a86f035d579fff7bd73e9"
zmediazoneStehendeStatue.Name = "zoneStehendeStatue"
zmediazoneStehendeStatue.AltText = ""
zmediazoneStehendeStatue.Resources = {
  { Type = "jpg", Filename = "StehendeStatue.jpg", Directives = {},}
}
zmediazoneStehendeStatueIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneStehendeStatueIcon.Id = "848269d9af24af71bf7feb44c8ba9d6c"
zmediazoneStehendeStatueIcon.Name = "zoneStehendeStatueIcon"
zmediazoneStehendeStatueIcon.AltText = ""
zmediazoneStehendeStatueIcon.Resources = {
  { Type = "jpg", Filename = "StehendeStatue_icon.jpg", Directives = {},}
}
zmediazoneTreppeSchloss = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneTreppeSchloss.Id = "fcd52772837e2885fa0e63ed49f6d1d6"
zmediazoneTreppeSchloss.Name = "zoneTreppeSchloss"
zmediazoneTreppeSchloss.AltText = ""
zmediazoneTreppeSchloss.Resources = {
  { Type = "jpg", Filename = "TreppeamSchloss.jpg", Directives = {},}
}
zmediazoneTreppeSchlossIcon = Wherigo.ZMedia(cartDEBBDasRaetselderTempler)
zmediazoneTreppeSchlossIcon.Id = "d14382bedf2753de73b8bfbce10c612e"
zmediazoneTreppeSchlossIcon.Name = "zoneTreppeSchlossIcon"
zmediazoneTreppeSchlossIcon.AltText = ""
zmediazoneTreppeSchlossIcon.Resources = {
  { Type = "jpg", Filename = "TreppeamSchloss_icon.jpg", Directives = {},}
}
-- Cartridge Info --
cartDEBBDasRaetselderTempler.Id = "cd116844ac6662faeda453d4c7eec64f"
cartDEBBDasRaetselderTempler.Name = "DEBB - Das Raetsel der Templer"
cartDEBBDasRaetselderTempler.Activity = "Geocache"
cartDEBBDasRaetselderTempler.Version = "2.0"
cartDEBBDasRaetselderTempler.Company = ""
cartDEBBDasRaetselderTempler.Author = "Kansu Makugen"
cartDEBBDasRaetselderTempler.TargetDevice = "PocketPC"
cartDEBBDasRaetselderTempler.TargetDeviceVersion = "0"
cartDEBBDasRaetselderTempler.BuilderVersion = "WWB v0.3.2012.05.06.144419"
cartDEBBDasRaetselderTempler.StateId = "1"
cartDEBBDasRaetselderTempler.CountryId = "2"
cartDEBBDasRaetselderTempler.Description = [[ ]]
cartDEBBDasRaetselderTempler.StartingLocationDescription = [[]]
cartDEBBDasRaetselderTempler.Visible = true
cartDEBBDasRaetselderTempler.Complete = false
cartDEBBDasRaetselderTempler.UseLogging = true
cartDEBBDasRaetselderTempler.CreateDate = "2/24/2012 07:12:10 AM"
cartDEBBDasRaetselderTempler.PublishDate = "1/1/2001 12:00:00 AM"
cartDEBBDasRaetselderTempler.UpdateDate = "3/16/2012 11:49:51 AM"
cartDEBBDasRaetselderTempler.LastPlayedDate = "1/1/2001 12:00:00 AM"
cartDEBBDasRaetselderTempler.Media = zmediacartCover
cartDEBBDasRaetselderTempler.Icon = zmediacartCoverIcon
cartDEBBDasRaetselderTempler.StartingLocation = ZonePoint(50.57375,10.4200833333333,0)

-- Zones --
zoneAbzweigung = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneAbzweigung.Id = "01552d4a20201576c2224066681f615c"
zoneAbzweigung.Name = "Abzweigung"
zoneAbzweigung.DistanceRangeUOM = "Meters"
zoneAbzweigung.ProximityRangeUOM = "Meters"
zoneAbzweigung.ShowObjects = "OnEnter"
zoneAbzweigung.OutOfRangeName = ""
zoneAbzweigung.InRangeName = ""
zoneAbzweigung.Description = ""
zoneAbzweigung.Visible = false
zoneAbzweigung.AllowSetPositionTo = false
zoneAbzweigung.Active = false
zoneAbzweigung.DistanceRange = Distance(-1, "meters")
zoneAbzweigung.ProximityRange = Distance(0, "meters")
zoneAbzweigung.Points = {
  ZonePoint(50.5709285055833,10.4382519215688,0)
, ZonePoint(50.5710975955468,10.4381416380411,0)
, ZonePoint(50.5711676349029,10.4378753900528,0)
, ZonePoint(50.5710975955468,10.4376091420645,0)
, ZonePoint(50.5709285055833,10.4374988585368,0)
, ZonePoint(50.5707594156198,10.4376091420645,0)
, ZonePoint(50.5706893762636,10.4378753900528,0)
, ZonePoint(50.5707594156198,10.4381416380411,0)
}
zoneAbzweigung.OriginalPoint = ZonePoint(50.5709285055833,10.4378753900528,0)

zoneAlteBibliothek = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneAlteBibliothek.Id = "f6fb87f546dfcb5a717da1752047750d"
zoneAlteBibliothek.Name = "Alte Bibliothek"
zoneAlteBibliothek.DistanceRangeUOM = "Meters"
zoneAlteBibliothek.ProximityRangeUOM = "Meters"
zoneAlteBibliothek.ShowObjects = "OnEnter"
zoneAlteBibliothek.OutOfRangeName = ""
zoneAlteBibliothek.InRangeName = ""
zoneAlteBibliothek.Description = WWB_multiplatform_string("Die alte Meininger Bibliothek. Nach einer Explosion ist das Geb\195\164ude ausgebrannt. Nur noch der steinerne Rohbau und ein paar wenige Regale und B\195\188cher sind \195\188brig geblieben.")
zoneAlteBibliothek.Visible = false
zoneAlteBibliothek.AllowSetPositionTo = false
zoneAlteBibliothek.Active = false
zoneAlteBibliothek.DistanceRange = Distance(-1, "meters")
zoneAlteBibliothek.ProximityRange = Distance(0, "meters")
zoneAlteBibliothek.Points = {
  ZonePoint(50.5636666666667,10.4061418438096,0)
, ZonePoint(50.5639848392644,10.4059343258956,0)
, ZonePoint(50.5641166306696,10.4054333333333,0)
, ZonePoint(50.5639848392644,10.404932340771,0)
, ZonePoint(50.5636666666667,10.404724822857,0)
, ZonePoint(50.563348494069,10.404932340771,0)
, ZonePoint(50.5632167026638,10.4054333333333,0)
, ZonePoint(50.563348494069,10.4059343258956,0)
}
zoneAlteBibliothek.OriginalPoint = ZonePoint(50.5636666666667,10.4054333333333,0)

zoneAmMailein = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneAmMailein.Id = "b3aa6faaeaece0386015ddb5b2a41911"
zoneAmMailein.Name = "Am Mailein"
zoneAmMailein.DistanceRangeUOM = "Meters"
zoneAmMailein.ProximityRangeUOM = "Meters"
zoneAmMailein.ShowObjects = "OnEnter"
zoneAmMailein.OutOfRangeName = ""
zoneAmMailein.InRangeName = ""
zoneAmMailein.Description = ""
zoneAmMailein.Visible = false
zoneAmMailein.AllowSetPositionTo = false
zoneAmMailein.Active = false
zoneAmMailein.DistanceRange = Distance(-1, "meters")
zoneAmMailein.ProximityRange = Distance(0, "meters")
zoneAmMailein.Points = {
  ZonePoint(50.5730987545028,10.4280224741384,0)
, ZonePoint(50.5733307023265,10.4278711935791,0)
, ZonePoint(50.5734267782609,10.4275059700012,0)
, ZonePoint(50.5733307023265,10.4271407464233,0)
, ZonePoint(50.5730987545028,10.426989465864,0)
, ZonePoint(50.572866806679,10.4271407464233,0)
, ZonePoint(50.5727707307447,10.4275059700012,0)
, ZonePoint(50.572866806679,10.4278711935791,0)
}
zoneAmMailein.OriginalPoint = ZonePoint(50.5730987545028,10.4275059700012,0)

zoneArminsHaus = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneArminsHaus.Id = "40b8e6db2726b56aa903d63034b56ce4"
zoneArminsHaus.Name = "Armins Haus"
zoneArminsHaus.DistanceRangeUOM = "Meters"
zoneArminsHaus.ProximityRangeUOM = "Meters"
zoneArminsHaus.ShowObjects = "OnEnter"
zoneArminsHaus.OutOfRangeName = ""
zoneArminsHaus.InRangeName = ""
zoneArminsHaus.Description = "Das Haus von deinem Freund Armin. Hier solltest du mit deiner Spurensuche beginnen."
zoneArminsHaus.Visible = false
zoneArminsHaus.AllowSetPositionTo = false
zoneArminsHaus.Active = false
zoneArminsHaus.DistanceRange = Distance(-1, "meters")
zoneArminsHaus.ProximityRange = Distance(10, "meters")
zoneArminsHaus.Points = {
  ZonePoint(50.5710409385166,10.4205911359174,0)
, ZonePoint(50.5712986583207,10.4204230464071,0)
, ZonePoint(50.571405409359,10.4200172424316,0)
, ZonePoint(50.5712986583207,10.4196114384562,0)
, ZonePoint(50.5710409385166,10.4194433489458,0)
, ZonePoint(50.5707832187125,10.4196114384562,0)
, ZonePoint(50.5706764676743,10.4200172424316,0)
, ZonePoint(50.5707832187125,10.4204230464071,0)
}
zoneArminsHaus.OriginalPoint = ZonePoint(50.5710409385166,10.4200172424316,0)
zoneArminsHaus.Media = zmediazoneArmin
zoneArminsHaus.Icon = zmediazoneArminIcon

zoneBahnhof = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneBahnhof.Id = "b0bea6a2570109ed5bc584fe7b9e51bf"
zoneBahnhof.Name = "Bahnhof"
zoneBahnhof.DistanceRangeUOM = "Meters"
zoneBahnhof.ProximityRangeUOM = "Meters"
zoneBahnhof.ShowObjects = "OnEnter"
zoneBahnhof.OutOfRangeName = ""
zoneBahnhof.InRangeName = ""
zoneBahnhof.Description = "Der Meininger Bahnhof. Hier beginnt deine Suche nach Armin."
zoneBahnhof.Visible = false
zoneBahnhof.AllowSetPositionTo = false
zoneBahnhof.Active = false
zoneBahnhof.DistanceRange = Distance(-1, "meters")
zoneBahnhof.ProximityRange = Distance(0, "meters")
zoneBahnhof.Points = {
  ZonePoint(50.5736268219264,10.4210165441915,0)
, ZonePoint(50.5738587697502,10.4208652636322,0)
, ZonePoint(50.5739548456845,10.4205000400543,0)
, ZonePoint(50.5738587697502,10.4201348164764,0)
, ZonePoint(50.5736268219264,10.4199835359171,0)
, ZonePoint(50.5733948741027,10.4201348164764,0)
, ZonePoint(50.5732987981683,10.4205000400543,0)
, ZonePoint(50.5733948741027,10.4208652636322,0)
}
zoneBahnhof.OriginalPoint = ZonePoint(50.5736268219264,10.4205000400543,0)
zoneBahnhof.Media = zmediazoneBahnhof
zoneBahnhof.Icon = zmediazoneBahnhofIcon

zoneBerlinerStrae = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneBerlinerStrae.Id = "3698b378a70240312f6c9b79e98c436a"
zoneBerlinerStrae.Name = WWB_multiplatform_string("Berliner Stra\195\159e")
zoneBerlinerStrae.DistanceRangeUOM = "Meters"
zoneBerlinerStrae.ProximityRangeUOM = "Meters"
zoneBerlinerStrae.ShowObjects = "OnEnter"
zoneBerlinerStrae.OutOfRangeName = ""
zoneBerlinerStrae.InRangeName = ""
zoneBerlinerStrae.Description = ""
zoneBerlinerStrae.Visible = false
zoneBerlinerStrae.AllowSetPositionTo = false
zoneBerlinerStrae.Active = false
zoneBerlinerStrae.DistanceRange = Distance(-1, "meters")
zoneBerlinerStrae.ProximityRange = Distance(0, "meters")
zoneBerlinerStrae.Points = {
  ZonePoint(50.5706320902002,10.4225223264081,0)
, ZonePoint(50.5708898100043,10.4223542368978,0)
, ZonePoint(50.5709965610425,10.4219484329224,0)
, ZonePoint(50.5708898100043,10.4215426289469,0)
, ZonePoint(50.5706320902002,10.4213745394366,0)
, ZonePoint(50.570374370396,10.4215426289469,0)
, ZonePoint(50.5702676193579,10.4219484329224,0)
, ZonePoint(50.570374370396,10.4223542368978,0)
}
zoneBerlinerStrae.OriginalPoint = ZonePoint(50.5706320902002,10.4219484329224,0)

zoneBrahmsStrae = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneBrahmsStrae.Id = "eb7810a163a2678baaab3bcbc37a9843"
zoneBrahmsStrae.Name = WWB_multiplatform_string("Brahms-Stra\195\159e")
zoneBrahmsStrae.DistanceRangeUOM = "Meters"
zoneBrahmsStrae.ProximityRangeUOM = "Meters"
zoneBrahmsStrae.ShowObjects = "OnEnter"
zoneBrahmsStrae.OutOfRangeName = ""
zoneBrahmsStrae.InRangeName = ""
zoneBrahmsStrae.Description = ""
zoneBrahmsStrae.Visible = false
zoneBrahmsStrae.AllowSetPositionTo = false
zoneBrahmsStrae.Active = false
zoneBrahmsStrae.DistanceRange = Distance(-1, "meters")
zoneBrahmsStrae.ProximityRange = Distance(0, "meters")
zoneBrahmsStrae.Points = {
  ZonePoint(50.5689262274361,10.429234085083,0)
, ZonePoint(50.5690851931335,10.4284988808632,0)
, ZonePoint(50.5687871318473,10.4281703853608,0)
, ZonePoint(50.5686182293037,10.4289681601525,0)
}
zoneBrahmsStrae.OriginalPoint = ZonePoint(50.5688467443115,10.4287022352219,0)

zoneBrcke = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneBrcke.Id = "7ac0869e97c6a3f2054c5573fb621ef0"
zoneBrcke.Name = WWB_multiplatform_string("Br\195\188cke")
zoneBrcke.DistanceRangeUOM = "Meters"
zoneBrcke.ProximityRangeUOM = "Meters"
zoneBrcke.ShowObjects = "OnEnter"
zoneBrcke.OutOfRangeName = ""
zoneBrcke.InRangeName = ""
zoneBrcke.Description = ""
zoneBrcke.Visible = false
zoneBrcke.AllowSetPositionTo = false
zoneBrcke.Active = false
zoneBrcke.DistanceRange = Distance(-1, "meters")
zoneBrcke.ProximityRange = Distance(0, "meters")
zoneBrcke.Points = {
  ZonePoint(50.571449783285,10.4136775225744,0)
, ZonePoint(50.5716188732485,10.4135672390467,0)
, ZonePoint(50.5716889126046,10.4133009910583,0)
, ZonePoint(50.5716188732485,10.41303474307,0)
, ZonePoint(50.571449783285,10.4129244595423,0)
, ZonePoint(50.5712806933215,10.41303474307,0)
, ZonePoint(50.5712106539653,10.4133009910583,0)
, ZonePoint(50.5712806933215,10.4135672390467,0)
}
zoneBrcke.OriginalPoint = ZonePoint(50.571449783285,10.4133009910583,0)

zoneDerSchatzderTempler = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneDerSchatzderTempler.Id = "f37c30ed9062d55feed57f7fb1982efa"
zoneDerSchatzderTempler.Name = "Der Schatz der Templer"
zoneDerSchatzderTempler.DistanceRangeUOM = "Meters"
zoneDerSchatzderTempler.ProximityRangeUOM = "Meters"
zoneDerSchatzderTempler.ShowObjects = "OnEnter"
zoneDerSchatzderTempler.OutOfRangeName = ""
zoneDerSchatzderTempler.InRangeName = ""
zoneDerSchatzderTempler.Description = "Hier muss laut den Pergament der Schatz der Templer versteckt sein."
zoneDerSchatzderTempler.Visible = false
zoneDerSchatzderTempler.AllowSetPositionTo = false
zoneDerSchatzderTempler.Active = false
zoneDerSchatzderTempler.DistanceRange = Distance(-1, "meters")
zoneDerSchatzderTempler.ProximityRange = Distance(0, "meters")
zoneDerSchatzderTempler.Points = {
  ZonePoint(50.5724666666667,10.4385222116977,0)
, ZonePoint(50.5726149714093,10.4384922981262,0)
, ZonePoint(50.5726183783499,10.4378968477249,0)
, ZonePoint(50.5724666666667,10.4378444549689,0)
, ZonePoint(50.5723144856995,10.4379437101438,0)
, ZonePoint(50.572251450279,10.4381833333333,0)
, ZonePoint(50.5723144856995,10.4384229565228,0)
}
zoneDerSchatzderTempler.OriginalPoint = ZonePoint(50.5724666666667,10.4381833333333,0)

zoneDerSchatzderTemplerDesk = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneDerSchatzderTemplerDesk.Id = "c1626d394965c62032f6dec73c7da9b6"
zoneDerSchatzderTemplerDesk.Name = "Der Schatz der Templer Desk"
zoneDerSchatzderTemplerDesk.DistanceRangeUOM = "Meters"
zoneDerSchatzderTemplerDesk.ProximityRangeUOM = "Meters"
zoneDerSchatzderTemplerDesk.ShowObjects = "OnEnter"
zoneDerSchatzderTemplerDesk.OutOfRangeName = ""
zoneDerSchatzderTemplerDesk.InRangeName = ""
zoneDerSchatzderTemplerDesk.Description = "Hier muss laut den Pergament der Schatz der Templer versteckt sein."
zoneDerSchatzderTemplerDesk.Visible = false
zoneDerSchatzderTemplerDesk.AllowSetPositionTo = false
zoneDerSchatzderTemplerDesk.Active = false
zoneDerSchatzderTemplerDesk.DistanceRange = Distance(-1, "meters")
zoneDerSchatzderTemplerDesk.ProximityRange = Distance(0, "meters")
zoneDerSchatzderTemplerDesk.Points = {
  ZonePoint(50.5720357879322,10.4422536751936,0)
, ZonePoint(50.5721840926748,10.4422237616221,0)
, ZonePoint(50.5721874996154,10.4416283112208,0)
, ZonePoint(50.5720357879322,10.4415759184648,0)
, ZonePoint(50.571883606965,10.4416751736397,0)
, ZonePoint(50.5718205715445,10.4419147968292,0)
, ZonePoint(50.571883606965,10.4421544200187,0)
}
zoneDerSchatzderTemplerDesk.OriginalPoint = ZonePoint(50.5720357879322,10.4419147968292,0)

zoneEingangderBibliothek = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneEingangderBibliothek.Id = "3ebbf7ec47b3e81354d488cf57cf5aa1"
zoneEingangderBibliothek.Name = "Eingang der Bibliothek"
zoneEingangderBibliothek.DistanceRangeUOM = "Meters"
zoneEingangderBibliothek.ProximityRangeUOM = "Meters"
zoneEingangderBibliothek.ShowObjects = "OnEnter"
zoneEingangderBibliothek.OutOfRangeName = ""
zoneEingangderBibliothek.InRangeName = ""
zoneEingangderBibliothek.Description = ""
zoneEingangderBibliothek.Visible = false
zoneEingangderBibliothek.AllowSetPositionTo = false
zoneEingangderBibliothek.Active = false
zoneEingangderBibliothek.DistanceRange = Distance(-1, "meters")
zoneEingangderBibliothek.ProximityRange = Distance(0, "meters")
zoneEingangderBibliothek.Points = {
  ZonePoint(50.5636666666667,10.4054333333333,0)
, ZonePoint(50.5636666666667,10.4054333333333,0)
, ZonePoint(50.5636666666667,10.4054333333333,0)
}
zoneEingangderBibliothek.OriginalPoint = ZonePoint(50.5636666666667,10.4054333333333,0)
zoneEingangderBibliothek.Media = zmediaitemEingangBib
zoneEingangderBibliothek.Icon = zmediaitemEingangBibIcon

zoneEnglischerGarten = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneEnglischerGarten.Id = "6d3f4e76807a96cea2eab914b75ff55a"
zoneEnglischerGarten.Name = "Englischer Garten"
zoneEnglischerGarten.DistanceRangeUOM = "Meters"
zoneEnglischerGarten.ProximityRangeUOM = "Meters"
zoneEnglischerGarten.ShowObjects = "OnEnter"
zoneEnglischerGarten.OutOfRangeName = ""
zoneEnglischerGarten.InRangeName = ""
zoneEnglischerGarten.Description = "Der Englische Garten. In dieser Parkanlage befindet sich die herzogliche Gruftkapelle."
zoneEnglischerGarten.Visible = false
zoneEnglischerGarten.AllowSetPositionTo = false
zoneEnglischerGarten.Active = false
zoneEnglischerGarten.DistanceRange = Distance(-1, "meters")
zoneEnglischerGarten.ProximityRange = Distance(0, "meters")
zoneEnglischerGarten.Points = {
  ZonePoint(50.5752518696981,10.4196739196777,0)
, ZonePoint(50.5753063776663,10.4167771339417,0)
, ZonePoint(50.5739709142881,10.4157042503357,0)
, ZonePoint(50.571327130227,10.4157471656799,0)
, ZonePoint(50.5710000538446,10.4162836074829,0)
, ZonePoint(50.5710681949449,10.4201889038086,0)
}
zoneEnglischerGarten.OriginalPoint = ZonePoint(50.5723764849576,10.4171419143677,0)
zoneEnglischerGarten.Media = zmediazoneEnglischerGarten
zoneEnglischerGarten.Icon = zmediazoneEnglischerGartenIcon

zoneFrankental = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneFrankental.Id = "66f477f0ee96106d41ee34b1fa44f325"
zoneFrankental.Name = "Frankental"
zoneFrankental.DistanceRangeUOM = "Meters"
zoneFrankental.ProximityRangeUOM = "Meters"
zoneFrankental.ShowObjects = "OnEnter"
zoneFrankental.OutOfRangeName = ""
zoneFrankental.InRangeName = ""
zoneFrankental.Description = ""
zoneFrankental.Visible = false
zoneFrankental.AllowSetPositionTo = false
zoneFrankental.Active = false
zoneFrankental.DistanceRange = Distance(-1, "meters")
zoneFrankental.ProximityRange = Distance(0, "meters")
zoneFrankental.Points = {
  ZonePoint(50.5705366917492,10.4313182205753,0)
, ZonePoint(50.5707454447905,10.4311820680719,0)
, ZonePoint(50.5708319131315,10.4308533668518,0)
, ZonePoint(50.5707454447905,10.4305246656317,0)
, ZonePoint(50.5705366917492,10.4303885131283,0)
, ZonePoint(50.5703279387078,10.4305246656317,0)
, ZonePoint(50.5702414703669,10.4308533668518,0)
, ZonePoint(50.5703279387078,10.4311820680719,0)
}
zoneFrankental.OriginalPoint = ZonePoint(50.5705366917492,10.4308533668518,0)

zoneFriedhof = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneFriedhof.Id = "f3cec9b9f2ed1a18e8516fafd69d88c1"
zoneFriedhof.Name = "Friedhof"
zoneFriedhof.DistanceRangeUOM = "Meters"
zoneFriedhof.ProximityRangeUOM = "Meters"
zoneFriedhof.ShowObjects = "OnEnter"
zoneFriedhof.OutOfRangeName = ""
zoneFriedhof.InRangeName = ""
zoneFriedhof.Description = "Der Meininger Parkfriedhof mit dem Grab von Georg II."
zoneFriedhof.Visible = false
zoneFriedhof.AllowSetPositionTo = false
zoneFriedhof.Active = false
zoneFriedhof.DistanceRange = Distance(-1, "meters")
zoneFriedhof.ProximityRange = Distance(0, "meters")
zoneFriedhof.Points = {
  ZonePoint(50.5676746483925,10.4275488853455,0)
, ZonePoint(50.5682743290171,10.4252958297729,0)
, ZonePoint(50.5679608605518,10.4249310493469,0)
, ZonePoint(50.5688876308522,10.4220128059387,0)
, ZonePoint(50.5665025233157,10.4210257530212,0)
, ZonePoint(50.5656983741318,10.4232573509216,0)
, ZonePoint(50.5652213299951,10.4249954223633,0)
, ZonePoint(50.5669931838727,10.4279351234436,0)
}
zoneFriedhof.OriginalPoint = ZonePoint(50.5670613307682,10.4232788085938,0)
zoneFriedhof.Media = zmediazoneFriedhof
zoneFriedhof.Icon = zmediazoneFriedhofIcon

zoneGartenstrae = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneGartenstrae.Id = "c9eda2e77b94e6eb932f4c6730d3450d"
zoneGartenstrae.Name = WWB_multiplatform_string("Gartenstra\195\159e")
zoneGartenstrae.DistanceRangeUOM = "Meters"
zoneGartenstrae.ProximityRangeUOM = "Meters"
zoneGartenstrae.ShowObjects = "OnEnter"
zoneGartenstrae.OutOfRangeName = ""
zoneGartenstrae.InRangeName = ""
zoneGartenstrae.Description = ""
zoneGartenstrae.Visible = false
zoneGartenstrae.AllowSetPositionTo = false
zoneGartenstrae.Active = false
zoneGartenstrae.DistanceRange = Distance(-1, "meters")
zoneGartenstrae.ProximityRange = Distance(0, "meters")
zoneGartenstrae.Points = {
  ZonePoint(50.5716950884429,10.4306403101369,0)
, ZonePoint(50.5719270362666,10.4304890295777,0)
, ZonePoint(50.572023112201,10.4301238059998,0)
, ZonePoint(50.5719270362666,10.4297585824218,0)
, ZonePoint(50.5716950884429,10.4296073018626,0)
, ZonePoint(50.5714631406192,10.4297585824218,0)
, ZonePoint(50.5713670646848,10.4301238059998,0)
, ZonePoint(50.5714631406192,10.4304890295777,0)
}
zoneGartenstrae.OriginalPoint = ZonePoint(50.5716950884429,10.4301238059998,0)

zoneGeorgstrae = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneGeorgstrae.Id = "5ddd97671cb721de4263b5875341f2d9"
zoneGeorgstrae.Name = WWB_multiplatform_string("Georgstra\195\159e")
zoneGeorgstrae.DistanceRangeUOM = "Meters"
zoneGeorgstrae.ProximityRangeUOM = "Meters"
zoneGeorgstrae.ShowObjects = "OnEnter"
zoneGeorgstrae.OutOfRangeName = ""
zoneGeorgstrae.InRangeName = ""
zoneGeorgstrae.Description = ""
zoneGeorgstrae.Visible = false
zoneGeorgstrae.AllowSetPositionTo = false
zoneGeorgstrae.Active = false
zoneGeorgstrae.DistanceRange = Distance(-1, "meters")
zoneGeorgstrae.ProximityRange = Distance(0, "meters")
zoneGeorgstrae.Points = {
  ZonePoint(50.570659346865,10.4162851274893,0)
, ZonePoint(50.5708912946887,10.41613384693,0)
, ZonePoint(50.5709873706231,10.4157686233521,0)
, ZonePoint(50.5708912946887,10.4154033997741,0)
, ZonePoint(50.570659346865,10.4152521192148,0)
, ZonePoint(50.5704273990413,10.4154033997741,0)
, ZonePoint(50.5703313231069,10.4157686233521,0)
, ZonePoint(50.5704273990413,10.41613384693,0)
}
zoneGeorgstrae.OriginalPoint = ZonePoint(50.570659346865,10.4157686233521,0)

zoneGoldbergsHaus = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneGoldbergsHaus.Id = "8e90cbf4e612bdf2f56146de8d2f1877"
zoneGoldbergsHaus.Name = "Goldbergs Haus"
zoneGoldbergsHaus.DistanceRangeUOM = "Meters"
zoneGoldbergsHaus.ProximityRangeUOM = "Meters"
zoneGoldbergsHaus.ShowObjects = "OnEnter"
zoneGoldbergsHaus.OutOfRangeName = ""
zoneGoldbergsHaus.InRangeName = ""
zoneGoldbergsHaus.Description = "Das Haus von Henry Goldberg, einem Freund von Armin."
zoneGoldbergsHaus.Visible = false
zoneGoldbergsHaus.AllowSetPositionTo = false
zoneGoldbergsHaus.Active = false
zoneGoldbergsHaus.DistanceRange = Distance(-1, "meters")
zoneGoldbergsHaus.ProximityRange = Distance(0, "meters")
zoneGoldbergsHaus.Points = {
  ZonePoint(50.5673271027189,10.4104593695089,0)
, ZonePoint(50.5675590505427,10.4103080889496,0)
, ZonePoint(50.567655126477,10.4099428653717,0)
, ZonePoint(50.5675590505427,10.4095776417938,0)
, ZonePoint(50.5673271027189,10.4094263612345,0)
, ZonePoint(50.5670951548952,10.4095776417938,0)
, ZonePoint(50.5669990789608,10.4099428653717,0)
, ZonePoint(50.5670951548952,10.4103080889496,0)
}
zoneGoldbergsHaus.OriginalPoint = ZonePoint(50.5673271027189,10.4099428653717,0)
zoneGoldbergsHaus.Media = zmediazoneGoldberg
zoneGoldbergsHaus.Icon = zmediazoneGoldbergIcon

zoneGrabvonGeorgII = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneGrabvonGeorgII.Id = "c03222e0f5d09af157073e4f35ec9eaf"
zoneGrabvonGeorgII.Name = "Grab von Georg II."
zoneGrabvonGeorgII.DistanceRangeUOM = "Meters"
zoneGrabvonGeorgII.ProximityRangeUOM = "Meters"
zoneGrabvonGeorgII.ShowObjects = "OnEnter"
zoneGrabvonGeorgII.OutOfRangeName = ""
zoneGrabvonGeorgII.InRangeName = ""
zoneGrabvonGeorgII.Description = "Das Grab von Georg II. von Sachsen-Meiningen."
zoneGrabvonGeorgII.Visible = false
zoneGrabvonGeorgII.AllowSetPositionTo = false
zoneGrabvonGeorgII.Active = false
zoneGrabvonGeorgII.DistanceRange = Distance(-1, "meters")
zoneGrabvonGeorgII.ProximityRange = Distance(50, "meters")
zoneGrabvonGeorgII.Points = {
  ZonePoint(50.5664333333333,10.425154990528,0)
, ZonePoint(50.5665702962037,10.4250656608705,0)
, ZonePoint(50.5666270280823,10.42485,0)
, ZonePoint(50.5665702962037,10.4246343391295,0)
, ZonePoint(50.5664333333333,10.4245450094721,0)
, ZonePoint(50.5662963704629,10.4246343391295,0)
, ZonePoint(50.5662396385844,10.42485,0)
, ZonePoint(50.5662963704629,10.4250656608705,0)
}
zoneGrabvonGeorgII.OriginalPoint = ZonePoint(50.5664333333333,10.42485,0)
zoneGrabvonGeorgII.Media = zmediazoneGrab
zoneGrabvonGeorgII.Icon = zmediazoneGrabIcon

zoneGruftkapelle = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneGruftkapelle.Id = "f8562da7a809b8da87a383a7dfa621c7"
zoneGruftkapelle.Name = "Gruftkapelle"
zoneGruftkapelle.DistanceRangeUOM = "Meters"
zoneGruftkapelle.ProximityRangeUOM = "Meters"
zoneGruftkapelle.ShowObjects = "OnEnter"
zoneGruftkapelle.OutOfRangeName = ""
zoneGruftkapelle.InRangeName = ""
zoneGruftkapelle.Description = "Die herzogliche Gruftkapelle. Hier soll es laut Goldbergs Notizen einen Hinweis auf den Schatz geben."
zoneGruftkapelle.Visible = false
zoneGruftkapelle.AllowSetPositionTo = false
zoneGruftkapelle.Active = false
zoneGruftkapelle.DistanceRange = Distance(-1, "meters")
zoneGruftkapelle.ProximityRange = Distance(0, "meters")
zoneGruftkapelle.Points = {
  ZonePoint(50.5716133201988,10.419309546548,0)
, ZonePoint(50.5719314927966,10.4191020286341,0)
, ZonePoint(50.5720632842017,10.4186010360718,0)
, ZonePoint(50.5719314927966,10.4181000435095,0)
, ZonePoint(50.5716133201988,10.4178925255955,0)
, ZonePoint(50.5712951476011,10.4181000435095,0)
, ZonePoint(50.5711633561959,10.4186010360718,0)
, ZonePoint(50.5712951476011,10.4191020286341,0)
}
zoneGruftkapelle.OriginalPoint = ZonePoint(50.5716333333333,10.41865,0)
zoneGruftkapelle.Media = zmediazoneGruftkapelle
zoneGruftkapelle.Icon = zmediazoneGruftkapelleIcon

zoneHelenenstrae = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneHelenenstrae.Id = "3a1dbbd1368a99381febbaaa70044588"
zoneHelenenstrae.Name = WWB_multiplatform_string("Helenenstra\195\159e")
zoneHelenenstrae.DistanceRangeUOM = "Meters"
zoneHelenenstrae.ProximityRangeUOM = "Meters"
zoneHelenenstrae.ShowObjects = "OnEnter"
zoneHelenenstrae.OutOfRangeName = ""
zoneHelenenstrae.InRangeName = ""
zoneHelenenstrae.Description = ""
zoneHelenenstrae.Visible = false
zoneHelenenstrae.AllowSetPositionTo = false
zoneHelenenstrae.Active = false
zoneHelenenstrae.DistanceRange = Distance(-1, "meters")
zoneHelenenstrae.ProximityRange = Distance(0, "meters")
zoneHelenenstrae.Points = {
  ZonePoint(50.5668177051632,10.408057216179,0)
, ZonePoint(50.5670055829004,10.407934678926,0)
, ZonePoint(50.5670834044072,10.4076388478279,0)
, ZonePoint(50.5670055829004,10.4073430167298,0)
, ZonePoint(50.5668177051632,10.4072204794768,0)
, ZonePoint(50.5666298274259,10.4073430167298,0)
, ZonePoint(50.5665520059191,10.4076388478279,0)
, ZonePoint(50.5666298274259,10.407934678926,0)
}
zoneHelenenstrae.OriginalPoint = ZonePoint(50.5668177051632,10.4076388478279,0)

zoneKlostergasse = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneKlostergasse.Id = "e16d5b93e0483d04655cb3d9fda57c24"
zoneKlostergasse.Name = "Klostergasse"
zoneKlostergasse.DistanceRangeUOM = "Meters"
zoneKlostergasse.ProximityRangeUOM = "Meters"
zoneKlostergasse.ShowObjects = "OnEnter"
zoneKlostergasse.OutOfRangeName = ""
zoneKlostergasse.InRangeName = ""
zoneKlostergasse.Description = ""
zoneKlostergasse.Visible = false
zoneKlostergasse.AllowSetPositionTo = false
zoneKlostergasse.Active = false
zoneKlostergasse.DistanceRange = Distance(-1, "meters")
zoneKlostergasse.ProximityRange = Distance(0, "meters")
zoneKlostergasse.Points = {
  ZonePoint(50.5700869535924,10.4155770243093,0)
, ZonePoint(50.5703189014162,10.41542574375,0)
, ZonePoint(50.5704149773505,10.4150605201721,0)
, ZonePoint(50.5703189014162,10.4146952965942,0)
, ZonePoint(50.5700869535924,10.4145440160349,0)
, ZonePoint(50.5698550057687,10.4146952965942,0)
, ZonePoint(50.5697589298343,10.4150605201721,0)
, ZonePoint(50.5698550057687,10.41542574375,0)
}
zoneKlostergasse.OriginalPoint = ZonePoint(50.5700869535924,10.4150605201721,0)

zoneLageplandesFriedhofs = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneLageplandesFriedhofs.Id = "c5a0c30dbc1c52d0d9f22466bce0684d"
zoneLageplandesFriedhofs.Name = "Lageplan des Friedhofs"
zoneLageplandesFriedhofs.DistanceRangeUOM = "Meters"
zoneLageplandesFriedhofs.ProximityRangeUOM = "Meters"
zoneLageplandesFriedhofs.ShowObjects = "OnEnter"
zoneLageplandesFriedhofs.OutOfRangeName = ""
zoneLageplandesFriedhofs.InRangeName = ""
zoneLageplandesFriedhofs.Description = "Ein Lageplan des Meinigerfriedhofs."
zoneLageplandesFriedhofs.Visible = false
zoneLageplandesFriedhofs.AllowSetPositionTo = false
zoneLageplandesFriedhofs.Active = false
zoneLageplandesFriedhofs.DistanceRange = Distance(-1, "meters")
zoneLageplandesFriedhofs.ProximityRange = Distance(0, "meters")
zoneLageplandesFriedhofs.Points = {
  ZonePoint(50.5674367264239,10.4221302456556,0)
, ZonePoint(50.5675599930073,10.4220498489639,0)
, ZonePoint(50.567611051698,10.4218557541804,0)
, ZonePoint(50.5675599930073,10.4216616593969,0)
, ZonePoint(50.5674367264239,10.4215812627052,0)
, ZonePoint(50.5673134598405,10.4216616593969,0)
, ZonePoint(50.5672624011499,10.4218557541804,0)
, ZonePoint(50.5673134598405,10.4220498489639,0)
}
zoneLageplandesFriedhofs.OriginalPoint = ZonePoint(50.5674378405893,10.4218384623528,0)
zoneLageplandesFriedhofs.Media = zmediazoneLageplanFriedhof
zoneLageplandesFriedhofs.Icon = zmediazoneLageplanFriedhofIcon

zoneLiegendeStatue = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneLiegendeStatue.Id = "127f59cb512daafc69950ea7fbf09919"
zoneLiegendeStatue.Name = "Liegende Statue"
zoneLiegendeStatue.DistanceRangeUOM = "Meters"
zoneLiegendeStatue.ProximityRangeUOM = "Meters"
zoneLiegendeStatue.ShowObjects = "OnEnter"
zoneLiegendeStatue.OutOfRangeName = ""
zoneLiegendeStatue.InRangeName = ""
zoneLiegendeStatue.Description = "Die Liegende Statue im Schlosspark."
zoneLiegendeStatue.Visible = false
zoneLiegendeStatue.AllowSetPositionTo = false
zoneLiegendeStatue.Active = false
zoneLiegendeStatue.DistanceRange = Distance(-1, "meters")
zoneLiegendeStatue.ProximityRange = Distance(0, "meters")
zoneLiegendeStatue.Points = {
  ZonePoint(50.570686603514,10.411262512207,0)
, ZonePoint(50.5708297006628,10.4107582569122,0)
, ZonePoint(50.5706631924488,10.4106413057722,0)
, ZonePoint(50.5705284004399,10.4107292195545,0)
, ZonePoint(50.5704725677617,10.4109414622002,0)
, ZonePoint(50.5705284004399,10.411153704846,0)
}
zoneLiegendeStatue.OriginalPoint = ZonePoint(50.570613351234,10.411069393158,0)
zoneLiegendeStatue.Media = zmediazoneLiegendeStatue
zoneLiegendeStatue.Icon = zmediazoneLiegendeStatueIcon

zoneMauergasse = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneMauergasse.Id = "4bd9f915c054f7b313a89d2b34930bef"
zoneMauergasse.Name = "Mauergasse"
zoneMauergasse.DistanceRangeUOM = "Meters"
zoneMauergasse.ProximityRangeUOM = "Meters"
zoneMauergasse.ShowObjects = "OnEnter"
zoneMauergasse.OutOfRangeName = ""
zoneMauergasse.InRangeName = ""
zoneMauergasse.Description = ""
zoneMauergasse.Visible = false
zoneMauergasse.AllowSetPositionTo = false
zoneMauergasse.Active = false
zoneMauergasse.DistanceRange = Distance(-1, "meters")
zoneMauergasse.ProximityRange = Distance(0, "meters")
zoneMauergasse.Points = {
  ZonePoint(50.5688058577354,10.4127376279218,0)
, ZonePoint(50.5690635775396,10.4125695384115,0)
, ZonePoint(50.5691703285777,10.412163734436,0)
, ZonePoint(50.5690635775396,10.4117579304606,0)
, ZonePoint(50.5688058577354,10.4115898409503,0)
, ZonePoint(50.5685481379313,10.4117579304606,0)
, ZonePoint(50.5684413868931,10.412163734436,0)
, ZonePoint(50.5685481379313,10.4125695384115,0)
}
zoneMauergasse.OriginalPoint = ZonePoint(50.5688058577354,10.412163734436,0)

zoneNachtigallenstrae = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneNachtigallenstrae.Id = "4624dcade0baf1e5113cd1744635b9ec"
zoneNachtigallenstrae.Name = WWB_multiplatform_string("Nachtigallenstra\195\159e")
zoneNachtigallenstrae.DistanceRangeUOM = "Meters"
zoneNachtigallenstrae.ProximityRangeUOM = "Meters"
zoneNachtigallenstrae.ShowObjects = "OnEnter"
zoneNachtigallenstrae.OutOfRangeName = ""
zoneNachtigallenstrae.InRangeName = ""
zoneNachtigallenstrae.Description = ""
zoneNachtigallenstrae.Visible = false
zoneNachtigallenstrae.AllowSetPositionTo = false
zoneNachtigallenstrae.Active = false
zoneNachtigallenstrae.DistanceRange = Distance(-1, "meters")
zoneNachtigallenstrae.ProximityRange = Distance(0, "meters")
zoneNachtigallenstrae.Points = {
  ZonePoint(50.5672759928448,10.4090666145877,0)
, ZonePoint(50.5674847458862,10.4089304620844,0)
, ZonePoint(50.5675712142271,10.4086017608643,0)
, ZonePoint(50.5674847458862,10.4082730596441,0)
, ZonePoint(50.5672759928448,10.4081369071408,0)
, ZonePoint(50.5670672398035,10.4082730596441,0)
, ZonePoint(50.5669807714626,10.4086017608643,0)
, ZonePoint(50.5670672398035,10.4089304620844,0)
}
zoneNachtigallenstrae.OriginalPoint = ZonePoint(50.5672759928448,10.4086017608643,0)

zoneRohrerStirn = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneRohrerStirn.Id = "9d5ecf815cf73d7f18a4f097d8416699"
zoneRohrerStirn.Name = "Rohrer Stirn"
zoneRohrerStirn.DistanceRangeUOM = "Meters"
zoneRohrerStirn.ProximityRangeUOM = "Meters"
zoneRohrerStirn.ShowObjects = "OnEnter"
zoneRohrerStirn.OutOfRangeName = ""
zoneRohrerStirn.InRangeName = ""
zoneRohrerStirn.Description = ""
zoneRohrerStirn.Visible = false
zoneRohrerStirn.AllowSetPositionTo = false
zoneRohrerStirn.Active = false
zoneRohrerStirn.DistanceRange = Distance(-1, "meters")
zoneRohrerStirn.ProximityRange = Distance(0, "meters")
zoneRohrerStirn.Points = {
  ZonePoint(50.5700051825572,10.4375496805593,0)
, ZonePoint(50.5702371303809,10.4373984,0)
, ZonePoint(50.5703332063153,10.4370331764221,0)
, ZonePoint(50.5702371303809,10.4366679528442,0)
, ZonePoint(50.5700051825572,10.4365166722849,0)
, ZonePoint(50.5697732347335,10.4366679528442,0)
, ZonePoint(50.5696771587991,10.4370331764221,0)
, ZonePoint(50.5697732347335,10.4373984,0)
}
zoneRohrerStirn.OriginalPoint = ZonePoint(50.5700051825572,10.4370331764221,0)

zoneRohrerStrae = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneRohrerStrae.Id = "59d58d240012c3a5d9b3ca764151f797"
zoneRohrerStrae.Name = WWB_multiplatform_string("Rohrer Stra\195\159e")
zoneRohrerStrae.DistanceRangeUOM = "Meters"
zoneRohrerStrae.ProximityRangeUOM = "Meters"
zoneRohrerStrae.ShowObjects = "OnEnter"
zoneRohrerStrae.OutOfRangeName = ""
zoneRohrerStrae.InRangeName = ""
zoneRohrerStrae.Description = ""
zoneRohrerStrae.Visible = false
zoneRohrerStrae.AllowSetPositionTo = false
zoneRohrerStrae.Active = false
zoneRohrerStrae.DistanceRange = Distance(-1, "meters")
zoneRohrerStrae.ProximityRange = Distance(0, "meters")
zoneRohrerStrae.Points = {
  ZonePoint(50.5712726176543,10.4247753819806,0)
, ZonePoint(50.5715303374584,10.4246072924703,0)
, ZonePoint(50.5716370884966,10.4242014884949,0)
, ZonePoint(50.5715303374584,10.4237956845194,0)
, ZonePoint(50.5712726176543,10.4236275950091,0)
, ZonePoint(50.5710148978501,10.4237956845194,0)
, ZonePoint(50.5709081468119,10.4242014884949,0)
, ZonePoint(50.5710148978501,10.4246072924703,0)
}
zoneRohrerStrae.OriginalPoint = ZonePoint(50.5712726176543,10.4242014884949,0)

zoneRuinen = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneRuinen.Id = "86e145221a8373ed4d4a3f0e502e5e83"
zoneRuinen.Name = "Ruinen"
zoneRuinen.DistanceRangeUOM = "Meters"
zoneRuinen.ProximityRangeUOM = "Meters"
zoneRuinen.ShowObjects = "OnEnter"
zoneRuinen.OutOfRangeName = ""
zoneRuinen.InRangeName = ""
zoneRuinen.Description = WWB_multiplatform_string("Die k\195\188nstlichen Ruinen neben dem Theater.")
zoneRuinen.Visible = false
zoneRuinen.AllowSetPositionTo = false
zoneRuinen.Active = false
zoneRuinen.DistanceRange = Distance(-1, "meters")
zoneRuinen.ProximityRange = Distance(0, "meters")
zoneRuinen.Points = {
  ZonePoint(50.5739028313859,10.4167675983824,0)
, ZonePoint(50.5741564663311,10.4166021730908,0)
, ZonePoint(50.5742615253654,10.4162028011084,0)
, ZonePoint(50.5741564663311,10.4158034291259,0)
, ZonePoint(50.5739028313859,10.4156380038343,0)
, ZonePoint(50.5736491964406,10.4158034291259,0)
, ZonePoint(50.5735441374064,10.4162028011084,0)
, ZonePoint(50.5736491964406,10.4166021730908,0)
}
zoneRuinen.OriginalPoint = ZonePoint(50.5739061842338,10.4161816835403,0)
zoneRuinen.Media = zmediazoneRuinen
zoneRuinen.Icon = zmediazoneRuinenIcon

zoneSceleratsHaus = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneSceleratsHaus.Id = "cfc09e5dcbfd58ee52ccb86012d93394"
zoneSceleratsHaus.Name = "Scelerats Haus"
zoneSceleratsHaus.DistanceRangeUOM = "Meters"
zoneSceleratsHaus.ProximityRangeUOM = "Meters"
zoneSceleratsHaus.ShowObjects = "OnEnter"
zoneSceleratsHaus.OutOfRangeName = ""
zoneSceleratsHaus.InRangeName = ""
zoneSceleratsHaus.Description = WWB_multiplatform_string("Das Haus von Armins Bekanntem Dominique Scelerat. M\195\182glicherweise wei\195\159 er etwas \195\188ber Armins Verschwinden.")
zoneSceleratsHaus.Visible = false
zoneSceleratsHaus.AllowSetPositionTo = false
zoneSceleratsHaus.Active = false
zoneSceleratsHaus.DistanceRange = Distance(-1, "meters")
zoneSceleratsHaus.ProximityRange = Distance(0, "meters")
zoneSceleratsHaus.Points = {
  ZonePoint(50.5693101230278,10.4147670105615,0)
, ZonePoint(50.5695637579731,10.4146015852698,0)
, ZonePoint(50.5696688170073,10.4142022132874,0)
, ZonePoint(50.5695637579731,10.4138028413049,0)
, ZonePoint(50.5693101230278,10.4136374160133,0)
, ZonePoint(50.5690564880826,10.4138028413049,0)
, ZonePoint(50.5689514290483,10.4142022132874,0)
, ZonePoint(50.5690564880826,10.4146015852698,0)
}
zoneSceleratsHaus.OriginalPoint = ZonePoint(50.5693101230278,10.4142022132874,0)
zoneSceleratsHaus.Media = zmediazoneScelerat
zoneSceleratsHaus.Icon = zmediazoneSceleratIcon

zoneSchelmengraben = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneSchelmengraben.Id = "fbacf3e07ee7f3b73a30792eeb8af02c"
zoneSchelmengraben.Name = "Schelmengraben"
zoneSchelmengraben.DistanceRangeUOM = "Meters"
zoneSchelmengraben.ProximityRangeUOM = "Meters"
zoneSchelmengraben.ShowObjects = "OnEnter"
zoneSchelmengraben.OutOfRangeName = ""
zoneSchelmengraben.InRangeName = ""
zoneSchelmengraben.Description = ""
zoneSchelmengraben.Visible = false
zoneSchelmengraben.AllowSetPositionTo = false
zoneSchelmengraben.Active = false
zoneSchelmengraben.DistanceRange = Distance(-1, "meters")
zoneSchelmengraben.ProximityRange = Distance(0, "meters")
zoneSchelmengraben.Points = {
  ZonePoint(50.5705775768233,10.4284231862409,0)
, ZonePoint(50.5708352966274,10.4282550967306,0)
, ZonePoint(50.5709420476656,10.4278492927551,0)
, ZonePoint(50.5708352966274,10.4274434887797,0)
, ZonePoint(50.5705775768233,10.4272753992694,0)
, ZonePoint(50.5703198570191,10.4274434887797,0)
, ZonePoint(50.5702131059809,10.4278492927551,0)
, ZonePoint(50.5703198570191,10.4282550967306,0)
}
zoneSchelmengraben.OriginalPoint = ZonePoint(50.5705775768233,10.4278492927551,0)

zoneSchlosspark = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneSchlosspark.Id = "4fe6aa7ccbde555522fdcaf6c9915cee"
zoneSchlosspark.Name = "Schlosspark"
zoneSchlosspark.DistanceRangeUOM = "Meters"
zoneSchlosspark.ProximityRangeUOM = "Meters"
zoneSchlosspark.ShowObjects = "OnEnter"
zoneSchlosspark.OutOfRangeName = ""
zoneSchlosspark.InRangeName = ""
zoneSchlosspark.Description = "Der Park am Schloss Elisabethenburg. Hier soll ein Hinweis auf Georgs Schatz zu finden sein."
zoneSchlosspark.Visible = false
zoneSchlosspark.AllowSetPositionTo = false
zoneSchlosspark.Active = false
zoneSchlosspark.DistanceRange = Distance(-1, "meters")
zoneSchlosspark.ProximityRange = Distance(0, "meters")
zoneSchlosspark.Points = {
  ZonePoint(50.573275913266,10.4144382476807,0)
, ZonePoint(50.5735757188861,10.4133653640747,0)
, ZonePoint(50.5727853181357,10.4119491577148,0)
, ZonePoint(50.5711772205003,10.4105754594029,0)
, ZonePoint(50.5694191526517,10.4097604751587,0)
, ZonePoint(50.5694327813369,10.4113054275513,0)
, ZonePoint(50.5713816427366,10.4141807556152,0)
}
zoneSchlosspark.OriginalPoint = ZonePoint(50.5711772205003,10.4112839698792,0)
zoneSchlosspark.Media = zmediazoneSchlosspark
zoneSchlosspark.Icon = zmediazoneSchlossparkIcon

zoneStehendeStatue = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneStehendeStatue.Id = "6734226073c7b00fccdbe36553fa1bbe"
zoneStehendeStatue.Name = "Stehende Statue"
zoneStehendeStatue.DistanceRangeUOM = "Meters"
zoneStehendeStatue.ProximityRangeUOM = "Meters"
zoneStehendeStatue.ShowObjects = "OnEnter"
zoneStehendeStatue.OutOfRangeName = ""
zoneStehendeStatue.InRangeName = ""
zoneStehendeStatue.Description = "Die Stehende Statue im Schlosspark."
zoneStehendeStatue.Visible = false
zoneStehendeStatue.AllowSetPositionTo = false
zoneStehendeStatue.Active = false
zoneStehendeStatue.DistanceRange = Distance(-1, "meters")
zoneStehendeStatue.ProximityRange = Distance(0, "meters")
zoneStehendeStatue.Points = {
  ZonePoint(50.5713782357066,10.4127109050751,0)
, ZonePoint(50.5715338066749,10.412576719523,0)
, ZonePoint(50.5715826570707,10.4123193025589,0)
, ZonePoint(50.571449783285,10.4120886325836,0)
, ZonePoint(50.5712027987649,10.4124849193096,0)
}
zoneStehendeStatue.OriginalPoint = ZonePoint(50.5713100950548,10.4124426841736,0)
zoneStehendeStatue.Media = zmediazoneStehendeStatue
zoneStehendeStatue.Icon = zmediazoneStehendeStatueIcon

zoneStiefelsgraben = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneStiefelsgraben.Id = "73be161311d32ba1c7051ef7a4009bcd"
zoneStiefelsgraben.Name = "Stiefelsgraben"
zoneStiefelsgraben.DistanceRangeUOM = "Meters"
zoneStiefelsgraben.ProximityRangeUOM = "Meters"
zoneStiefelsgraben.ShowObjects = "OnEnter"
zoneStiefelsgraben.OutOfRangeName = ""
zoneStiefelsgraben.InRangeName = ""
zoneStiefelsgraben.Description = ""
zoneStiefelsgraben.Visible = false
zoneStiefelsgraben.AllowSetPositionTo = false
zoneStiefelsgraben.Active = false
zoneStiefelsgraben.DistanceRange = Distance(-1, "meters")
zoneStiefelsgraben.ProximityRange = Distance(0, "meters")
zoneStiefelsgraben.Points = {
  ZonePoint(50.5729448654302,10.4385247979996,0)
, ZonePoint(50.5730970463973,10.4384255428246,0)
, ZonePoint(50.5731600818178,10.4381859196351,0)
, ZonePoint(50.5730970463973,10.4379462964456,0)
, ZonePoint(50.5729448654302,10.4378470412708,0)
, ZonePoint(50.572792684463,10.4379462964456,0)
, ZonePoint(50.5727296490425,10.4381859196351,0)
, ZonePoint(50.572792684463,10.4384255428246,0)
}
zoneStiefelsgraben.OriginalPoint = ZonePoint(50.5729333333333,10.4381833333333,0)

zoneStiefelsgrabenDesk = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneStiefelsgrabenDesk.Id = "b3ac9b51d9858d456484f17a9c9bd213"
zoneStiefelsgrabenDesk.Name = "Stiefelsgraben Desk"
zoneStiefelsgrabenDesk.DistanceRangeUOM = "Meters"
zoneStiefelsgrabenDesk.ProximityRangeUOM = "Meters"
zoneStiefelsgrabenDesk.ShowObjects = "OnEnter"
zoneStiefelsgrabenDesk.OutOfRangeName = ""
zoneStiefelsgrabenDesk.InRangeName = ""
zoneStiefelsgrabenDesk.Description = ""
zoneStiefelsgrabenDesk.Visible = false
zoneStiefelsgrabenDesk.AllowSetPositionTo = false
zoneStiefelsgrabenDesk.Active = false
zoneStiefelsgrabenDesk.DistanceRange = Distance(-1, "meters")
zoneStiefelsgrabenDesk.ProximityRange = Distance(0, "meters")
zoneStiefelsgrabenDesk.Points = {
  ZonePoint(50.5725788063124,10.4422455326595,0)
, ZonePoint(50.5727309872795,10.4421462774845,0)
, ZonePoint(50.5727940227,10.441906654295,0)
, ZonePoint(50.5727309872795,10.4416670311055,0)
, ZonePoint(50.5725788063124,10.4415677759307,0)
, ZonePoint(50.5724266253453,10.4416670311055,0)
, ZonePoint(50.5723635899247,10.441906654295,0)
, ZonePoint(50.5724266253453,10.4421462774845,0)
}
zoneStiefelsgrabenDesk.OriginalPoint = ZonePoint(50.5725672742156,10.4419040679932,0)

zoneTreppeamSchloss = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneTreppeamSchloss.Id = "1c7d8ec00f809b33517dbaabe35262d6"
zoneTreppeamSchloss.Name = "Treppe am Schloss"
zoneTreppeamSchloss.DistanceRangeUOM = "Meters"
zoneTreppeamSchloss.ProximityRangeUOM = "Meters"
zoneTreppeamSchloss.ShowObjects = "OnEnter"
zoneTreppeamSchloss.OutOfRangeName = ""
zoneTreppeamSchloss.InRangeName = ""
zoneTreppeamSchloss.Description = WWB_multiplatform_string("Die Treppe auf der R\195\188ckseite des Schlosses.")
zoneTreppeamSchloss.Visible = false
zoneTreppeamSchloss.AllowSetPositionTo = false
zoneTreppeamSchloss.Active = false
zoneTreppeamSchloss.DistanceRange = Distance(-1, "meters")
zoneTreppeamSchloss.ProximityRange = Distance(0, "meters")
zoneTreppeamSchloss.Points = {
  ZonePoint(50.5707666666667,10.4123363019687,0)
, ZonePoint(50.5708899332501,10.4122559052769,0)
, ZonePoint(50.5709409919407,10.4120618104935,0)
, ZonePoint(50.5708899332501,10.41186771571,0)
, ZonePoint(50.5707666666667,10.4117873190183,0)
, ZonePoint(50.5706434000832,10.41186771571,0)
, ZonePoint(50.5705923413926,10.4120618104935,0)
, ZonePoint(50.5706434000832,10.4122559052769,0)
}
zoneTreppeamSchloss.OriginalPoint = ZonePoint(50.5707666666667,10.4120618104935,0)
zoneTreppeamSchloss.Media = zmediazoneTreppeSchloss
zoneTreppeamSchloss.Icon = zmediazoneTreppeSchlossIcon

zoneTruhe = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneTruhe.Id = "5b1497dbb21491c59ad25235fed9cbd1"
zoneTruhe.Name = "Truhe"
zoneTruhe.DistanceRangeUOM = "Meters"
zoneTruhe.ProximityRangeUOM = "Meters"
zoneTruhe.ShowObjects = "OnEnter"
zoneTruhe.OutOfRangeName = ""
zoneTruhe.InRangeName = ""
zoneTruhe.Description = ""
zoneTruhe.Visible = false
zoneTruhe.AllowSetPositionTo = false
zoneTruhe.Active = false
zoneTruhe.DistanceRange = Distance(-1, "meters")
zoneTruhe.ProximityRange = Distance(0, "meters")
zoneTruhe.Points = {
  ZonePoint(50.5724666666667,10.4381833333333,0)
, ZonePoint(50.5724666666667,10.4381833333333,0)
, ZonePoint(50.5724666666667,10.4381833333333,0)
}
zoneTruhe.OriginalPoint = ZonePoint(50.5724666666667,10.4381833333333,0)
zoneTruhe.Media = zmediaItemTruhe
zoneTruhe.Icon = zmediaItemTruhe

zonevonBlowStrae = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zonevonBlowStrae.Id = "a9fa2f29efed12b6eda5bc4bcd8a411e"
zonevonBlowStrae.Name = WWB_multiplatform_string("von-B\195\188low-Stra\195\159e")
zonevonBlowStrae.DistanceRangeUOM = "Meters"
zonevonBlowStrae.ProximityRangeUOM = "Meters"
zonevonBlowStrae.ShowObjects = "OnEnter"
zonevonBlowStrae.OutOfRangeName = ""
zonevonBlowStrae.InRangeName = ""
zonevonBlowStrae.Description = ""
zonevonBlowStrae.Visible = false
zonevonBlowStrae.AllowSetPositionTo = false
zonevonBlowStrae.Active = false
zonevonBlowStrae.DistanceRange = Distance(-1, "meters")
zonevonBlowStrae.ProximityRange = Distance(0, "meters")
zonevonBlowStrae.Points = {
  ZonePoint(50.5670068132597,10.4285733899457,0)
, ZonePoint(50.5672645330639,10.4284053004354,0)
, ZonePoint(50.5673712841021,10.42799949646,0)
, ZonePoint(50.5672645330639,10.4275936924845,0)
, ZonePoint(50.5670068132597,10.4274256029742,0)
, ZonePoint(50.5667490934556,10.4275936924845,0)
, ZonePoint(50.5666423424174,10.42799949646,0)
, ZonePoint(50.5667490934556,10.4284053004354,0)
}
zonevonBlowStrae.OriginalPoint = ZonePoint(50.5670068132597,10.42799949646,0)

zoneWegzurckzumBahnhof = Wherigo.Zone(cartDEBBDasRaetselderTempler)
zoneWegzurckzumBahnhof.Id = "33b5d335ff0213de4c5a37cb512afed4"
zoneWegzurckzumBahnhof.Name = WWB_multiplatform_string("Weg zur\195\188ck zum Bahnhof")
zoneWegzurckzumBahnhof.DistanceRangeUOM = "Meters"
zoneWegzurckzumBahnhof.ProximityRangeUOM = "Meters"
zoneWegzurckzumBahnhof.ShowObjects = "OnEnter"
zoneWegzurckzumBahnhof.OutOfRangeName = ""
zoneWegzurckzumBahnhof.InRangeName = ""
zoneWegzurckzumBahnhof.Description = ""
zoneWegzurckzumBahnhof.Visible = false
zoneWegzurckzumBahnhof.AllowSetPositionTo = false
zoneWegzurckzumBahnhof.Active = false
zoneWegzurckzumBahnhof.DistanceRange = Distance(-1, "meters")
zoneWegzurckzumBahnhof.ProximityRange = Distance(0, "meters")
zoneWegzurckzumBahnhof.Points = {
  ZonePoint(50.5734258163145,10.4356602927028,0)
, ZonePoint(50.5737439889123,10.4354527747889,0)
, ZonePoint(50.5738757803174,10.4349517822266,0)
, ZonePoint(50.5737439889123,10.4344507896643,0)
, ZonePoint(50.5734258163145,10.4342432717503,0)
, ZonePoint(50.5731076437168,10.4344507896643,0)
, ZonePoint(50.5729758523117,10.4349517822266,0)
, ZonePoint(50.5731076437168,10.4354527747889,0)
}
zoneWegzurckzumBahnhof.OriginalPoint = ZonePoint(50.5734258163145,10.4349517822266,0)

-- Characters --
zcharacterArminNeubauer = Wherigo.ZCharacter(cartDEBBDasRaetselderTempler)
zcharacterArminNeubauer.Id = "a36408849d029e8bdf6d56f2f800c174"
zcharacterArminNeubauer.Name = "Armin Neubauer"
zcharacterArminNeubauer.Gender = "Male"
zcharacterArminNeubauer.Type = "NPC"
zcharacterArminNeubauer.Description = "Dein Freund Armin"
zcharacterArminNeubauer.Visible = false
zcharacterArminNeubauer.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zcharacterArminNeubauer.Media = zmediacharArmin
zcharacterArminNeubauer.Icon = zmediacharArminIcon
zcharacterArminNeubauer.Commands = {
  Reden = Wherigo.ZCommand{Text="Reden", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zcharacterArminNeubauer.Commands.Reden.Id = "dc58a22a0e0cfa90dc2f51c78668a059"
zcharacterArminNeubauer.Commands.Reden.Custom = true
zcharacterArminNeubauer.Commands.Reden.WorksWithAll = true

zcharacterDominiqueScelerat = Wherigo.ZCharacter{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneSceleratsHaus}
zcharacterDominiqueScelerat.Id = "2a8e8905879b2190eddc84705176f783"
zcharacterDominiqueScelerat.Name = "Dominique Scelerat"
zcharacterDominiqueScelerat.Gender = "Male"
zcharacterDominiqueScelerat.Type = "NPC"
zcharacterDominiqueScelerat.Description = "Armins Bekannter Dominique Scelerat"
zcharacterDominiqueScelerat.Visible = false
zcharacterDominiqueScelerat.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zcharacterDominiqueScelerat.Media = zmediacharScelerat
zcharacterDominiqueScelerat.Icon = zmediacharSceleratIcon
zcharacterDominiqueScelerat.Commands = {
  Medaillonsaufheben = Wherigo.ZCommand{Text="Medaillons aufheben", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Reden = Wherigo.ZCommand{Text="Reden", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zcharacterDominiqueScelerat.Commands.Medaillonsaufheben.Id = "1c6b87644b5bc40c77a4210db804031e"
zcharacterDominiqueScelerat.Commands.Medaillonsaufheben.Custom = true
zcharacterDominiqueScelerat.Commands.Medaillonsaufheben.WorksWithAll = true
zcharacterDominiqueScelerat.Commands.Reden.Id = "654b33464e889b2498d65addf2b61b71"
zcharacterDominiqueScelerat.Commands.Reden.Custom = true
zcharacterDominiqueScelerat.Commands.Reden.WorksWithAll = true

zcharacterHenryGoldberg = Wherigo.ZCharacter(cartDEBBDasRaetselderTempler)
zcharacterHenryGoldberg.Id = "7f375fa6f7ac7bcf990687b034e0ddd6"
zcharacterHenryGoldberg.Name = "Henry Goldberg"
zcharacterHenryGoldberg.Gender = "Male"
zcharacterHenryGoldberg.Type = "NPC"
zcharacterHenryGoldberg.Description = ""
zcharacterHenryGoldberg.Visible = false
zcharacterHenryGoldberg.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zcharacterHenryGoldberg.Media = zmediacharHenry
zcharacterHenryGoldberg.Icon = zmediacharHenryIcon

-- Items --
zitemAltesPergament = Wherigo.ZItem(cartDEBBDasRaetselderTempler)
zitemAltesPergament.Id = "dc4f25e044c3f8738a6431ce1743c123"
zitemAltesPergament.Name = "Altes Pergament"
zitemAltesPergament.Description = "Ein altes Pergament, das du von Armin und Henry bekommen hast. Es soll angeblich die Position des Templerschatzes enthalten."
zitemAltesPergament.Visible = true
zitemAltesPergament.Locked = false
zitemAltesPergament.Opened = false
zitemAltesPergament.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemAltesPergament.Media = zmediaitemAltesPergament
zitemAltesPergament.Icon = zmediaitemAltesPergamentIcon
zitemAltesPergament.Commands = {
  Betrachten = Wherigo.ZCommand{Text="Betrachten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemAltesPergament.Commands.Betrachten.Id = "ce8ed82a3c67c080b000bcd89f5c91f4"
zitemAltesPergament.Commands.Betrachten.Custom = true
zitemAltesPergament.Commands.Betrachten.WorksWithAll = true

zitemBank = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneRuinen}
zitemBank.Id = "e42ca6ad3dae6775ec40a15268ec2a7e"
zitemBank.Name = "Bank"
zitemBank.Description = WWB_multiplatform_string("Eine alte sch\195\164bige Bank bei den Ruinen im Englischen Garten. Du hast das Gef\195\188hl, dass sie schon vom Ansehen auseinander f\195\164llt.")
zitemBank.Visible = true
zitemBank.Locked = false
zitemBank.Opened = false
zitemBank.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemBank.Media = zmediaitemBank
zitemBank.Icon = zmediaitemBankIcon
zitemBank.Commands = {
  Leisteabreien = Wherigo.ZCommand{Text=WWB_multiplatform_string("Leiste abrei\195\159en", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Untersuchen = Wherigo.ZCommand{Text="Untersuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemBank.Commands.Leisteabreien.Id = "bd97fc5d84e1555a8b6f1a74b0af67d5"
zitemBank.Commands.Leisteabreien.Custom = true
zitemBank.Commands.Leisteabreien.WorksWithAll = true
zitemBank.Commands.Untersuchen.Id = "b082d7bd90daa872be906f002424927a"
zitemBank.Commands.Untersuchen.Custom = true
zitemBank.Commands.Untersuchen.WorksWithAll = true

zitemBild = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGoldbergsHaus}
zitemBild.Id = "8ac6ab6b86ce741e9127e695f4e95854"
zitemBild.Name = "Bild"
zitemBild.Description = "Ein Bild von Armin und Henry, das du in Goldbergs Arbeitszimmer entdeckt hast."
zitemBild.Visible = false
zitemBild.Locked = false
zitemBild.Opened = false
zitemBild.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemBild.Media = zmediaitemBild
zitemBild.Icon = zmediaitemBildIcon
zitemBild.Commands = {
  Betrachten = Wherigo.ZCommand{Text="Betrachten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemBild.Commands.Betrachten.Id = "e1ff5e9fedad00dfdc17dcdf59ceb7ae"
zitemBild.Commands.Betrachten.Custom = true
zitemBild.Commands.Betrachten.WorksWithAll = true

zitemBlumentopf = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneArminsHaus}
zitemBlumentopf.Id = "b283fc6cab40330a599c732f0344c536"
zitemBlumentopf.Name = "Blumentopf"
zitemBlumentopf.Description = WWB_multiplatform_string("Ein gro\195\159er Blumentopf neben Armins Haust\195\188r.")
zitemBlumentopf.Visible = true
zitemBlumentopf.Locked = false
zitemBlumentopf.Opened = false
zitemBlumentopf.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemBlumentopf.Media = zmediaitemBlumentopf
zitemBlumentopf.Icon = zmediaitemBlumentopfIcon
zitemBlumentopf.Commands = {
  Schlsselsuchen = Wherigo.ZCommand{Text=WWB_multiplatform_string("Schl\195\188ssel suchen", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemBlumentopf.Commands.Schlsselsuchen.Id = "28bec74c1f88d6a2aa7efc7f0c437309"
zitemBlumentopf.Commands.Schlsselsuchen.Custom = true
zitemBlumentopf.Commands.Schlsselsuchen.WorksWithAll = true

zitemBrief = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneArminsHaus}
zitemBrief.Id = "a0d1daded58216b48d2a1ef840521f05"
zitemBrief.Name = "Brief"
zitemBrief.Description = "Ein Brief, den du in Armins Haus gefunden hast."
zitemBrief.Visible = false
zitemBrief.Locked = false
zitemBrief.Opened = false
zitemBrief.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemBrief.Media = zmediaitemBrief
zitemBrief.Icon = zmediaitemBriefIcon
zitemBrief.Commands = {
  Aufheben = Wherigo.ZCommand{Text="Aufheben", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
, Lesen = Wherigo.ZCommand{Text="Lesen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
}
zitemBrief.Commands.Aufheben.Id = "9ed9c9fddf1f81ea8657c7efcb6bc26d"
zitemBrief.Commands.Aufheben.Custom = true
zitemBrief.Commands.Aufheben.WorksWithAll = true
zitemBrief.Commands.Lesen.Id = "9afa2d6aca5015893b23c2e02f7e6da1"
zitemBrief.Commands.Lesen.Custom = true
zitemBrief.Commands.Lesen.WorksWithAll = true

zitemBronzemedaillon = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGruftkapelle}
zitemBronzemedaillon.Id = "b81767dc3de2071e3ff61669314e2c70"
zitemBronzemedaillon.Name = "Bronzemedaillon"
zitemBronzemedaillon.Description = "Eine Scheibe aus Bronze mit seltsamen eingravierten Zeichen."
zitemBronzemedaillon.Visible = false
zitemBronzemedaillon.Locked = false
zitemBronzemedaillon.Opened = false
zitemBronzemedaillon.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemBronzemedaillon.Media = zmediaitemBronzeMedaillon
zitemBronzemedaillon.Icon = zmediaitemBronzeMedaillonIcon
zitemBronzemedaillon.Commands = {
  Aufheben = Wherigo.ZCommand{Text="Aufheben", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemBronzemedaillon.Commands.Aufheben.Id = "bbe83ba040b8b0df7a30657ea83e0f68"
zitemBronzemedaillon.Commands.Aufheben.Custom = true
zitemBronzemedaillon.Commands.Aufheben.WorksWithAll = true

zitemBuch = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneAlteBibliothek}
zitemBuch.Id = "af7a85346fd0d43205d73487bda240ce"
zitemBuch.Name = "Buch"
zitemBuch.Description = "Ein Buch, das du in der alten Bibliothek gefunden hast."
zitemBuch.Visible = false
zitemBuch.Locked = false
zitemBuch.Opened = false
zitemBuch.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemBuch.Media = zmediaitemBuch
zitemBuch.Icon = zmediaitemBuchIcon
zitemBuch.Commands = {
  AbschnittEnglischerGartenlesen = Wherigo.ZCommand{Text="Abschnitt Englischer Garten lesen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, AbschnittFriedhoflesen = Wherigo.ZCommand{Text="Abschnitt Friedhof lesen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, AbschnittSchlossparklesen = Wherigo.ZCommand{Text="Abschnitt Schlosspark lesen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Aufheben = Wherigo.ZCommand{Text="Aufheben", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
, Lesen = Wherigo.ZCommand{Text="Lesen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
}
zitemBuch.Commands.AbschnittEnglischerGartenlesen.Id = "0f10e0431c71c9aca4ccb07844acd291"
zitemBuch.Commands.AbschnittEnglischerGartenlesen.Custom = true
zitemBuch.Commands.AbschnittEnglischerGartenlesen.WorksWithAll = true
zitemBuch.Commands.AbschnittFriedhoflesen.Id = "5c7aca571f076485f8c1c6f3fd7f1441"
zitemBuch.Commands.AbschnittFriedhoflesen.Custom = true
zitemBuch.Commands.AbschnittFriedhoflesen.WorksWithAll = true
zitemBuch.Commands.AbschnittSchlossparklesen.Id = "91fa233a11aa4a523a376519f3e82b79"
zitemBuch.Commands.AbschnittSchlossparklesen.Custom = true
zitemBuch.Commands.AbschnittSchlossparklesen.WorksWithAll = true
zitemBuch.Commands.Aufheben.Id = "94967445825d52c5a37ce35f37c3fd31"
zitemBuch.Commands.Aufheben.Custom = true
zitemBuch.Commands.Aufheben.WorksWithAll = true
zitemBuch.Commands.Lesen.Id = "92b742aeaaf848ac783cc77229c952a2"
zitemBuch.Commands.Lesen.Custom = true
zitemBuch.Commands.Lesen.WorksWithAll = true

zitemBcherregal = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGoldbergsHaus}
zitemBcherregal.Id = "a9c50d979f30faddca001eaf68db63bc"
zitemBcherregal.Name = WWB_multiplatform_string("B\195\188cherregal")
zitemBcherregal.Description = WWB_multiplatform_string("Ein gro\195\159es B\195\188cherregal in Henry Goldbergs Arbeitszimmer.")
zitemBcherregal.Visible = true
zitemBcherregal.Locked = false
zitemBcherregal.Opened = false
zitemBcherregal.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemBcherregal.Media = zmediaitemBuecherregal
zitemBcherregal.Icon = zmediaitemBuecherregalIcon
zitemBcherregal.Commands = {
  Durchsuchen = Wherigo.ZCommand{Text="Durchsuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemBcherregal.Commands.Durchsuchen.Id = "018ac26bab06165949f0280e81d5383f"
zitemBcherregal.Commands.Durchsuchen.Custom = true
zitemBcherregal.Commands.Durchsuchen.WorksWithAll = true

zitemDEBUG = Wherigo.ZItem(cartDEBBDasRaetselderTempler)
zitemDEBUG.Id = "704e2dc7447ff52068909ec842503462"
zitemDEBUG.Name = "DEBUG"
zitemDEBUG.Description = WWB_multiplatform_string("Debugging Tool f\195\188r Tester und Entwickler.")
zitemDEBUG.Visible = true
zitemDEBUG.Locked = false
zitemDEBUG.Opened = false
zitemDEBUG.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemDEBUG.Icon = zmediaitemBugIcon
zitemDEBUG.Commands = {
  Bildwechsel = Wherigo.ZCommand{Text="Bildwechsel", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Buchholen = Wherigo.ZCommand{Text="Buch holen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Encryption = Wherigo.ZCommand{Text="Encryption", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Initialisierung = Wherigo.ZCommand{Text="Initialisierung", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
, PlayoniPhone = Wherigo.ZCommand{Text="Play on iPhone", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Storyfortschrittndern = Wherigo.ZCommand{Text=WWB_multiplatform_string("Storyfortschritt \195\164ndern", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, ZeigeZeit = Wherigo.ZCommand{Text="Zeige Zeit", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Zoneaktivinaktiv = Wherigo.ZCommand{Text="Zone aktiv/inaktiv", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Zoneauswhlen = Wherigo.ZCommand{Text=WWB_multiplatform_string("Zone ausw\195\164hlen", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Zonehierherschieben = Wherigo.ZCommand{Text="Zone hierher schieben", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Zonesichtbarunsichtbar = Wherigo.ZCommand{Text="Zone sichtbar/unsichtbar", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Zonewegschieben = Wherigo.ZCommand{Text="Zone wegschieben", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
}
zitemDEBUG.Commands.Bildwechsel.Id = "36d4b3168ee8551580bb4c97dd72f22f"
zitemDEBUG.Commands.Bildwechsel.Custom = true
zitemDEBUG.Commands.Bildwechsel.WorksWithAll = true
zitemDEBUG.Commands.Buchholen.Id = "dc9cbf7e66fb4bc10e415b7ae6ca1fbe"
zitemDEBUG.Commands.Buchholen.Custom = true
zitemDEBUG.Commands.Buchholen.WorksWithAll = true
zitemDEBUG.Commands.Encryption.Id = "b8c2339a0284ccd6ce54899139c3f09e"
zitemDEBUG.Commands.Encryption.Custom = true
zitemDEBUG.Commands.Encryption.WorksWithAll = true
zitemDEBUG.Commands.Initialisierung.Id = "c51e582cd234ff45add309754ef91fa8"
zitemDEBUG.Commands.Initialisierung.Custom = true
zitemDEBUG.Commands.Initialisierung.WorksWithAll = true
zitemDEBUG.Commands.PlayoniPhone.Id = "4b89a5b4cbc0ae411a547cc676cacccc"
zitemDEBUG.Commands.PlayoniPhone.Custom = true
zitemDEBUG.Commands.PlayoniPhone.WorksWithAll = true
zitemDEBUG.Commands.Storyfortschrittndern.Id = "d516cb5fd4dc4a38b7a1d4b6e3bdd88b"
zitemDEBUG.Commands.Storyfortschrittndern.Custom = true
zitemDEBUG.Commands.Storyfortschrittndern.WorksWithAll = true
zitemDEBUG.Commands.ZeigeZeit.Id = "ac6c368a571f0a8e09e88149b7bd23b5"
zitemDEBUG.Commands.ZeigeZeit.Custom = true
zitemDEBUG.Commands.ZeigeZeit.WorksWithAll = true
zitemDEBUG.Commands.Zoneaktivinaktiv.Id = "ebbd54b701fc171585052433d09eba27"
zitemDEBUG.Commands.Zoneaktivinaktiv.Custom = true
zitemDEBUG.Commands.Zoneaktivinaktiv.WorksWithAll = true
zitemDEBUG.Commands.Zoneauswhlen.Id = "37731195fc8e11477bcd9c643e9c9ce8"
zitemDEBUG.Commands.Zoneauswhlen.Custom = true
zitemDEBUG.Commands.Zoneauswhlen.WorksWithAll = true
zitemDEBUG.Commands.Zonehierherschieben.Id = "cb3741fdccbb00aac6818e193c430510"
zitemDEBUG.Commands.Zonehierherschieben.Custom = true
zitemDEBUG.Commands.Zonehierherschieben.WorksWithAll = true
zitemDEBUG.Commands.Zonesichtbarunsichtbar.Id = "a4bc3b7ebf0650548ec763f4bdd8d864"
zitemDEBUG.Commands.Zonesichtbarunsichtbar.Custom = true
zitemDEBUG.Commands.Zonesichtbarunsichtbar.WorksWithAll = true
zitemDEBUG.Commands.Zonewegschieben.Id = "97613befbf5c8d9e289db3c95d852c12"
zitemDEBUG.Commands.Zonewegschieben.Custom = true
zitemDEBUG.Commands.Zonewegschieben.WorksWithAll = true

zitemEingangzurBibliothek = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneAlteBibliothek}
zitemEingangzurBibliothek.Id = "43bb78d4b24b2e74c9a66689725cb691"
zitemEingangzurBibliothek.Name = "Eingang zur Bibliothek"
zitemEingangzurBibliothek.Description = WWB_multiplatform_string("Der Eingang zur alten Meinnger Stadtbibliothek. Die gro\195\159e Eingangst\195\188r ist mit zwei Schl\195\182ssern gesichert.")
zitemEingangzurBibliothek.Visible = true
zitemEingangzurBibliothek.Locked = false
zitemEingangzurBibliothek.Opened = false
zitemEingangzurBibliothek.ObjectLocation = ZonePoint(50.5636666666667,10.4054333333333,0)
zitemEingangzurBibliothek.Media = zmediaitemEingangBib
zitemEingangzurBibliothek.Icon = zmediaitemEingangBibIcon
zitemEingangzurBibliothek.Commands = {
  Bibliothekbetreten = Wherigo.ZCommand{Text="Bibliothek betreten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemEingangzurBibliothek.Commands.Bibliothekbetreten.Id = "e2bedf4a85ef7148ee29fa09716443a6"
zitemEingangzurBibliothek.Commands.Bibliothekbetreten.Custom = true
zitemEingangzurBibliothek.Commands.Bibliothekbetreten.WorksWithAll = true

zitemFenster = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneSceleratsHaus}
zitemFenster.Id = "87806cbb9ddb8cb7a833a5333d4cf682"
zitemFenster.Name = "Fenster"
zitemFenster.Description = WWB_multiplatform_string("Ein Fenster neben der T\195\188r zu Scelerats Haus.")
zitemFenster.Visible = false
zitemFenster.Locked = false
zitemFenster.Opened = false
zitemFenster.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemFenster.Media = zmediaitemFenster
zitemFenster.Icon = zmediaitemFensterIcon
zitemFenster.Commands = {
  Hindurchsehen = Wherigo.ZCommand{Text="Hindurch sehen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemFenster.Commands.Hindurchsehen.Id = "66ce8215ba3057bf316bf241d0cead34"
zitemFenster.Commands.Hindurchsehen.Custom = true
zitemFenster.Commands.Hindurchsehen.WorksWithAll = true

zitemFensterbank = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneArminsHaus}
zitemFensterbank.Id = "1ef053cae3d757d2a28801df552773b7"
zitemFensterbank.Name = "Fensterbank"
zitemFensterbank.Description = WWB_multiplatform_string("Ein Fenster neben Armins Haust\195\188r.")
zitemFensterbank.Visible = true
zitemFensterbank.Locked = false
zitemFensterbank.Opened = false
zitemFensterbank.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemFensterbank.Media = zmediaitemFensterbrett
zitemFensterbank.Icon = zmediaitemFensterbrettIcon
zitemFensterbank.Commands = {
  Schlsselsuchen = Wherigo.ZCommand{Text=WWB_multiplatform_string("Schl\195\188ssel suchen", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemFensterbank.Commands.Schlsselsuchen.Id = "3503f7af632a946720cb93ad61c62225"
zitemFensterbank.Commands.Schlsselsuchen.Custom = true
zitemFensterbank.Commands.Schlsselsuchen.WorksWithAll = true

zitemFumatte = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneArminsHaus}
zitemFumatte.Id = "54fabdd64648a58055f264fa173b6c82"
zitemFumatte.Name = WWB_multiplatform_string("Fu\195\159matte")
zitemFumatte.Description = WWB_multiplatform_string("Der Fu\195\159abtreter vor Armins Haust\195\188r.")
zitemFumatte.Visible = true
zitemFumatte.Locked = false
zitemFumatte.Opened = false
zitemFumatte.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemFumatte.Media = zmediaitemFussmatte
zitemFumatte.Icon = zmediaitemFussmatteIcon
zitemFumatte.Commands = {
  Schlsselsuchen = Wherigo.ZCommand{Text=WWB_multiplatform_string("Schl\195\188ssel suchen", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemFumatte.Commands.Schlsselsuchen.Id = "a0452c9567fae1b547032b25400d4380"
zitemFumatte.Commands.Schlsselsuchen.Custom = true
zitemFumatte.Commands.Schlsselsuchen.WorksWithAll = true

zitemGebude = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneBahnhof}
zitemGebude.Id = "5342e6e654e05f6e32f36d93199dcd24"
zitemGebude.Name = WWB_multiplatform_string("Geb\195\164ude")
zitemGebude.Description = WWB_multiplatform_string("Das Geb\195\164ude steht direkt am Bahnhofsvorplatz, gleich neben dem Eingang zum Bahnhofsgeb\195\164ude.")
zitemGebude.Visible = true
zitemGebude.Locked = false
zitemGebude.Opened = false
zitemGebude.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemGebude.Media = zmediaitemGebaeude
zitemGebude.Icon = zmediaitemGebaeudeIcon
zitemGebude.Commands = {
  Betrachten = Wherigo.ZCommand{Text="Betrachten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemGebude.Commands.Betrachten.Id = "c2f88f2257d79e36858aa01449c8c023"
zitemGebude.Commands.Betrachten.Custom = true
zitemGebude.Commands.Betrachten.WorksWithAll = true

zitemGitter = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneRuinen}
zitemGitter.Id = "d4e967d06a55867fa19458e10f8dcf57"
zitemGitter.Name = "Gitter"
zitemGitter.Description = "Ein rostiges Gitter an einem Fenster bei den Ruinen im Englischen Garten."
zitemGitter.Visible = true
zitemGitter.Locked = false
zitemGitter.Opened = false
zitemGitter.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemGitter.Media = zmediaitemGitter
zitemGitter.Icon = zmediaitemGitterIcon
zitemGitter.Commands = {
  Benutzen = Wherigo.ZCommand{Text="Benutzen", CmdWith=false, Enabled=false}
, Stangeabreien = Wherigo.ZCommand{Text=WWB_multiplatform_string("Stange abrei\195\159en", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Untersuchen = Wherigo.ZCommand{Text="Untersuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemGitter.Commands.Benutzen.Id = "ee76f7f89ac3ddbededb0c52dd730a08"
zitemGitter.Commands.Benutzen.Custom = true
zitemGitter.Commands.Benutzen.WorksWithAll = false
zitemGitter.Commands.Benutzen.WorksWithListIds = {"914d3c0fa94a00b3d51a392b5ee043d2"}
zitemGitter.Commands.Stangeabreien.Id = "ec1dfae379b928efed22831dd9b2029a"
zitemGitter.Commands.Stangeabreien.Custom = true
zitemGitter.Commands.Stangeabreien.WorksWithAll = true
zitemGitter.Commands.Untersuchen.Id = "afe365519a3d8e3710f5b36ff2cf91cd"
zitemGitter.Commands.Untersuchen.Custom = true
zitemGitter.Commands.Untersuchen.WorksWithAll = true

zitemGoldmedaillon = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGrabvonGeorgII}
zitemGoldmedaillon.Id = "b4ca94830dccfb0a81f7c4cd6e543af6"
zitemGoldmedaillon.Name = "Goldmedaillon"
zitemGoldmedaillon.Description = "Ein Ring aus Gold mit seltsamen Zeichen darauf."
zitemGoldmedaillon.Visible = false
zitemGoldmedaillon.Locked = false
zitemGoldmedaillon.Opened = false
zitemGoldmedaillon.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemGoldmedaillon.Media = zmediaitemGoldMedaillon
zitemGoldmedaillon.Icon = zmediaitemGoldMedaillonIcon
zitemGoldmedaillon.Commands = {
  Aufheben = Wherigo.ZCommand{Text="Aufheben", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemGoldmedaillon.Commands.Aufheben.Id = "ac8dbe3fc7e9bd6e43a8be4c129997a1"
zitemGoldmedaillon.Commands.Aufheben.Custom = true
zitemGoldmedaillon.Commands.Aufheben.WorksWithAll = true

zitemGrabvonGeorgII = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGrabvonGeorgII}
zitemGrabvonGeorgII.Id = "22ca15ec870e451d9132c4d3b8a3f859"
zitemGrabvonGeorgII.Name = "Grab von Georg II."
zitemGrabvonGeorgII.Description = "Das Grabmal von Herzog Georg II. von Sachsen-Meiningen."
zitemGrabvonGeorgII.Visible = true
zitemGrabvonGeorgII.Locked = false
zitemGrabvonGeorgII.Opened = false
zitemGrabvonGeorgII.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemGrabvonGeorgII.Media = zmediaitemGrabGeorg
zitemGrabvonGeorgII.Icon = zmediaitemGrabGeorgIcon
zitemGrabvonGeorgII.Commands = {
  Untersuchen = Wherigo.ZCommand{Text="Untersuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemGrabvonGeorgII.Commands.Untersuchen.Id = "8142e2dc0b015c4d089dcf0e8cdc8d79"
zitemGrabvonGeorgII.Commands.Untersuchen.Custom = true
zitemGrabvonGeorgII.Commands.Untersuchen.WorksWithAll = true

zitemGrabvonHelene = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGrabvonGeorgII}
zitemGrabvonHelene.Id = "a5d1baf171186b0e15c2d13f391b8b11"
zitemGrabvonHelene.Name = "Grab von Helene"
zitemGrabvonHelene.Description = "Das Grabmal von Helene Freifrau von Heldburg."
zitemGrabvonHelene.Visible = true
zitemGrabvonHelene.Locked = false
zitemGrabvonHelene.Opened = false
zitemGrabvonHelene.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemGrabvonHelene.Media = zmediaitemGrabHelene
zitemGrabvonHelene.Icon = zmediaitemGrabHeleneIcon
zitemGrabvonHelene.Commands = {
  Untersuchen = Wherigo.ZCommand{Text="Untersuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemGrabvonHelene.Commands.Untersuchen.Id = "b71a2ee50e96a28750158f5f862920cd"
zitemGrabvonHelene.Commands.Untersuchen.Custom = true
zitemGrabvonHelene.Commands.Untersuchen.WorksWithAll = true

zitemKlingel = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneSceleratsHaus}
zitemKlingel.Id = "fe1c6a658a73dab9a51475dc486fc86a"
zitemKlingel.Name = "Klingel"
zitemKlingel.Description = "Dominique Scelerats Klingel."
zitemKlingel.Visible = true
zitemKlingel.Locked = false
zitemKlingel.Opened = false
zitemKlingel.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemKlingel.Media = zmediaitemKlingel
zitemKlingel.Icon = zmediaitemKlingelIcon
zitemKlingel.Commands = {
  Benutzen = Wherigo.ZCommand{Text="Benutzen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemKlingel.Commands.Benutzen.Id = "de207a1ecb3985370ec950a6866daee0"
zitemKlingel.Commands.Benutzen.Custom = true
zitemKlingel.Commands.Benutzen.WorksWithAll = true

zitemLageplandesFriedhofs = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneLageplandesFriedhofs}
zitemLageplandesFriedhofs.Id = "1bdfaa3114a9b400f4750b175f80092b"
zitemLageplandesFriedhofs.Name = "Lageplan des Friedhofs"
zitemLageplandesFriedhofs.Description = WWB_multiplatform_string("Eine Karte des Meininger Parkfriedhofs. Alle besonderen Gr\195\164ber und Denkm\195\164ler sind darauf verzeichnet.")
zitemLageplandesFriedhofs.Visible = true
zitemLageplandesFriedhofs.Locked = false
zitemLageplandesFriedhofs.Opened = false
zitemLageplandesFriedhofs.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemLageplandesFriedhofs.Media = zmediazoneLageplanFriedhof
zitemLageplandesFriedhofs.Icon = zmediazoneLageplanFriedhofIcon
zitemLageplandesFriedhofs.Commands = {
  Betrachten = Wherigo.ZCommand{Text="Betrachten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemLageplandesFriedhofs.Commands.Betrachten.Id = "651e2f8a42e89dbb3e2247232f000167"
zitemLageplandesFriedhofs.Commands.Betrachten.Custom = true
zitemLageplandesFriedhofs.Commands.Betrachten.WorksWithAll = true

zitemLeiste = Wherigo.ZItem(cartDEBBDasRaetselderTempler)
zitemLeiste.Id = "fc5cc7c428b6b7271f5a3b8ae49a164f"
zitemLeiste.Name = "Leiste"
zitemLeiste.Description = "Eine Leiste von der Bank bei den Ruinen."
zitemLeiste.Visible = true
zitemLeiste.Locked = false
zitemLeiste.Opened = false
zitemLeiste.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemLeiste.Media = zmediaitemLeiste
zitemLeiste.Icon = zmediaitemLeisteIcon
zitemLeiste.Commands = {
  Benutzen = Wherigo.ZCommand{Text="Benutzen", EmptyTargetListText="Womit? Hier ist nichts.", CmdWith=true, Enabled=false}
}
zitemLeiste.Commands.Benutzen.Id = "faf1c9464f3ebc1d581cb45bf95dc1c4"
zitemLeiste.Commands.Benutzen.Custom = true
zitemLeiste.Commands.Benutzen.WorksWithAll = false
zitemLeiste.Commands.Benutzen.WorksWithListIds = {"d4e967d06a55867fa19458e10f8dcf57"}

zitemLesezeichen = Wherigo.ZItem(cartDEBBDasRaetselderTempler)
zitemLesezeichen.Id = "ab1c0b85a4a4704d3af02f7b0da88e4c"
zitemLesezeichen.Name = "Lesezeichen"
zitemLesezeichen.Description = WWB_multiplatform_string("Dies ist dein Lesezeichen. Mit ihm kannst du deinen Fortschritt speichern und den aktuellen Abschnitt zur\195\188cksetzen.")
zitemLesezeichen.Visible = true
zitemLesezeichen.Locked = false
zitemLesezeichen.Opened = false
zitemLesezeichen.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemLesezeichen.Media = zmediaitemLesezeichen
zitemLesezeichen.Icon = zmediaitemLesezeichenIcon
zitemLesezeichen.Commands = {
  Abzweigungneustarten = Wherigo.ZCommand{Text="Abzweigung neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, AmMaileinneustarten = Wherigo.ZCommand{Text="Am Mailein neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, ArminsHausneustarten = Wherigo.ZCommand{Text="Armins Haus neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Bahnhofneustarten = Wherigo.ZCommand{Text="Bahnhof neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, BerlinerStraeneustarten = Wherigo.ZCommand{Text=WWB_multiplatform_string("Berliner Stra\195\159e neustarten", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Bibliothekneustarten = Wherigo.ZCommand{Text="Bibliothek neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Brckeneustarten = Wherigo.ZCommand{Text=WWB_multiplatform_string("Br\195\188cke neustarten", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, EnglischerGartenneustarten = Wherigo.ZCommand{Text="Englischer Garten neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Frankentalneustarten = Wherigo.ZCommand{Text="Frankental neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Friedhofneustarten = Wherigo.ZCommand{Text="Friedhof neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Gartenstraeneustarten = Wherigo.ZCommand{Text=WWB_multiplatform_string("Gartenstra\195\159e neustarten", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Georgstraeneustarten = Wherigo.ZCommand{Text=WWB_multiplatform_string("Georgstra\195\159e neustarten", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, GoldbergsHausneustarten = Wherigo.ZCommand{Text="Goldbergs Haus neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Grabneustarten = Wherigo.ZCommand{Text="Grab neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Gruftkapelleneustarten = Wherigo.ZCommand{Text="Gruftkapelle neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Helenenstraeneustarten = Wherigo.ZCommand{Text=WWB_multiplatform_string("Helenenstra\195\159e neustarten", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Klostergasseneustarten = Wherigo.ZCommand{Text="Klostergasse neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Lesezeichensetzen = Wherigo.ZCommand{Text="Lesezeichen setzen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
, Mauergasseneustarten = Wherigo.ZCommand{Text="Mauergasse neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Nachtigallenstraeneustarten = Wherigo.ZCommand{Text=WWB_multiplatform_string("Nachtigallenstra\195\159e neustarten", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, RohrerStirnneustarten = Wherigo.ZCommand{Text="Rohrer Stirn neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Ruinenneustarten = Wherigo.ZCommand{Text="Ruinen neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, SceleratsHausneustarten = Wherigo.ZCommand{Text="Scelerats Haus neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Schatzneustarten = Wherigo.ZCommand{Text="Schatz neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Schelmengrabenneustarten = Wherigo.ZCommand{Text="Schelmengraben neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Schlossparkneustarten = Wherigo.ZCommand{Text="Schlosspark neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Stiefelsgrabenneustarten = Wherigo.ZCommand{Text="Stiefelsgraben neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, TreppeamSchlossneustarten = Wherigo.ZCommand{Text="Treppe am Schloss neustarten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, vonBlowStraeneustarten = Wherigo.ZCommand{Text=WWB_multiplatform_string("von-B\195\188low-Stra\195\159e neustarten", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
}
zitemLesezeichen.Commands.Abzweigungneustarten.Id = "810b224002337799991d1a97298b30c3"
zitemLesezeichen.Commands.Abzweigungneustarten.Custom = true
zitemLesezeichen.Commands.Abzweigungneustarten.WorksWithAll = true
zitemLesezeichen.Commands.AmMaileinneustarten.Id = "18468f0ac5c71e9d5ec646e23942b07a"
zitemLesezeichen.Commands.AmMaileinneustarten.Custom = true
zitemLesezeichen.Commands.AmMaileinneustarten.WorksWithAll = true
zitemLesezeichen.Commands.ArminsHausneustarten.Id = "3192172f89bae56bbf12f82ad6dc6a2c"
zitemLesezeichen.Commands.ArminsHausneustarten.Custom = true
zitemLesezeichen.Commands.ArminsHausneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Bahnhofneustarten.Id = "711f951c25168a0c89b9c1d11de412ab"
zitemLesezeichen.Commands.Bahnhofneustarten.Custom = true
zitemLesezeichen.Commands.Bahnhofneustarten.WorksWithAll = true
zitemLesezeichen.Commands.BerlinerStraeneustarten.Id = "db5427f3805ef6599987fd18c0ebf04e"
zitemLesezeichen.Commands.BerlinerStraeneustarten.Custom = true
zitemLesezeichen.Commands.BerlinerStraeneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Bibliothekneustarten.Id = "4d5f6205b3350ffe3ec7804616e6c21c"
zitemLesezeichen.Commands.Bibliothekneustarten.Custom = true
zitemLesezeichen.Commands.Bibliothekneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Brckeneustarten.Id = "3edb79846f4a4a5ad4d13e34451f4ab2"
zitemLesezeichen.Commands.Brckeneustarten.Custom = true
zitemLesezeichen.Commands.Brckeneustarten.WorksWithAll = true
zitemLesezeichen.Commands.EnglischerGartenneustarten.Id = "e28226482a4a63344d535983ee430203"
zitemLesezeichen.Commands.EnglischerGartenneustarten.Custom = true
zitemLesezeichen.Commands.EnglischerGartenneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Frankentalneustarten.Id = "731c9389ba32880b6224de13c8fee2ae"
zitemLesezeichen.Commands.Frankentalneustarten.Custom = true
zitemLesezeichen.Commands.Frankentalneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Friedhofneustarten.Id = "be1c3a04bd30907e34e88dc1043bb4a6"
zitemLesezeichen.Commands.Friedhofneustarten.Custom = true
zitemLesezeichen.Commands.Friedhofneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Gartenstraeneustarten.Id = "f4f524f4cfd24d620cee13c0a3c73637"
zitemLesezeichen.Commands.Gartenstraeneustarten.Custom = true
zitemLesezeichen.Commands.Gartenstraeneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Georgstraeneustarten.Id = "ada73e9992ab72ea642ae8d04e2e0758"
zitemLesezeichen.Commands.Georgstraeneustarten.Custom = true
zitemLesezeichen.Commands.Georgstraeneustarten.WorksWithAll = true
zitemLesezeichen.Commands.GoldbergsHausneustarten.Id = "dd5c54a471d579ad9f0af5416568ff4f"
zitemLesezeichen.Commands.GoldbergsHausneustarten.Custom = true
zitemLesezeichen.Commands.GoldbergsHausneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Grabneustarten.Id = "9e6ed24245786012a2fc38b6be8331f0"
zitemLesezeichen.Commands.Grabneustarten.Custom = true
zitemLesezeichen.Commands.Grabneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Gruftkapelleneustarten.Id = "5452714141af41525bc2dfc0d3eddd86"
zitemLesezeichen.Commands.Gruftkapelleneustarten.Custom = true
zitemLesezeichen.Commands.Gruftkapelleneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Helenenstraeneustarten.Id = "b5d538f3bb496cc8b4979df80867727a"
zitemLesezeichen.Commands.Helenenstraeneustarten.Custom = true
zitemLesezeichen.Commands.Helenenstraeneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Klostergasseneustarten.Id = "ce9a0525b2eb6290e7427c41a0c46853"
zitemLesezeichen.Commands.Klostergasseneustarten.Custom = true
zitemLesezeichen.Commands.Klostergasseneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Lesezeichensetzen.Id = "384133c500f56023636170e9cf463f1c"
zitemLesezeichen.Commands.Lesezeichensetzen.Custom = true
zitemLesezeichen.Commands.Lesezeichensetzen.WorksWithAll = true
zitemLesezeichen.Commands.Mauergasseneustarten.Id = "20d4f8b5a7d07d9b9e182457208442f6"
zitemLesezeichen.Commands.Mauergasseneustarten.Custom = true
zitemLesezeichen.Commands.Mauergasseneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Nachtigallenstraeneustarten.Id = "e249bd101882afc7c75099fa6756e9b5"
zitemLesezeichen.Commands.Nachtigallenstraeneustarten.Custom = true
zitemLesezeichen.Commands.Nachtigallenstraeneustarten.WorksWithAll = true
zitemLesezeichen.Commands.RohrerStirnneustarten.Id = "36e4950ee0b01f9f57f76390cf13c9fa"
zitemLesezeichen.Commands.RohrerStirnneustarten.Custom = true
zitemLesezeichen.Commands.RohrerStirnneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Ruinenneustarten.Id = "8726cb13d9dc03863375039757a90c32"
zitemLesezeichen.Commands.Ruinenneustarten.Custom = true
zitemLesezeichen.Commands.Ruinenneustarten.WorksWithAll = true
zitemLesezeichen.Commands.SceleratsHausneustarten.Id = "e7e43046de0789f74e4a87fa766b5119"
zitemLesezeichen.Commands.SceleratsHausneustarten.Custom = true
zitemLesezeichen.Commands.SceleratsHausneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Schatzneustarten.Id = "aed65351524413c5de83a804681552b3"
zitemLesezeichen.Commands.Schatzneustarten.Custom = true
zitemLesezeichen.Commands.Schatzneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Schelmengrabenneustarten.Id = "0acf020a329a55bc1354a7794d7c58a1"
zitemLesezeichen.Commands.Schelmengrabenneustarten.Custom = true
zitemLesezeichen.Commands.Schelmengrabenneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Schlossparkneustarten.Id = "74562acb0fe9ec17e8c0d59755db201a"
zitemLesezeichen.Commands.Schlossparkneustarten.Custom = true
zitemLesezeichen.Commands.Schlossparkneustarten.WorksWithAll = true
zitemLesezeichen.Commands.Stiefelsgrabenneustarten.Id = "b9e7e58f15f70aa47d440706a72137aa"
zitemLesezeichen.Commands.Stiefelsgrabenneustarten.Custom = true
zitemLesezeichen.Commands.Stiefelsgrabenneustarten.WorksWithAll = true
zitemLesezeichen.Commands.TreppeamSchlossneustarten.Id = "17791a43d9d657b6738b0a55a24df7d6"
zitemLesezeichen.Commands.TreppeamSchlossneustarten.Custom = true
zitemLesezeichen.Commands.TreppeamSchlossneustarten.WorksWithAll = true
zitemLesezeichen.Commands.vonBlowStraeneustarten.Id = "58e1e118ca353dc979a196ed3a78627e"
zitemLesezeichen.Commands.vonBlowStraeneustarten.Custom = true
zitemLesezeichen.Commands.vonBlowStraeneustarten.WorksWithAll = true

zitemLiegendeStatue = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneLiegendeStatue}
zitemLiegendeStatue.Id = "1820f4a44b187053786c8c74c1c7be33"
zitemLiegendeStatue.Name = "Liegende Statue"
zitemLiegendeStatue.Description = "Eine Statue mit dem Titel \"Liegender Akt\"."
zitemLiegendeStatue.Visible = true
zitemLiegendeStatue.Locked = true
zitemLiegendeStatue.Opened = false
zitemLiegendeStatue.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemLiegendeStatue.Media = zmediazoneLiegendeStatue
zitemLiegendeStatue.Icon = zmediazoneLiegendeStatueIcon
zitemLiegendeStatue.Commands = {
  Schalterdrcken = Wherigo.ZCommand{Text=WWB_multiplatform_string("Schalter dr\195\188cken", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Untersuchen = Wherigo.ZCommand{Text="Untersuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemLiegendeStatue.Commands.Schalterdrcken.Id = "06ab088dfb01c2bfe8c45b9bfedd8ba3"
zitemLiegendeStatue.Commands.Schalterdrcken.Custom = true
zitemLiegendeStatue.Commands.Schalterdrcken.WorksWithAll = true
zitemLiegendeStatue.Commands.Untersuchen.Id = "761cf920eb74549b860b62bdfe1cf714"
zitemLiegendeStatue.Commands.Untersuchen.Custom = true
zitemLiegendeStatue.Commands.Untersuchen.WorksWithAll = true

zitemLoch = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneTreppeamSchloss}
zitemLoch.Id = "7de410c07695f825946edfecea6f151a"
zitemLoch.Name = "Loch"
zitemLoch.Description = WWB_multiplatform_string("Eine \195\150ffnung in der Nische unter der Treppe am Schloss. Sie hat sich ge\195\182ffnet, nachdem du die Schalter an den Statuen bet\195\164tigt hast.")
zitemLoch.Visible = false
zitemLoch.Locked = false
zitemLoch.Opened = false
zitemLoch.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemLoch.Media = zmediaitemLoch
zitemLoch.Icon = zmediaitemLochIcon
zitemLoch.Commands = {
  Untersuchen = Wherigo.ZCommand{Text="Untersuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemLoch.Commands.Untersuchen.Id = "748dd7a4e341cc72897d39807b24daba"
zitemLoch.Commands.Untersuchen.Custom = true
zitemLoch.Commands.Untersuchen.WorksWithAll = true

zitemLoseSteine = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGruftkapelle}
zitemLoseSteine.Id = "62c2585799b8b40df3ccf2c9adb875ee"
zitemLoseSteine.Name = "Lose Steine"
zitemLoseSteine.Description = "Ein Grabmal bestehend aus mehreren losen Steinen."
zitemLoseSteine.Visible = true
zitemLoseSteine.Locked = false
zitemLoseSteine.Opened = false
zitemLoseSteine.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemLoseSteine.Media = zmediaItemLoseSteine
zitemLoseSteine.Icon = zmediaItemLoseSteineIcon
zitemLoseSteine.Commands = {
  Untersuchen = Wherigo.ZCommand{Text="Untersuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemLoseSteine.Commands.Untersuchen.Id = "0a54644921e23184441923d0530a47bc"
zitemLoseSteine.Commands.Untersuchen.Custom = true
zitemLoseSteine.Commands.Untersuchen.WorksWithAll = true

zitemMedaillon = Wherigo.ZItem(cartDEBBDasRaetselderTempler)
zitemMedaillon.Id = "496a42c1dec0173ab459a3077e4ec656"
zitemMedaillon.Name = "Medaillon"
zitemMedaillon.Description = "Das Medaillon, das Henry aus den drei Teilen, die du am Schloss, im Englischen Garten und an Georgs Grab gefunden hast, zusammengesetzt hat."
zitemMedaillon.Visible = true
zitemMedaillon.Locked = false
zitemMedaillon.Opened = false
zitemMedaillon.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemMedaillon.Media = zmediaitemMedaillon
zitemMedaillon.Icon = zmediaitemMedaillonIcon
zitemMedaillon.Commands = {
  Betrachten = Wherigo.ZCommand{Text="Betrachten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemMedaillon.Commands.Betrachten.Id = "55085686e22a0e0fb1236a55222e6932"
zitemMedaillon.Commands.Betrachten.Custom = true
zitemMedaillon.Commands.Betrachten.WorksWithAll = true

zitemMP3Player = Wherigo.ZItem(cartDEBBDasRaetselderTempler)
zitemMP3Player.Id = "9d05179362e02a3a0ee50c0ae51d9aea"
zitemMP3Player.Name = "MP3 Player"
zitemMP3Player.Description = ""
zitemMP3Player.Visible = true
zitemMP3Player.Locked = false
zitemMP3Player.Opened = false
zitemMP3Player.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemMP3Player.Media = zmediaitemMp3Player
zitemMP3Player.Icon = zmediaitemMp3PlayerIcon
zitemMP3Player.Commands = {
  Soundabspielen = Wherigo.ZCommand{Text="Sound abspielen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
, Soundanaus = Wherigo.ZCommand{Text="Sound an/aus", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemMP3Player.Commands.Soundabspielen.Id = "b99b789a2d9a4e031d8ef5d7551bce00"
zitemMP3Player.Commands.Soundabspielen.Custom = true
zitemMP3Player.Commands.Soundabspielen.WorksWithAll = true
zitemMP3Player.Commands.Soundanaus.Id = "9b811913b0c43ff0f04c4fd0231c90bf"
zitemMP3Player.Commands.Soundanaus.Custom = true
zitemMP3Player.Commands.Soundanaus.WorksWithAll = true

zitemNotiz = Wherigo.ZItem(cartDEBBDasRaetselderTempler)
zitemNotiz.Id = "c115f037b90bdc8a699d8371dd2f5993"
zitemNotiz.Name = "Notiz"
zitemNotiz.Description = "Hier hast du dir die Telefonnummer vom Meininger Taxiunternehmen aufgeschrieben."
zitemNotiz.Visible = true
zitemNotiz.Locked = false
zitemNotiz.Opened = false
zitemNotiz.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemNotiz.Media = zmediaitemNotiz
zitemNotiz.Icon = zmediaitemNotizIcon
zitemNotiz.Commands = {
  Betrachten = Wherigo.ZCommand{Text="Betrachten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemNotiz.Commands.Betrachten.Id = "13f95d2af049409cdf47973339bc63c5"
zitemNotiz.Commands.Betrachten.Custom = true
zitemNotiz.Commands.Betrachten.WorksWithAll = true

zitemPfosten = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneRuinen}
zitemPfosten.Id = "09b1d9679e0fed39b879f28f29673b31"
zitemPfosten.Name = "Pfosten"
zitemPfosten.Description = "Ein Absperrpfosten. Er steht am Eingang zu den Ruinen im Englischen Garten."
zitemPfosten.Visible = true
zitemPfosten.Locked = false
zitemPfosten.Opened = false
zitemPfosten.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemPfosten.Media = zmediaitemPfosten
zitemPfosten.Icon = zmediaitemPfostenIcon
zitemPfosten.Commands = {
  Herausziehen = Wherigo.ZCommand{Text="Herausziehen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemPfosten.Commands.Herausziehen.Id = "de8f81d8457fea55a06b20f75b92f3af"
zitemPfosten.Commands.Herausziehen.Custom = true
zitemPfosten.Commands.Herausziehen.WorksWithAll = true

zitemPlanderBibliothek = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneAlteBibliothek}
zitemPlanderBibliothek.Id = "968804f7d29a097cd51ffaac11bcc766"
zitemPlanderBibliothek.Name = "Plan der Bibliothek"
zitemPlanderBibliothek.Description = "Ein alter verkohlter Plan der Bibliothek. Auf ihm sind die verschiedenen Sektionen und Regale eingezeichnet."
zitemPlanderBibliothek.Visible = false
zitemPlanderBibliothek.Locked = false
zitemPlanderBibliothek.Opened = false
zitemPlanderBibliothek.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemPlanderBibliothek.Media = zmediaitemPlanBibliothek
zitemPlanderBibliothek.Icon = zmediaitemPlanBibliothekIcon
zitemPlanderBibliothek.Commands = {
  Betrachten = Wherigo.ZCommand{Text="Betrachten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemPlanderBibliothek.Commands.Betrachten.Id = "14a777eebb01fce71d978edcff2a881a"
zitemPlanderBibliothek.Commands.Betrachten.Custom = true
zitemPlanderBibliothek.Commands.Betrachten.WorksWithAll = true

zitemSchlssel = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneArminsHaus}
zitemSchlssel.Id = "ce8935466db38bb2e8030ce2bbc5b78a"
zitemSchlssel.Name = WWB_multiplatform_string("Schl\195\188ssel")
zitemSchlssel.Description = WWB_multiplatform_string("Der Schl\195\188ssel f\195\188r Armins Haust\195\188r.")
zitemSchlssel.Visible = false
zitemSchlssel.Locked = false
zitemSchlssel.Opened = false
zitemSchlssel.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemSchlssel.Media = zmediaitemSchluessel
zitemSchlssel.Icon = zmediaitemSchluesselIcon
zitemSchlssel.Commands = {
  Benutzen = Wherigo.ZCommand{Text="Benutzen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=true, Enabled=true}
}
zitemSchlssel.Commands.Benutzen.Id = "8ad93ed41a5da18f3e887919f72e27c4"
zitemSchlssel.Commands.Benutzen.Custom = true
zitemSchlssel.Commands.Benutzen.WorksWithAll = false
zitemSchlssel.Commands.Benutzen.WorksWithListIds = {"2c186fe6a5b52509ad903017b2f9b8b0"}

zitemSchmalerGrabstein = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGruftkapelle}
zitemSchmalerGrabstein.Id = "914d3c0fa94a00b3d51a392b5ee043d2"
zitemSchmalerGrabstein.Name = "Schmaler Grabstein"
zitemSchmalerGrabstein.Description = "Ein schmaler Grabstein."
zitemSchmalerGrabstein.Visible = true
zitemSchmalerGrabstein.Locked = false
zitemSchmalerGrabstein.Opened = false
zitemSchmalerGrabstein.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemSchmalerGrabstein.Media = zmediaItemSchmalerGrabstein
zitemSchmalerGrabstein.Icon = zmediaItemSchmalerGrabsteinIcon
zitemSchmalerGrabstein.Commands = {
  ffnen = Wherigo.ZCommand{Text=WWB_multiplatform_string("\195\150ffnen", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Untersuchen = Wherigo.ZCommand{Text="Untersuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemSchmalerGrabstein.Commands.ffnen.Id = "4f57d5201c92029d9221b705ee4eec95"
zitemSchmalerGrabstein.Commands.ffnen.Custom = true
zitemSchmalerGrabstein.Commands.ffnen.WorksWithAll = true
zitemSchmalerGrabstein.Commands.Untersuchen.Id = "ecf572f4236231242c6e42ec7e96b730"
zitemSchmalerGrabstein.Commands.Untersuchen.Custom = true
zitemSchmalerGrabstein.Commands.Untersuchen.WorksWithAll = true

zitemSchrank = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGoldbergsHaus}
zitemSchrank.Id = "30bcec85f025b8da252b7a0a5a49f41a"
zitemSchrank.Name = "Schrank"
zitemSchrank.Description = "Ein alter Schrank in Henry Goldbergs Arbeitszimmer."
zitemSchrank.Visible = true
zitemSchrank.Locked = false
zitemSchrank.Opened = false
zitemSchrank.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemSchrank.Media = zmediaitemSchrank
zitemSchrank.Icon = zmediaitemSchrankIcon
zitemSchrank.Commands = {
  Durchsuchen = Wherigo.ZCommand{Text="Durchsuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemSchrank.Commands.Durchsuchen.Id = "58de24a7b9fb3ca5e3e45750b6e89825"
zitemSchrank.Commands.Durchsuchen.Custom = true
zitemSchrank.Commands.Durchsuchen.WorksWithAll = true

zitemSchreibtisch = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGoldbergsHaus}
zitemSchreibtisch.Id = "e5393b3abd25ef88b90fec3afc946fc3"
zitemSchreibtisch.Name = "Schreibtisch"
zitemSchreibtisch.Description = "Ein massiver Schreibtisch in Henry Goldbergs Arbeitszimmer."
zitemSchreibtisch.Visible = true
zitemSchreibtisch.Locked = false
zitemSchreibtisch.Opened = false
zitemSchreibtisch.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemSchreibtisch.Media = zmediaitemSchreibtisch
zitemSchreibtisch.Icon = zmediaitemSchreibtischIcon
zitemSchreibtisch.Commands = {
  Durchsuchen = Wherigo.ZCommand{Text="Durchsuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemSchreibtisch.Commands.Durchsuchen.Id = "cf39aab4ce7a5a4e57e45ecf2d4a0b6d"
zitemSchreibtisch.Commands.Durchsuchen.Custom = true
zitemSchreibtisch.Commands.Durchsuchen.WorksWithAll = true

zitemSilbermedaillon = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneTreppeamSchloss}
zitemSilbermedaillon.Id = "0c53f35b208f673a5fcefa35f159b78e"
zitemSilbermedaillon.Name = "Silbermedaillon"
zitemSilbermedaillon.Description = "Ein Ring aus Silber mit seltsamen Zeichen."
zitemSilbermedaillon.Visible = true
zitemSilbermedaillon.Locked = false
zitemSilbermedaillon.Opened = false
zitemSilbermedaillon.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemSilbermedaillon.Media = zmediaitemSilberMedaillon
zitemSilbermedaillon.Icon = zmediaitemSilberMedaillonIcon

zitemStange = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneRuinen}
zitemStange.Id = "a54c70ac471eeb27886ab79a7a46ea53"
zitemStange.Name = "Stange"
zitemStange.Description = "Eine Gitterstange, die du von dem vergitterten Fenster an den Ruinen abgebrochen hast."
zitemStange.Visible = false
zitemStange.Locked = false
zitemStange.Opened = false
zitemStange.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemStange.Media = zmediaitemStange
zitemStange.Icon = zmediaitemStangeIcon
zitemStange.Commands = {
  Aufheben = Wherigo.ZCommand{Text="Aufheben", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
, Benutzen = Wherigo.ZCommand{Text="Benutzen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=true, Enabled=false}
}
zitemStange.Commands.Aufheben.Id = "a9a3733b86305ee3c3358a5bcc50c79b"
zitemStange.Commands.Aufheben.Custom = true
zitemStange.Commands.Aufheben.WorksWithAll = true
zitemStange.Commands.Benutzen.Id = "ab154f5d4962e2f8e75a87dc5bbfa0bc"
zitemStange.Commands.Benutzen.Custom = true
zitemStange.Commands.Benutzen.WorksWithAll = false
zitemStange.Commands.Benutzen.WorksWithListIds = {"914d3c0fa94a00b3d51a392b5ee043d2"}

zitemStatue = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGrabvonGeorgII}
zitemStatue.Id = "7c55cd067480c0b52d0243dbd771d0cc"
zitemStatue.Name = "Statue"
zitemStatue.Description = "Die Statue am Grab von Herzog Georg II."
zitemStatue.Visible = true
zitemStatue.Locked = false
zitemStatue.Opened = false
zitemStatue.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemStatue.Media = zmediaItemStatue
zitemStatue.Icon = zmediaItemStatueIcon
zitemStatue.Commands = {
  Schalterdrehen = Wherigo.ZCommand{Text="Schalter drehen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Untersuchen = Wherigo.ZCommand{Text="Untersuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemStatue.Commands.Schalterdrehen.Id = "ef08de0656931f75c7468b21659ebec8"
zitemStatue.Commands.Schalterdrehen.Custom = true
zitemStatue.Commands.Schalterdrehen.WorksWithAll = true
zitemStatue.Commands.Untersuchen.Id = "43d66b11ad3ab3db7109932af7c54dba"
zitemStatue.Commands.Untersuchen.Custom = true
zitemStatue.Commands.Untersuchen.WorksWithAll = true

zitemStehendeStatue = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneStehendeStatue}
zitemStehendeStatue.Id = "c964b87d2c10fe73b73972b3bf84a358"
zitemStehendeStatue.Name = "Stehende Statue"
zitemStehendeStatue.Description = "Eine Statue mit dem Titel \"Mutter und Kind\""
zitemStehendeStatue.Visible = true
zitemStehendeStatue.Locked = true
zitemStehendeStatue.Opened = false
zitemStehendeStatue.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemStehendeStatue.Media = zmediazoneStehendeStatue
zitemStehendeStatue.Icon = zmediazoneStehendeStatueIcon
zitemStehendeStatue.Commands = {
  Schalterdrcken = Wherigo.ZCommand{Text=WWB_multiplatform_string("Schalter dr\195\188cken", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=false}
, Untersuchen = Wherigo.ZCommand{Text="Untersuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemStehendeStatue.Commands.Schalterdrcken.Id = "aa7978e5cdbfc79d61b05da5bb731efb"
zitemStehendeStatue.Commands.Schalterdrcken.Custom = true
zitemStehendeStatue.Commands.Schalterdrcken.WorksWithAll = true
zitemStehendeStatue.Commands.Untersuchen.Id = "ba6c2ab2eb64489b09deb77c9b53fe2e"
zitemStehendeStatue.Commands.Untersuchen.Custom = true
zitemStehendeStatue.Commands.Untersuchen.WorksWithAll = true

zitemSteinblock = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGruftkapelle}
zitemSteinblock.Id = "d2f48d162be2b92cc24932c3490667e3"
zitemSteinblock.Name = "Steinblock"
zitemSteinblock.Description = "Ein Steinblock auf einem gemauerten Sockel."
zitemSteinblock.Visible = true
zitemSteinblock.Locked = false
zitemSteinblock.Opened = false
zitemSteinblock.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemSteinblock.Media = zmediaItemSteinblock
zitemSteinblock.Icon = zmediaItemSteinblockIcon
zitemSteinblock.Commands = {
  Untersuchen = Wherigo.ZCommand{Text="Untersuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemSteinblock.Commands.Untersuchen.Id = "254477dbd7988bdea86bd89a88b93d21"
zitemSteinblock.Commands.Untersuchen.Custom = true
zitemSteinblock.Commands.Untersuchen.WorksWithAll = true

zitemTruhe = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneDerSchatzderTempler}
zitemTruhe.Id = "3c8e828368869eac8b28f0a9809a51f6"
zitemTruhe.Name = "Truhe"
zitemTruhe.Description = "Eine alte Truhe."
zitemTruhe.Visible = true
zitemTruhe.Locked = false
zitemTruhe.Opened = false
zitemTruhe.ObjectLocation = ZonePoint(50.5724666666667,10.4381833333333,0)
zitemTruhe.Media = zmediaItemTruhe
zitemTruhe.Icon = zmediaItemTruheIcon
zitemTruhe.Commands = {
  Betrachten = Wherigo.ZCommand{Text="Betrachten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemTruhe.Commands.Betrachten.Id = "78061c4b2f40c3a3cd5184f177c9a382"
zitemTruhe.Commands.Betrachten.Custom = true
zitemTruhe.Commands.Betrachten.WorksWithAll = true

zitemTr = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneArminsHaus}
zitemTr.Id = "2c186fe6a5b52509ad903017b2f9b8b0"
zitemTr.Name = WWB_multiplatform_string("T\195\188r")
zitemTr.Description = WWB_multiplatform_string("Die T\195\188r zu Armins Haus.")
zitemTr.Visible = true
zitemTr.Locked = true
zitemTr.Opened = false
zitemTr.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemTr.Media = zmediaitemTuer
zitemTr.Icon = zmediaitemTuerIcon
zitemTr.Commands = {
  ffnen = Wherigo.ZCommand{Text=WWB_multiplatform_string("\195\150ffnen", {["Emulator"]=1;["PocketPC"]=1;}), EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemTr.Commands.ffnen.Id = "6a4e129c61a2bdda4a049ee4c89401f2"
zitemTr.Commands.ffnen.Custom = true
zitemTr.Commands.ffnen.WorksWithAll = true

zitemUnlockCode = Wherigo.ZItem(cartDEBBDasRaetselderTempler)
zitemUnlockCode.Id = "0923b55ca5f2fd564cc8903034703c20"
zitemUnlockCode.Name = "Unlock Code"
zitemUnlockCode.Description = "Das ist der Unlock Code. Damit kannst du die Cartridge auf wherigo.com als \"completed\" markieren."
zitemUnlockCode.Visible = true
zitemUnlockCode.Locked = false
zitemUnlockCode.Opened = false
zitemUnlockCode.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemUnlockCode.Media = zmediaitemUnlockCode
zitemUnlockCode.Icon = zmediaitemUnlockCodeIcon
zitemUnlockCode.Commands = {
  Anzeigen = Wherigo.ZCommand{Text="Anzeigen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
, Wasverpasst = Wherigo.ZCommand{Text="Was verpasst?", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemUnlockCode.Commands.Anzeigen.Id = "630f3db4e94776cb917af27fdcfde3aa"
zitemUnlockCode.Commands.Anzeigen.Custom = true
zitemUnlockCode.Commands.Anzeigen.WorksWithAll = true
zitemUnlockCode.Commands.Wasverpasst.Id = "eac03c67d12b7262777444703a93bce5"
zitemUnlockCode.Commands.Wasverpasst.Custom = true
zitemUnlockCode.Commands.Wasverpasst.WorksWithAll = true

zitemZettel = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGoldbergsHaus}
zitemZettel.Id = "0fa52d9aab0880ba0c258c9d19b69b0f"
zitemZettel.Name = "Zettel"
zitemZettel.Description = "Dieser Zettel ist aus dem Bild in Goldbergs Haus gefallen."
zitemZettel.Visible = false
zitemZettel.Locked = false
zitemZettel.Opened = false
zitemZettel.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemZettel.Media = zmediaitemZettel
zitemZettel.Icon = zmediaitemZettelIcon
zitemZettel.Commands = {
  Betrachten = Wherigo.ZCommand{Text="Betrachten", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemZettel.Commands.Betrachten.Id = "0f3a12e7b63354a862a449024b1a635a"
zitemZettel.Commands.Betrachten.Custom = true
zitemZettel.Commands.Betrachten.WorksWithAll = true

zitemZweiGrabplatten = Wherigo.ZItem{Cartridge=cartDEBBDasRaetselderTempler, Container=zoneGruftkapelle}
zitemZweiGrabplatten.Id = "f9c4126707238c9da0d04714cc93d291"
zitemZweiGrabplatten.Name = "Zwei Grabplatten"
zitemZweiGrabplatten.Description = WWB_multiplatform_string("Ein Grabmal, bestehend aus zwei gro\195\159en Steinplatten.")
zitemZweiGrabplatten.Visible = true
zitemZweiGrabplatten.Locked = false
zitemZweiGrabplatten.Opened = false
zitemZweiGrabplatten.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemZweiGrabplatten.Media = zmediaItemZweiGrabplatten
zitemZweiGrabplatten.Icon = zmediaItemZweiGrabplattenIcon
zitemZweiGrabplatten.Commands = {
  Untersuchen = Wherigo.ZCommand{Text="Untersuchen", EmptyTargetListText=WWB_multiplatform_string("Nichts verf\195\188gbar"), CmdWith=false, Enabled=true}
}
zitemZweiGrabplatten.Commands.Untersuchen.Id = "f32a957693ffa2133e0088a605ef4103"
zitemZweiGrabplatten.Commands.Untersuchen.Custom = true
zitemZweiGrabplatten.Commands.Untersuchen.WorksWithAll = true

-- Tasks --
ztaskAnkunftamMeiningerBahnhof = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskAnkunftamMeiningerBahnhof.Id = "86f90a07be2fa277c6b4af1a408007ba"
ztaskAnkunftamMeiningerBahnhof.Name = "Ankunft am Meininger Bahnhof"
ztaskAnkunftamMeiningerBahnhof.CorrectState = "None"
ztaskAnkunftamMeiningerBahnhof.Description = "Setz dich in den Zug und fahr nach Meiningen!"
ztaskAnkunftamMeiningerBahnhof.Visible = false
ztaskAnkunftamMeiningerBahnhof.Active = false
ztaskAnkunftamMeiningerBahnhof.Complete = false

ztaskEntschlssledasPergament = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskEntschlssledasPergament.Id = "7293034495bbd21eefb8d220719379dc"
ztaskEntschlssledasPergament.Name = WWB_multiplatform_string("Entschl\195\188ssle das Pergament")
ztaskEntschlssledasPergament.CorrectState = "None"
ztaskEntschlssledasPergament.Description = WWB_multiplatform_string("Entschl\195\188ssle das Pergament, das Henry dir gegeben hat mithilfe der Mediallons!")
ztaskEntschlssledasPergament.Visible = false
ztaskEntschlssledasPergament.Active = false
ztaskEntschlssledasPergament.Complete = false

ztaskFindedasGrabvonGeorgII = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskFindedasGrabvonGeorgII.Id = "36eb61c68509474b69f01cd6ba4d18e1"
ztaskFindedasGrabvonGeorgII.Name = "Finde das Grab von Georg II."
ztaskFindedasGrabvonGeorgII.CorrectState = "None"
ztaskFindedasGrabvonGeorgII.Description = "Finde das Grab von Herzog Georg II. von Sachsen-Meiningen! Es befindet sich irgendwo auf dem Parkfriedhof."
ztaskFindedasGrabvonGeorgII.Visible = false
ztaskFindedasGrabvonGeorgII.Active = false
ztaskFindedasGrabvonGeorgII.Complete = false

ztaskFindedenSchatz = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskFindedenSchatz.Id = "0800bbb5b142857894eab3475024adee"
ztaskFindedenSchatz.Name = "Finde den Schatz"
ztaskFindedenSchatz.CorrectState = "None"
ztaskFindedenSchatz.Description = WWB_multiplatform_string("Goldberg erw\195\164hnt in seinen Notizen einen Schatz. Wenn du ihn findest, findest du mit Sicherheit auch Armin und Henry.")
ztaskFindedenSchatz.Visible = false
ztaskFindedenSchatz.Active = false
ztaskFindedenSchatz.Complete = false

ztaskFindedenSchlssel = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskFindedenSchlssel.Id = "79eadfcef5df4e75cd31d6623fba64a9"
ztaskFindedenSchlssel.Name = WWB_multiplatform_string("Finde den Schl\195\188ssel")
ztaskFindedenSchlssel.CorrectState = "None"
ztaskFindedenSchlssel.Description = WWB_multiplatform_string("Armin hat irgendwo einen Zweitschl\195\188ssel f\195\188r seine Haust\195\188r versteckt. Finde ihn verschaffe dir Zutritt!")
ztaskFindedenSchlssel.Visible = false
ztaskFindedenSchlssel.Active = false
ztaskFindedenSchlssel.Complete = false

ztaskFindeetwaszumffnendesGrabsteins = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskFindeetwaszumffnendesGrabsteins.Id = "9f701f7e3c6409844dfcaf738077aaf9"
ztaskFindeetwaszumffnendesGrabsteins.Name = WWB_multiplatform_string("Finde etwas zum \195\150ffnen des Grabsteins")
ztaskFindeetwaszumffnendesGrabsteins.CorrectState = "None"
ztaskFindeetwaszumffnendesGrabsteins.Description = WWB_multiplatform_string("Finde etwas, womit du den Grabstein mit dem Templerkreuz an der Gruftkapelle \195\182ffnen kannst.")
ztaskFindeetwaszumffnendesGrabsteins.Visible = false
ztaskFindeetwaszumffnendesGrabsteins.Active = false
ztaskFindeetwaszumffnendesGrabsteins.Complete = false

ztaskFindeGoldbergsNotizen = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskFindeGoldbergsNotizen.Id = "a5d0b29a98d0110931d03af7d56bf34d"
ztaskFindeGoldbergsNotizen.Name = "Finde Goldbergs Notizen"
ztaskFindeGoldbergsNotizen.CorrectState = "None"
ztaskFindeGoldbergsNotizen.Description = "Goldbergs Notizen scheinen in der alten Bibliothek versteck zu sein. Finde sie!"
ztaskFindeGoldbergsNotizen.Visible = false
ztaskFindeGoldbergsNotizen.Active = false
ztaskFindeGoldbergsNotizen.Complete = false

ztaskFolgeArminundHenry = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskFolgeArminundHenry.Id = "2e05af7fcffd396dd6f28bcd5615ea6d"
ztaskFolgeArminundHenry.Name = "Folge Armin und Henry"
ztaskFolgeArminundHenry.CorrectState = "None"
ztaskFolgeArminundHenry.Description = WWB_multiplatform_string("Henry hat das Pergament \195\188bersetzt und kennt den Weg zum Schatz. Folge ihm und Armin dort hin!")
ztaskFolgeArminundHenry.Visible = false
ztaskFolgeArminundHenry.Active = false
ztaskFolgeArminundHenry.Complete = false

ztaskFolgeScelerat = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskFolgeScelerat.Id = "b1027a8eba9fd1be96e288b8a2e9d015"
ztaskFolgeScelerat.Name = "Folge Scelerat"
ztaskFolgeScelerat.CorrectState = "None"
ztaskFolgeScelerat.Description = WWB_multiplatform_string("Scelerat hat dir die Medaillons abgenommen. Folge ihm und hol sie dir zur\195\188ck!")
ztaskFolgeScelerat.Visible = false
ztaskFolgeScelerat.Active = false
ztaskFolgeScelerat.Complete = false

ztaskGehezuArminsHaus = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskGehezuArminsHaus.Id = "7e50d9ed5d5a5252c2cfd0351f276cf9"
ztaskGehezuArminsHaus.Name = "Gehe zu Armins Haus"
ztaskGehezuArminsHaus.CorrectState = "None"
ztaskGehezuArminsHaus.Description = "Gehe zu Armins Haus und sieh nach, ob du einen Hinweis auf seinen Aufenthaltsort findest."
ztaskGehezuArminsHaus.Visible = false
ztaskGehezuArminsHaus.Active = false
ztaskGehezuArminsHaus.Complete = false

ztaskGehezudenRuinen = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskGehezudenRuinen.Id = "f17516508c22ff9dbfc894539676f4b4"
ztaskGehezudenRuinen.Name = "Gehe zu den Ruinen"
ztaskGehezudenRuinen.CorrectState = "None"
ztaskGehezudenRuinen.Description = WWB_multiplatform_string("Gehe zu den k\195\188nstlichen Ruinen neben dem Theater und sieh nach, ob du etwas findest, womit du den Grabstein \195\182ffnen kannst!")
ztaskGehezudenRuinen.Visible = false
ztaskGehezudenRuinen.Active = false
ztaskGehezudenRuinen.Complete = false

ztaskGehezuGoldbergsHaus = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskGehezuGoldbergsHaus.Id = "ba6a95c1f61397e568fb128a77e2b969"
ztaskGehezuGoldbergsHaus.Name = "Gehe zu Goldbergs Haus"
ztaskGehezuGoldbergsHaus.CorrectState = "None"
ztaskGehezuGoldbergsHaus.Description = "Begib dich zu Henry Goldbergs Haus und suche dort nach Hinweisen auf Armins und Henrys Verbleib!"
ztaskGehezuGoldbergsHaus.Visible = false
ztaskGehezuGoldbergsHaus.Active = false
ztaskGehezuGoldbergsHaus.Complete = false

ztaskGehezumEnglischenGarten = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskGehezumEnglischenGarten.Id = "9f58c4409d8d706766a977d736aaf483"
ztaskGehezumEnglischenGarten.Name = "Gehe zum Englischen Garten"
ztaskGehezumEnglischenGarten.CorrectState = "None"
ztaskGehezumEnglischenGarten.Description = "Gehe zum Englischen Garten! Dort soll es laut Goldbergs Aufzeichnungen einen Hinweis auf den Schatz von Georg II. geben."
ztaskGehezumEnglischenGarten.Visible = false
ztaskGehezumEnglischenGarten.Active = false
ztaskGehezumEnglischenGarten.Complete = false

ztaskGehezumFriedhof = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskGehezumFriedhof.Id = "ebfab7a376b9abd82915480a732ac13a"
ztaskGehezumFriedhof.Name = "Gehe zum Friedhof"
ztaskGehezumFriedhof.CorrectState = "None"
ztaskGehezumFriedhof.Description = "Gehe zum Friedhof! Am Grab von Georg II. soll es einen Hinweis auf den Schatz geben."
ztaskGehezumFriedhof.Visible = false
ztaskGehezumFriedhof.Active = false
ztaskGehezumFriedhof.Complete = false

ztaskGehezumLageplandesFriedhofs = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskGehezumLageplandesFriedhofs.Id = "9c30f6788dd6d81d797fe47a3af0cd41"
ztaskGehezumLageplandesFriedhofs.Name = "Gehe zum Lageplan des Friedhofs"
ztaskGehezumLageplandesFriedhofs.CorrectState = "None"
ztaskGehezumLageplandesFriedhofs.Description = "Gehe zum Lageplan des Friedhofs, um die genaue Position vom Grab Georgs II. herauszufinden!"
ztaskGehezumLageplandesFriedhofs.Visible = false
ztaskGehezumLageplandesFriedhofs.Active = false
ztaskGehezumLageplandesFriedhofs.Complete = false

ztaskGehezumSchlosspark = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskGehezumSchlosspark.Id = "5d89255f1f3b65481afee4c0570c90cf"
ztaskGehezumSchlosspark.Name = "Gehe zum Schlosspark"
ztaskGehezumSchlosspark.CorrectState = "None"
ztaskGehezumSchlosspark.Description = WWB_multiplatform_string("Gehe zum Schlosspark! Die Statuen dort k\195\182nnten einen Hinweis auf den Schatz von Georg II. enthalten.")
ztaskGehezumSchlosspark.Visible = false
ztaskGehezumSchlosspark.Active = false
ztaskGehezumSchlosspark.Complete = false

ztaskGehezurBibliothek = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskGehezurBibliothek.Id = "1bec563f9e2cf395ecf7004b943ee0b6"
ztaskGehezurBibliothek.Name = "Gehe zur Bibliothek"
ztaskGehezurBibliothek.CorrectState = "None"
ztaskGehezurBibliothek.Description = "Begib dich zur alten Bibliothek von Meiningen! Wenn du mit deiner Vermutung richtig liegst, hat Goldberg dort seine Aufzeichungen versteckt."
ztaskGehezurBibliothek.Visible = false
ztaskGehezurBibliothek.Active = false
ztaskGehezurBibliothek.Complete = false

ztaskGehezurGruftkapelle = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskGehezurGruftkapelle.Id = "2b0eee9b370c1e0fe612caaae58bf3c3"
ztaskGehezurGruftkapelle.Name = "Gehe zur Gruftkapelle"
ztaskGehezurGruftkapelle.CorrectState = "None"
ztaskGehezurGruftkapelle.Description = "Laut Goldbergs Aufzeichnungen soll es an der Gruftkapelle Hinweise auf den Schatz Georgs II. geben. Begib dich dort hin!"
ztaskGehezurGruftkapelle.Visible = false
ztaskGehezurGruftkapelle.Active = false
ztaskGehezurGruftkapelle.Complete = false

ztaskLiesGoldbergsNotizenEnglGarten = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskLiesGoldbergsNotizenEnglGarten.Id = "5b1d8dfb8f308734f1310704fcfa1960"
ztaskLiesGoldbergsNotizenEnglGarten.Name = "Lies Goldbergs Notizen (Engl. Garten)"
ztaskLiesGoldbergsNotizenEnglGarten.CorrectState = "None"
ztaskLiesGoldbergsNotizenEnglGarten.Description = "Sieh in Goldbergs Notizen nach, ob es genauere Informationen zum Englischen Garten gibt!"
ztaskLiesGoldbergsNotizenEnglGarten.Visible = false
ztaskLiesGoldbergsNotizenEnglGarten.Active = false
ztaskLiesGoldbergsNotizenEnglGarten.Complete = false

ztaskLiesGoldbergsNotizenFriedhof = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskLiesGoldbergsNotizenFriedhof.Id = "8eee2de1c0a71374f146c8c2bd47cf87"
ztaskLiesGoldbergsNotizenFriedhof.Name = "Lies Goldbergs Notizen (Friedhof)"
ztaskLiesGoldbergsNotizenFriedhof.CorrectState = "None"
ztaskLiesGoldbergsNotizenFriedhof.Description = WWB_multiplatform_string("Schau in Goldbergs Aufzeichnungen nach, ob etwas n\195\164heres zum Friedhof darin steht!")
ztaskLiesGoldbergsNotizenFriedhof.Visible = false
ztaskLiesGoldbergsNotizenFriedhof.Active = false
ztaskLiesGoldbergsNotizenFriedhof.Complete = false

ztaskLiesGoldbergsNotizenSchlosspark = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskLiesGoldbergsNotizenSchlosspark.Id = "e86a89f291727a4198ca4836f222c4b7"
ztaskLiesGoldbergsNotizenSchlosspark.Name = "Lies Goldbergs Notizen (Schlosspark)"
ztaskLiesGoldbergsNotizenSchlosspark.CorrectState = "None"
ztaskLiesGoldbergsNotizenSchlosspark.Description = WWB_multiplatform_string("Sieh dir Goldbergs Notizen genauer an! Es hat wom\195\182glich noch weitere Informationen \195\188ber den Schlosspark darin festgehalten.")
ztaskLiesGoldbergsNotizenSchlosspark.Visible = false
ztaskLiesGoldbergsNotizenSchlosspark.Active = false
ztaskLiesGoldbergsNotizenSchlosspark.Complete = false

ztaskffnedenGrabstein = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskffnedenGrabstein.Id = "141c1a5d8dffa36258b93aa2f4ff1206"
ztaskffnedenGrabstein.Name = WWB_multiplatform_string("\195\150ffne den Grabstein")
ztaskffnedenGrabstein.CorrectState = "None"
ztaskffnedenGrabstein.Description = WWB_multiplatform_string("Der Grabstein mit dem Templerkreuz scheint hohl zu sein. Finde einen Weg, ihn zu \195\182ffnen!")
ztaskffnedenGrabstein.Visible = false
ztaskffnedenGrabstein.Active = false
ztaskffnedenGrabstein.Complete = false

ztaskRedemitArmin = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskRedemitArmin.Id = "6c060d306812dab81f8056193c00428c"
ztaskRedemitArmin.Name = "Rede mit Armin"
ztaskRedemitArmin.CorrectState = "None"
ztaskRedemitArmin.Description = WWB_multiplatform_string("Dein Freund Armin ist pl\195\182tzlich aufgetaucht. Sprich mit Armin! ")
ztaskRedemitArmin.Visible = false
ztaskRedemitArmin.Active = false
ztaskRedemitArmin.Complete = false

ztaskRedemitDominiqueScelerat = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskRedemitDominiqueScelerat.Id = "45274d678d83f501dfc64ebce2ab7085"
ztaskRedemitDominiqueScelerat.Name = "Rede mit Dominique Scelerat"
ztaskRedemitDominiqueScelerat.CorrectState = "None"
ztaskRedemitDominiqueScelerat.Description = WWB_multiplatform_string("Rede mit Armins Bekanntem Dominique Scelerat! Vielleicht wei\195\159 er, wo Armin steckt.")
ztaskRedemitDominiqueScelerat.Visible = false
ztaskRedemitDominiqueScelerat.Active = false
ztaskRedemitDominiqueScelerat.Complete = false

ztaskSiehdichinGoldbergsHausum = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskSiehdichinGoldbergsHausum.Id = "dd988097fddfe2af4d39fe1018d59196"
ztaskSiehdichinGoldbergsHausum.Name = "Sieh dich in Goldbergs Haus um"
ztaskSiehdichinGoldbergsHausum.CorrectState = "None"
ztaskSiehdichinGoldbergsHausum.Description = "Suche in Goldbergs Haus nach Hinweisen auf Henrys und Armins Aufenthaltsort!"
ztaskSiehdichinGoldbergsHausum.Visible = false
ztaskSiehdichinGoldbergsHausum.Active = false
ztaskSiehdichinGoldbergsHausum.Complete = false

ztaskSuchenachHinweisenaufdemFriedhof = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskSuchenachHinweisenaufdemFriedhof.Id = "da0d430cef2d1663615624789fc92115"
ztaskSuchenachHinweisenaufdemFriedhof.Name = "Suche nach Hinweisen auf dem Friedhof"
ztaskSuchenachHinweisenaufdemFriedhof.CorrectState = "None"
ztaskSuchenachHinweisenaufdemFriedhof.Description = "Laut Goldbergs Notizen soll es am Grab von Georg II. Hinweise auf den Schatz geben. Suche danach!"
ztaskSuchenachHinweisenaufdemFriedhof.Visible = false
ztaskSuchenachHinweisenaufdemFriedhof.Active = false
ztaskSuchenachHinweisenaufdemFriedhof.Complete = false

ztaskSuchenachHinweisenimEnglischenGarten = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskSuchenachHinweisenimEnglischenGarten.Id = "a475fa5815cd2ab9a97fae083f891643"
ztaskSuchenachHinweisenimEnglischenGarten.Name = "Suche nach Hinweisen im Englischen Garten"
ztaskSuchenachHinweisenimEnglischenGarten.CorrectState = "None"
ztaskSuchenachHinweisenimEnglischenGarten.Description = "In Goldbergs Aufzueichnungen ist die Rede von der Gruftkaplle im Englischen Garten. Vielleicht gibt es dort einen Hinweis auf den Schatz Georgs II. Suche danach!"
ztaskSuchenachHinweisenimEnglischenGarten.Visible = false
ztaskSuchenachHinweisenimEnglischenGarten.Active = false
ztaskSuchenachHinweisenimEnglischenGarten.Complete = false

ztaskSuchenachHinweisenimSchlosspark = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskSuchenachHinweisenimSchlosspark.Id = "95f0a8bbed47937ab279e3a24ffacc94"
ztaskSuchenachHinweisenimSchlosspark.Name = "Suche nach Hinweisen im Schlosspark"
ztaskSuchenachHinweisenimSchlosspark.CorrectState = "None"
ztaskSuchenachHinweisenimSchlosspark.Description = "In Goldbergs Notizen steht, dass bei den Statuen im Schlosspark ein Hinweis auf den Schatz Georgs II. oder sogar der Schatz selbst zu finden ist. Suche danach!"
ztaskSuchenachHinweisenimSchlosspark.Visible = false
ztaskSuchenachHinweisenimSchlosspark.Active = false
ztaskSuchenachHinweisenimSchlosspark.Complete = false

ztaskSuchenachHinweiseninArminsHaus = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskSuchenachHinweiseninArminsHaus.Id = "a1b79e011b84cc44a79adee82ab94ee1"
ztaskSuchenachHinweiseninArminsHaus.Name = "Suche nach Hinweisen in Armins Haus"
ztaskSuchenachHinweiseninArminsHaus.CorrectState = "None"
ztaskSuchenachHinweiseninArminsHaus.Description = "Sieh dich in Armins Haus um! Vielleicht findest du heraus, wo er abgeblieben ist."
ztaskSuchenachHinweiseninArminsHaus.Visible = false
ztaskSuchenachHinweiseninArminsHaus.Active = false
ztaskSuchenachHinweiseninArminsHaus.Complete = false

ztaskUntersuchedasGrabvonGeorgII = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskUntersuchedasGrabvonGeorgII.Id = "6dfc8680d30351692e7fd58a0642f9d8"
ztaskUntersuchedasGrabvonGeorgII.Name = "Untersuche das Grab von Georg II."
ztaskUntersuchedasGrabvonGeorgII.CorrectState = "None"
ztaskUntersuchedasGrabvonGeorgII.Description = WWB_multiplatform_string("Schau dir das Grab von Gerog II. genauer an! Es gibt hier wom\195\182glich noch einen Hinweis auf den Schatz.")
ztaskUntersuchedasGrabvonGeorgII.Visible = false
ztaskUntersuchedasGrabvonGeorgII.Active = false
ztaskUntersuchedasGrabvonGeorgII.Complete = false

ztaskUntersuchedieStatuen = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskUntersuchedieStatuen.Id = "1cabcaf6ecf450e55bba0be58bda8c1f"
ztaskUntersuchedieStatuen.Name = "Untersuche die Statuen"
ztaskUntersuchedieStatuen.CorrectState = "None"
ztaskUntersuchedieStatuen.Description = WWB_multiplatform_string("In Goldbergs Notizen werden die Statuen erw\195\164hnt. Sieh sie dir einmal genauer an!")
ztaskUntersuchedieStatuen.Visible = false
ztaskUntersuchedieStatuen.Active = false
ztaskUntersuchedieStatuen.Complete = false

ztaskWasistmitArminpassiert = Wherigo.ZTask(cartDEBBDasRaetselderTempler)
ztaskWasistmitArminpassiert.Id = "bec4fc61842bee166035296668e2bfe0"
ztaskWasistmitArminpassiert.Name = "Was ist mit Armin passiert"
ztaskWasistmitArminpassiert.CorrectState = "None"
ztaskWasistmitArminpassiert.Description = "Dein alter Freund Armin scheint spurlos verschwunden zu sein. Finde heraus, was mit ihm passiert ist!"
ztaskWasistmitArminpassiert.Visible = false
ztaskWasistmitArminpassiert.Active = false
ztaskWasistmitArminpassiert.Complete = false

-- Cartridge Variables --
objAbschnittEnglischerGartenGelesen = false
objAbschnittFriedhofGelesen = false
objAbschnittSchlossparkGelesen = false
objBibliothekZaehler = 0
objBildwechselTable = false
objCurrentTime = 0
objDauerSchlosspark = 60
objDauerVerfolgung = 90
objday_in_month = ""
objDebugVar = ""
objEingabeAbbruch = "Abbrechen"
objEingabeAussenring = WWB_multiplatform_string("\195\132u\195\159eren Ring drehen")
objEingabeBibliothek = ""
objEingabeEncrypt = ""
objEingabeEpilog = ""
objEingabeFach = ""
objEingabeFriedhof = ""
objEingabeInnenring = "Inneren Ring drehen"
objEingabeMittelring = "Mittleren Ring drehen"
objEingabePergament = ""
objEingabePergamentAbbruch = "Abbrechen"
objEingabePergamentAbbruchMedaillon = "Medaillon betrachten"
objEingabePergamentAbbruchNochmal = WWB_multiplatform_string("Pergament entschl\195\188sseln")
objEingabePergamentAbbruchZurueck = "Abbrechen"
objEingabePergamentAnsicht = ""
objEingabePergamentGesamt = "Gesamtansicht"
objEingabePergamentLinksOben = "Links oben"
objEingabePergamentLinksUnten = "Links unten"
objEingabePergamentRechtsOben = "Rechts oben"
objEingabePergamentRechtsUnten = "Rechts unten"
objEingabePergamentZurueck = "Abbrechen"
objEingabeRedenNichts = "Nichts weiter."
objEingabeRedenSchatz = "Schatz?"
objEingabeRedenTempler = "Templer?"
objEingabeRedenWoWartIhr = "Wo wart ihr?"
objEingabeRegal = ""
objEingabeSektion = ""
objEingabeSiegel = ""
objEncryptedString = ""
objEnvPlat = ""
objGrabuntersucht = false
objKreuz = ""
objKreuz0 = ""
objKreuz00 = ""
objKreuz01 = ""
objKreuz02 = ""
objKreuz03 = ""
objKreuz1 = ""
objKreuz10 = ""
objKreuz11 = ""
objKreuz12 = ""
objKreuz13 = ""
objKreuz2 = ""
objKreuz20 = ""
objKreuz21 = ""
objKreuz22 = ""
objKreuz23 = ""
objKreuz3 = ""
objKreuz30 = ""
objKreuz31 = ""
objKreuz32 = ""
objKreuz33 = ""
objKreuzEntdeckt = 0
objKreuzPuzzle = ""
objKreuzPuzzleAbbrechen = false
objKreuzPuzzlegeloest = false
objKreuzZaehler = 0
objLiegendeStatuegefunden = false
objMedaillonZaehler = 0
objMeldungKreuz = false
objMP3PlayDesc = "Dein MP3 Player. Mit ihm kannst du die Soundwiedergabe ein- und ausschalten. Der Sound ist aktuell "
objNummer = ""
objos_date = ""
objPasswort = ""
objPlayOnIphone = false
objPlaySound = true
objPosDebb = ""
objPosFinal = ""
objPosFinalFake = ""
objPuzzleAussenring = 7
objPuzzleInnenring = 1
objPuzzleMittelring = 3
objRaetselGeschnallt = false
objReden = ""
objRedenChoices = ""
objSpielerName = ""
objStartTime = 0
objStartTimeResetToMax = 31622400
objStehendeStatuegefunden = false
objStiefelFake = ""
objStoryFortschritt = 0
objStoryFortschrittAlt = 0
objZaehlerSchlosspark = 0
objZahlenschloss1 = "\"Gold 4 9 7 7\""
objZahlenschloss2 = WWB_multiplatform_string("\"Rad auf 0, zweimal nach rechts \195\188ber 0 zur 9, einmal links bis zur 9 und weiter zur 25, rechts zur 7\"")
WWB_device = ""
cartDEBBDasRaetselderTempler.ZVariables = {objAbschnittEnglischerGartenGelesen = false, objAbschnittFriedhofGelesen = false, objAbschnittSchlossparkGelesen = false, objBibliothekZaehler = 0, objBildwechselTable = false, objCurrentTime = 0, objDauerSchlosspark = 60, objDauerVerfolgung = 90, objday_in_month = "", objDebugVar = "", objEingabeAbbruch = "Abbrechen", objEingabeAussenring = WWB_multiplatform_string("\195\132u\195\159eren Ring drehen"), objEingabeBibliothek = "", objEingabeEncrypt = "", objEingabeEpilog = "", objEingabeFach = "", objEingabeFriedhof = "", objEingabeInnenring = "Inneren Ring drehen", objEingabeMittelring = "Mittleren Ring drehen", objEingabePergament = "", objEingabePergamentAbbruch = "Abbrechen", objEingabePergamentAbbruchMedaillon = "Medaillon betrachten", objEingabePergamentAbbruchNochmal = WWB_multiplatform_string("Pergament entschl\195\188sseln"), objEingabePergamentAbbruchZurueck = "Abbrechen", objEingabePergamentAnsicht = "", objEingabePergamentGesamt = "Gesamtansicht", objEingabePergamentLinksOben = "Links oben", objEingabePergamentLinksUnten = "Links unten", objEingabePergamentRechtsOben = "Rechts oben", objEingabePergamentRechtsUnten = "Rechts unten", objEingabePergamentZurueck = "Abbrechen", objEingabeRedenNichts = "Nichts weiter.", objEingabeRedenSchatz = "Schatz?", objEingabeRedenTempler = "Templer?", objEingabeRedenWoWartIhr = "Wo wart ihr?", objEingabeRegal = "", objEingabeSektion = "", objEingabeSiegel = "", objEncryptedString = "", objEnvPlat = "", objGrabuntersucht = false, objKreuz = "", objKreuz0 = "", objKreuz00 = "", objKreuz01 = "", objKreuz02 = "", objKreuz03 = "", objKreuz1 = "", objKreuz10 = "", objKreuz11 = "", objKreuz12 = "", objKreuz13 = "", objKreuz2 = "", objKreuz20 = "", objKreuz21 = "", objKreuz22 = "", objKreuz23 = "", objKreuz3 = "", objKreuz30 = "", objKreuz31 = "", objKreuz32 = "", objKreuz33 = "", objKreuzEntdeckt = 0, objKreuzPuzzle = "", objKreuzPuzzleAbbrechen = false, objKreuzPuzzlegeloest = false, objKreuzZaehler = 0, objLiegendeStatuegefunden = false, objMedaillonZaehler = 0, objMeldungKreuz = false, objMP3PlayDesc = "Dein MP3 Player. Mit ihm kannst du die Soundwiedergabe ein- und ausschalten. Der Sound ist aktuell ", objNummer = "", objos_date = "", objPasswort = "", objPlayOnIphone = false, objPlaySound = true, objPosDebb = "", objPosFinal = "", objPosFinalFake = "", objPuzzleAussenring = 7, objPuzzleInnenring = 1, objPuzzleMittelring = 3, objRaetselGeschnallt = false, objReden = "", objRedenChoices = "", objSpielerName = "", objStartTime = 0, objStartTimeResetToMax = 31622400, objStehendeStatuegefunden = false, objStiefelFake = "", objStoryFortschritt = 0, objStoryFortschrittAlt = 0, objZaehlerSchlosspark = 0, objZahlenschloss1 = "\"Gold 4 9 7 7\"", objZahlenschloss2 = WWB_multiplatform_string("\"Rad auf 0, zweimal nach rechts \195\188ber 0 zur 9, einmal links bis zur 9 und weiter zur 25, rechts zur 7\""), WWB_device = ""}

-- Builder Variables (to be read by the builder only) --
buildervar = {}
buildervar.objAbschnittEnglischerGartenGelesen = {}
buildervar.objAbschnittEnglischerGartenGelesen.Id = "23a0e0e75698256fc74ed54f4d62a23f"
buildervar.objAbschnittEnglischerGartenGelesen.Name = "AbschnittEnglischerGartenGelesen"
buildervar.objAbschnittEnglischerGartenGelesen.Type = "Flag"
buildervar.objAbschnittEnglischerGartenGelesen.Data = "False"

buildervar.objAbschnittFriedhofGelesen = {}
buildervar.objAbschnittFriedhofGelesen.Id = "7405b5f5d2f215205b61cf9d44f6bdd2"
buildervar.objAbschnittFriedhofGelesen.Name = "AbschnittFriedhofGelesen"
buildervar.objAbschnittFriedhofGelesen.Type = "Flag"
buildervar.objAbschnittFriedhofGelesen.Data = "False"

buildervar.objAbschnittSchlossparkGelesen = {}
buildervar.objAbschnittSchlossparkGelesen.Id = "06cb04cd263401d579ed9b91d2ed5b8e"
buildervar.objAbschnittSchlossparkGelesen.Name = "AbschnittSchlossparkGelesen"
buildervar.objAbschnittSchlossparkGelesen.Type = "Flag"
buildervar.objAbschnittSchlossparkGelesen.Data = "False"

buildervar.objBibliothekZaehler = {}
buildervar.objBibliothekZaehler.Id = "294be843dc58985a2f1fee846db2c12c"
buildervar.objBibliothekZaehler.Name = "BibliothekZaehler"
buildervar.objBibliothekZaehler.Type = "Number"
buildervar.objBibliothekZaehler.Data = "0"

buildervar.objBildwechselTable = {}
buildervar.objBildwechselTable.Id = "2eacfc272abf23a24da8acc401faa78e"
buildervar.objBildwechselTable.Name = "BildwechselTable"
buildervar.objBildwechselTable.Type = "Flag"
buildervar.objBildwechselTable.Data = "False"

buildervar.objCurrentTime = {}
buildervar.objCurrentTime.Id = "3c71b5dd07482faa3f3ace40328880ae"
buildervar.objCurrentTime.Name = "CurrentTime"
buildervar.objCurrentTime.Type = "Number"
buildervar.objCurrentTime.Data = "0"

buildervar.objDauerSchlosspark = {}
buildervar.objDauerSchlosspark.Id = "6bd32540d5018f1e6f9aff43d7c3f87e"
buildervar.objDauerSchlosspark.Name = "DauerSchlosspark"
buildervar.objDauerSchlosspark.Type = "Number"
buildervar.objDauerSchlosspark.Data = "60"

buildervar.objDauerVerfolgung = {}
buildervar.objDauerVerfolgung.Id = "df52f86e06d8bf17115135a94b8802ea"
buildervar.objDauerVerfolgung.Name = "DauerVerfolgung"
buildervar.objDauerVerfolgung.Type = "Number"
buildervar.objDauerVerfolgung.Data = "90"

buildervar.objday_in_month = {}
buildervar.objday_in_month.Id = "d0ae3c6c7e37cac51f2029518e0aeb6b"
buildervar.objday_in_month.Name = "day_in_month"
buildervar.objday_in_month.Type = "String"
buildervar.objday_in_month.Data = ""

buildervar.objDebugVar = {}
buildervar.objDebugVar.Id = "8b4884aafb591a2f22c70f9868381786"
buildervar.objDebugVar.Name = "DebugVar"
buildervar.objDebugVar.Type = "String"
buildervar.objDebugVar.Data = ""

buildervar.objEingabeAbbruch = {}
buildervar.objEingabeAbbruch.Id = "d11d93ae7e3e1de4d3e46f881c9c9078"
buildervar.objEingabeAbbruch.Name = "EingabeAbbruch"
buildervar.objEingabeAbbruch.Type = "String"
buildervar.objEingabeAbbruch.Data = "Abbrechen"

buildervar.objEingabeAussenring = {}
buildervar.objEingabeAussenring.Id = "bfe246a609a6bb5be6a638e49ab5bf7b"
buildervar.objEingabeAussenring.Name = "EingabeAussenring"
buildervar.objEingabeAussenring.Type = "String"
buildervar.objEingabeAussenring.Data = WWB_multiplatform_string("\195\132u\195\159eren Ring drehen")

buildervar.objEingabeBibliothek = {}
buildervar.objEingabeBibliothek.Id = "fa2289946c366efdfcd8c53003aa5bc9"
buildervar.objEingabeBibliothek.Name = "EingabeBibliothek"
buildervar.objEingabeBibliothek.Type = "String"
buildervar.objEingabeBibliothek.Data = ""

buildervar.objEingabeEncrypt = {}
buildervar.objEingabeEncrypt.Id = "24b69c6b7059fabbec1d602f00a17a1f"
buildervar.objEingabeEncrypt.Name = "EingabeEncrypt"
buildervar.objEingabeEncrypt.Type = "String"
buildervar.objEingabeEncrypt.Data = ""

buildervar.objEingabeEpilog = {}
buildervar.objEingabeEpilog.Id = "f340e3430d1f3a0050ace3b5c88f6864"
buildervar.objEingabeEpilog.Name = "EingabeEpilog"
buildervar.objEingabeEpilog.Type = "String"
buildervar.objEingabeEpilog.Data = ""

buildervar.objEingabeFach = {}
buildervar.objEingabeFach.Id = "81e58a144f63469d2cf1f63f8225b6b4"
buildervar.objEingabeFach.Name = "EingabeFach"
buildervar.objEingabeFach.Type = "String"
buildervar.objEingabeFach.Data = ""

buildervar.objEingabeFriedhof = {}
buildervar.objEingabeFriedhof.Id = "dc5789ce943d79c8b72344cec6700caa"
buildervar.objEingabeFriedhof.Name = "EingabeFriedhof"
buildervar.objEingabeFriedhof.Type = "String"
buildervar.objEingabeFriedhof.Data = ""

buildervar.objEingabeInnenring = {}
buildervar.objEingabeInnenring.Id = "2ba052ce287743fda7f99f8357b99a64"
buildervar.objEingabeInnenring.Name = "EingabeInnenring"
buildervar.objEingabeInnenring.Type = "String"
buildervar.objEingabeInnenring.Data = "Inneren Ring drehen"

buildervar.objEingabeMittelring = {}
buildervar.objEingabeMittelring.Id = "7617b780597aabab25635f353b5f10ea"
buildervar.objEingabeMittelring.Name = "EingabeMittelring"
buildervar.objEingabeMittelring.Type = "String"
buildervar.objEingabeMittelring.Data = "Mittleren Ring drehen"

buildervar.objEingabePergament = {}
buildervar.objEingabePergament.Id = "0266126f0dd5b8cf247ffd57ab83a0cc"
buildervar.objEingabePergament.Name = "EingabePergament"
buildervar.objEingabePergament.Type = "String"
buildervar.objEingabePergament.Data = ""

buildervar.objEingabePergamentAbbruch = {}
buildervar.objEingabePergamentAbbruch.Id = "ae0f05bc7d3e5f4161c462a51795043e"
buildervar.objEingabePergamentAbbruch.Name = "EingabePergamentAbbruch"
buildervar.objEingabePergamentAbbruch.Type = "String"
buildervar.objEingabePergamentAbbruch.Data = "Abbrechen"

buildervar.objEingabePergamentAbbruchMedaillon = {}
buildervar.objEingabePergamentAbbruchMedaillon.Id = "de7987ece179688976f86891e0acf517"
buildervar.objEingabePergamentAbbruchMedaillon.Name = "EingabePergamentAbbruchMedaillon"
buildervar.objEingabePergamentAbbruchMedaillon.Type = "String"
buildervar.objEingabePergamentAbbruchMedaillon.Data = "Medaillon betrachten"

buildervar.objEingabePergamentAbbruchNochmal = {}
buildervar.objEingabePergamentAbbruchNochmal.Id = "4ec8909d115f65bb1d64f5c94eebd051"
buildervar.objEingabePergamentAbbruchNochmal.Name = "EingabePergamentAbbruchNochmal"
buildervar.objEingabePergamentAbbruchNochmal.Type = "String"
buildervar.objEingabePergamentAbbruchNochmal.Data = WWB_multiplatform_string("Pergament entschl\195\188sseln")

buildervar.objEingabePergamentAbbruchZurueck = {}
buildervar.objEingabePergamentAbbruchZurueck.Id = "678860f1925034592f979acd57bdde2c"
buildervar.objEingabePergamentAbbruchZurueck.Name = "EingabePergamentAbbruchZurueck"
buildervar.objEingabePergamentAbbruchZurueck.Type = "String"
buildervar.objEingabePergamentAbbruchZurueck.Data = "Abbrechen"

buildervar.objEingabePergamentAnsicht = {}
buildervar.objEingabePergamentAnsicht.Id = "f51b3d7bff44c930180f32fc3207f722"
buildervar.objEingabePergamentAnsicht.Name = "EingabePergamentAnsicht"
buildervar.objEingabePergamentAnsicht.Type = "String"
buildervar.objEingabePergamentAnsicht.Data = ""

buildervar.objEingabePergamentGesamt = {}
buildervar.objEingabePergamentGesamt.Id = "4ce046426ef7eb82413bf0bfd7f6ffde"
buildervar.objEingabePergamentGesamt.Name = "EingabePergamentGesamt"
buildervar.objEingabePergamentGesamt.Type = "String"
buildervar.objEingabePergamentGesamt.Data = "Gesamtansicht"

buildervar.objEingabePergamentLinksOben = {}
buildervar.objEingabePergamentLinksOben.Id = "94f9ebfe73c2a80af4944eb2cd08f21b"
buildervar.objEingabePergamentLinksOben.Name = "EingabePergamentLinksOben"
buildervar.objEingabePergamentLinksOben.Type = "String"
buildervar.objEingabePergamentLinksOben.Data = "Links oben"

buildervar.objEingabePergamentLinksUnten = {}
buildervar.objEingabePergamentLinksUnten.Id = "786eadf64fff7c291baf07dfd99ad6f5"
buildervar.objEingabePergamentLinksUnten.Name = "EingabePergamentLinksUnten"
buildervar.objEingabePergamentLinksUnten.Type = "String"
buildervar.objEingabePergamentLinksUnten.Data = "Links unten"

buildervar.objEingabePergamentRechtsOben = {}
buildervar.objEingabePergamentRechtsOben.Id = "bc62ca637c0f918108839e08d734fe5b"
buildervar.objEingabePergamentRechtsOben.Name = "EingabePergamentRechtsOben"
buildervar.objEingabePergamentRechtsOben.Type = "String"
buildervar.objEingabePergamentRechtsOben.Data = "Rechts oben"

buildervar.objEingabePergamentRechtsUnten = {}
buildervar.objEingabePergamentRechtsUnten.Id = "ad83ac3e4c68073f06e9f1f8057f992c"
buildervar.objEingabePergamentRechtsUnten.Name = "EingabePergamentRechtsUnten"
buildervar.objEingabePergamentRechtsUnten.Type = "String"
buildervar.objEingabePergamentRechtsUnten.Data = "Rechts unten"

buildervar.objEingabePergamentZurueck = {}
buildervar.objEingabePergamentZurueck.Id = "c452734494a801cc97e190a6a4202c32"
buildervar.objEingabePergamentZurueck.Name = "EingabePergamentZurueck"
buildervar.objEingabePergamentZurueck.Type = "String"
buildervar.objEingabePergamentZurueck.Data = "Abbrechen"

buildervar.objEingabeRedenNichts = {}
buildervar.objEingabeRedenNichts.Id = "7307267e3de0ad3cee510e734bdcc0db"
buildervar.objEingabeRedenNichts.Name = "EingabeRedenNichts"
buildervar.objEingabeRedenNichts.Type = "String"
buildervar.objEingabeRedenNichts.Data = "Nichts weiter."

buildervar.objEingabeRedenSchatz = {}
buildervar.objEingabeRedenSchatz.Id = "4bb91fb88618b24978ac9da023ed3948"
buildervar.objEingabeRedenSchatz.Name = "EingabeRedenSchatz"
buildervar.objEingabeRedenSchatz.Type = "String"
buildervar.objEingabeRedenSchatz.Data = "Schatz?"

buildervar.objEingabeRedenTempler = {}
buildervar.objEingabeRedenTempler.Id = "39472a0ba6d382e5bae96ce3bce1ccff"
buildervar.objEingabeRedenTempler.Name = "EingabeRedenTempler"
buildervar.objEingabeRedenTempler.Type = "String"
buildervar.objEingabeRedenTempler.Data = "Templer?"

buildervar.objEingabeRedenWoWartIhr = {}
buildervar.objEingabeRedenWoWartIhr.Id = "2dd3b63af12c6c18425b82bb9154b0a4"
buildervar.objEingabeRedenWoWartIhr.Name = "EingabeRedenWoWartIhr"
buildervar.objEingabeRedenWoWartIhr.Type = "String"
buildervar.objEingabeRedenWoWartIhr.Data = "Wo wart ihr?"

buildervar.objEingabeRegal = {}
buildervar.objEingabeRegal.Id = "ace3fbed7445c6b36ec68463b178fb00"
buildervar.objEingabeRegal.Name = "EingabeRegal"
buildervar.objEingabeRegal.Type = "String"
buildervar.objEingabeRegal.Data = ""

buildervar.objEingabeSektion = {}
buildervar.objEingabeSektion.Id = "e6480a4cd29285ff2634a12db90ba240"
buildervar.objEingabeSektion.Name = "EingabeSektion"
buildervar.objEingabeSektion.Type = "String"
buildervar.objEingabeSektion.Data = ""

buildervar.objEingabeSiegel = {}
buildervar.objEingabeSiegel.Id = "42210a8cb60224ad3f0f50c54977571a"
buildervar.objEingabeSiegel.Name = "EingabeSiegel"
buildervar.objEingabeSiegel.Type = "String"
buildervar.objEingabeSiegel.Data = ""

buildervar.objEncryptedString = {}
buildervar.objEncryptedString.Id = "ec08f74dc07116144389a0c9dcf237ee"
buildervar.objEncryptedString.Name = "EncryptedString"
buildervar.objEncryptedString.Type = "String"
buildervar.objEncryptedString.Data = ""

buildervar.objEnvPlat = {}
buildervar.objEnvPlat.Id = "ecf8a6607497fcb6bd83e1fef8935629"
buildervar.objEnvPlat.Name = "EnvPlat"
buildervar.objEnvPlat.Type = "String"
buildervar.objEnvPlat.Data = ""

buildervar.objGrabuntersucht = {}
buildervar.objGrabuntersucht.Id = "d7698b74356ba2358e865a2cb824a641"
buildervar.objGrabuntersucht.Name = "Grabuntersucht"
buildervar.objGrabuntersucht.Type = "Flag"
buildervar.objGrabuntersucht.Data = "False"

buildervar.objKreuz = {}
buildervar.objKreuz.Id = "9d4f118aa96353f77f9ca34919c288c7"
buildervar.objKreuz.Name = "Kreuz"
buildervar.objKreuz.Type = "String"
buildervar.objKreuz.Data = ""

buildervar.objKreuz0 = {}
buildervar.objKreuz0.Id = "94a7affd73e71bead38e94b8950029c8"
buildervar.objKreuz0.Name = "Kreuz0"
buildervar.objKreuz0.Type = "String"
buildervar.objKreuz0.Data = ""

buildervar.objKreuz00 = {}
buildervar.objKreuz00.Id = "cd61c3a77881a872250f1ca8af7d84c5"
buildervar.objKreuz00.Name = "Kreuz00"
buildervar.objKreuz00.Type = "String"
buildervar.objKreuz00.Data = ""

buildervar.objKreuz01 = {}
buildervar.objKreuz01.Id = "12712260da2b39637dfadcb257a656d0"
buildervar.objKreuz01.Name = "Kreuz01"
buildervar.objKreuz01.Type = "String"
buildervar.objKreuz01.Data = ""

buildervar.objKreuz02 = {}
buildervar.objKreuz02.Id = "6188d34386ec776127e373e026665877"
buildervar.objKreuz02.Name = "Kreuz02"
buildervar.objKreuz02.Type = "String"
buildervar.objKreuz02.Data = ""

buildervar.objKreuz03 = {}
buildervar.objKreuz03.Id = "fd181a0cd7928dbb76ca79663cb8429b"
buildervar.objKreuz03.Name = "Kreuz03"
buildervar.objKreuz03.Type = "String"
buildervar.objKreuz03.Data = ""

buildervar.objKreuz1 = {}
buildervar.objKreuz1.Id = "619a2a5be30e684faa90424624b20148"
buildervar.objKreuz1.Name = "Kreuz1"
buildervar.objKreuz1.Type = "String"
buildervar.objKreuz1.Data = ""

buildervar.objKreuz10 = {}
buildervar.objKreuz10.Id = "3ba83f299fbe243c7bab9bcf29be087f"
buildervar.objKreuz10.Name = "Kreuz10"
buildervar.objKreuz10.Type = "String"
buildervar.objKreuz10.Data = ""

buildervar.objKreuz11 = {}
buildervar.objKreuz11.Id = "eec4a635e183f2e8085ec269bb7e88a4"
buildervar.objKreuz11.Name = "Kreuz11"
buildervar.objKreuz11.Type = "String"
buildervar.objKreuz11.Data = ""

buildervar.objKreuz12 = {}
buildervar.objKreuz12.Id = "833484b9adfd75e3aa339078ca5d750a"
buildervar.objKreuz12.Name = "Kreuz12"
buildervar.objKreuz12.Type = "String"
buildervar.objKreuz12.Data = ""

buildervar.objKreuz13 = {}
buildervar.objKreuz13.Id = "4494f404fdf15bbcf57a00a1486f2363"
buildervar.objKreuz13.Name = "Kreuz13"
buildervar.objKreuz13.Type = "String"
buildervar.objKreuz13.Data = ""

buildervar.objKreuz2 = {}
buildervar.objKreuz2.Id = "4c6af4158d4114b23c3c4012ebe6347c"
buildervar.objKreuz2.Name = "Kreuz2"
buildervar.objKreuz2.Type = "String"
buildervar.objKreuz2.Data = ""

buildervar.objKreuz20 = {}
buildervar.objKreuz20.Id = "c4093170cf4251f95779980debf2f9cc"
buildervar.objKreuz20.Name = "Kreuz20"
buildervar.objKreuz20.Type = "String"
buildervar.objKreuz20.Data = ""

buildervar.objKreuz21 = {}
buildervar.objKreuz21.Id = "253882af27d825ab7b5c12d036e1b37b"
buildervar.objKreuz21.Name = "Kreuz21"
buildervar.objKreuz21.Type = "String"
buildervar.objKreuz21.Data = ""

buildervar.objKreuz22 = {}
buildervar.objKreuz22.Id = "baaba063425a50a3a5e1c8082566cf16"
buildervar.objKreuz22.Name = "Kreuz22"
buildervar.objKreuz22.Type = "String"
buildervar.objKreuz22.Data = ""

buildervar.objKreuz23 = {}
buildervar.objKreuz23.Id = "aa5d56780d420c691de072d3a4f9a514"
buildervar.objKreuz23.Name = "Kreuz23"
buildervar.objKreuz23.Type = "String"
buildervar.objKreuz23.Data = ""

buildervar.objKreuz3 = {}
buildervar.objKreuz3.Id = "a7e5d804da7bf41363a84f8629244c34"
buildervar.objKreuz3.Name = "Kreuz3"
buildervar.objKreuz3.Type = "String"
buildervar.objKreuz3.Data = ""

buildervar.objKreuz30 = {}
buildervar.objKreuz30.Id = "c6564fe6c59776145e3ffe5e4f87bcfb"
buildervar.objKreuz30.Name = "Kreuz30"
buildervar.objKreuz30.Type = "String"
buildervar.objKreuz30.Data = ""

buildervar.objKreuz31 = {}
buildervar.objKreuz31.Id = "d5e0022884a1d19b24c8c0cfb10959b1"
buildervar.objKreuz31.Name = "Kreuz31"
buildervar.objKreuz31.Type = "String"
buildervar.objKreuz31.Data = ""

buildervar.objKreuz32 = {}
buildervar.objKreuz32.Id = "f39ab232c519794fc81b459ce1d6f178"
buildervar.objKreuz32.Name = "Kreuz32"
buildervar.objKreuz32.Type = "String"
buildervar.objKreuz32.Data = ""

buildervar.objKreuz33 = {}
buildervar.objKreuz33.Id = "550919005d308181dbc1b03fc42f3a08"
buildervar.objKreuz33.Name = "Kreuz33"
buildervar.objKreuz33.Type = "String"
buildervar.objKreuz33.Data = ""

buildervar.objKreuzEntdeckt = {}
buildervar.objKreuzEntdeckt.Id = "e88877b2bd0f7fd99d70dbe4505c9d2a"
buildervar.objKreuzEntdeckt.Name = "KreuzEntdeckt"
buildervar.objKreuzEntdeckt.Type = "Number"
buildervar.objKreuzEntdeckt.Data = "0"

buildervar.objKreuzPuzzle = {}
buildervar.objKreuzPuzzle.Id = "f454417b9b931f8bfc7c2059040f92e4"
buildervar.objKreuzPuzzle.Name = "KreuzPuzzle"
buildervar.objKreuzPuzzle.Type = "String"
buildervar.objKreuzPuzzle.Data = ""

buildervar.objKreuzPuzzleAbbrechen = {}
buildervar.objKreuzPuzzleAbbrechen.Id = "0f5657a7a91d07c00ea56d9733570eea"
buildervar.objKreuzPuzzleAbbrechen.Name = "KreuzPuzzleAbbrechen"
buildervar.objKreuzPuzzleAbbrechen.Type = "Flag"
buildervar.objKreuzPuzzleAbbrechen.Data = "False"

buildervar.objKreuzPuzzlegeloest = {}
buildervar.objKreuzPuzzlegeloest.Id = "bac693d525224dab44ba09331a197af4"
buildervar.objKreuzPuzzlegeloest.Name = "KreuzPuzzlegeloest"
buildervar.objKreuzPuzzlegeloest.Type = "Flag"
buildervar.objKreuzPuzzlegeloest.Data = "False"

buildervar.objKreuzZaehler = {}
buildervar.objKreuzZaehler.Id = "66ab1ea39d483f8eb794346293c66969"
buildervar.objKreuzZaehler.Name = "KreuzZaehler"
buildervar.objKreuzZaehler.Type = "Number"
buildervar.objKreuzZaehler.Data = "0"

buildervar.objLiegendeStatuegefunden = {}
buildervar.objLiegendeStatuegefunden.Id = "254ccf56853c6121eb4242ac40d9ac18"
buildervar.objLiegendeStatuegefunden.Name = "LiegendeStatuegefunden"
buildervar.objLiegendeStatuegefunden.Type = "Flag"
buildervar.objLiegendeStatuegefunden.Data = "False"

buildervar.objMedaillonZaehler = {}
buildervar.objMedaillonZaehler.Id = "43d21d490da4993ede817f7642a78df9"
buildervar.objMedaillonZaehler.Name = "MedaillonZaehler"
buildervar.objMedaillonZaehler.Type = "Number"
buildervar.objMedaillonZaehler.Data = "0"

buildervar.objMeldungKreuz = {}
buildervar.objMeldungKreuz.Id = "23b17dcb632887a109b2759e46c49fb5"
buildervar.objMeldungKreuz.Name = "MeldungKreuz"
buildervar.objMeldungKreuz.Type = "Flag"
buildervar.objMeldungKreuz.Data = "False"

buildervar.objMP3PlayDesc = {}
buildervar.objMP3PlayDesc.Id = "2910937fa0fd9ab0294cd98e341e2644"
buildervar.objMP3PlayDesc.Name = "MP3PlayDesc"
buildervar.objMP3PlayDesc.Type = "String"
buildervar.objMP3PlayDesc.Data = "Dein MP3 Player. Mit ihm kannst du die Soundwiedergabe ein- und ausschalten. Der Sound ist aktuell "

buildervar.objNummer = {}
buildervar.objNummer.Id = "9dd70b791c962a7dd47a90f1c9652302"
buildervar.objNummer.Name = "Nummer"
buildervar.objNummer.Type = "String"
buildervar.objNummer.Data = ""

buildervar.objos_date = {}
buildervar.objos_date.Id = "121062e396244b11c0ebb2126a23e6fd"
buildervar.objos_date.Name = "os_date"
buildervar.objos_date.Type = "String"
buildervar.objos_date.Data = ""

buildervar.objPasswort = {}
buildervar.objPasswort.Id = "42b296e62f6175f77a6f1403544c4362"
buildervar.objPasswort.Name = "Passwort"
buildervar.objPasswort.Type = "String"
buildervar.objPasswort.Data = ""

buildervar.objPlayOnIphone = {}
buildervar.objPlayOnIphone.Id = "767d56f348e672abd102251484fd5700"
buildervar.objPlayOnIphone.Name = "PlayOnIphone"
buildervar.objPlayOnIphone.Type = "Flag"
buildervar.objPlayOnIphone.Data = "False"

buildervar.objPlaySound = {}
buildervar.objPlaySound.Id = "07853d4e430df1cda8f556298a39ab97"
buildervar.objPlaySound.Name = "PlaySound"
buildervar.objPlaySound.Type = "Flag"
buildervar.objPlaySound.Data = "True"

buildervar.objPosDebb = {}
buildervar.objPosDebb.Id = "37f8be8c627e43630a17bfe76479d0c6"
buildervar.objPosDebb.Name = "PosDebb"
buildervar.objPosDebb.Type = "String"
buildervar.objPosDebb.Data = ""

buildervar.objPosFinal = {}
buildervar.objPosFinal.Id = "2d5bb0379c4471f1409a369c00871910"
buildervar.objPosFinal.Name = "PosFinal"
buildervar.objPosFinal.Type = "String"
buildervar.objPosFinal.Data = ""

buildervar.objPosFinalFake = {}
buildervar.objPosFinalFake.Id = "48d53ed55d19f56dd26a1fc7c33eeec0"
buildervar.objPosFinalFake.Name = "PosFinalFake"
buildervar.objPosFinalFake.Type = "String"
buildervar.objPosFinalFake.Data = ""

buildervar.objPuzzleAussenring = {}
buildervar.objPuzzleAussenring.Id = "d7facf129dacf266d378a598bb8e9efb"
buildervar.objPuzzleAussenring.Name = "PuzzleAussenring"
buildervar.objPuzzleAussenring.Type = "Number"
buildervar.objPuzzleAussenring.Data = "7"

buildervar.objPuzzleInnenring = {}
buildervar.objPuzzleInnenring.Id = "831d8cce0e373d67bd13ada674a94ed6"
buildervar.objPuzzleInnenring.Name = "PuzzleInnenring"
buildervar.objPuzzleInnenring.Type = "Number"
buildervar.objPuzzleInnenring.Data = "1"

buildervar.objPuzzleMittelring = {}
buildervar.objPuzzleMittelring.Id = "63eede914c72e3e27d6cb8c160f0bc4b"
buildervar.objPuzzleMittelring.Name = "PuzzleMittelring"
buildervar.objPuzzleMittelring.Type = "Number"
buildervar.objPuzzleMittelring.Data = "3"

buildervar.objRaetselGeschnallt = {}
buildervar.objRaetselGeschnallt.Id = "8f2adb7daa42e546b24a3d811ff0960e"
buildervar.objRaetselGeschnallt.Name = "RaetselGeschnallt"
buildervar.objRaetselGeschnallt.Type = "Flag"
buildervar.objRaetselGeschnallt.Data = "False"

buildervar.objReden = {}
buildervar.objReden.Id = "145a7ea00b7b21bc2f3d3ceac0c7c319"
buildervar.objReden.Name = "Reden"
buildervar.objReden.Type = "String"
buildervar.objReden.Data = ""

buildervar.objRedenChoices = {}
buildervar.objRedenChoices.Id = "3110114d5aee7c782210553b70b7605d"
buildervar.objRedenChoices.Name = "RedenChoices"
buildervar.objRedenChoices.Type = "String"
buildervar.objRedenChoices.Data = ""

buildervar.objSpielerName = {}
buildervar.objSpielerName.Id = "042aa9225cb8225b38e19e26e46166da"
buildervar.objSpielerName.Name = "SpielerName"
buildervar.objSpielerName.Type = "String"
buildervar.objSpielerName.Data = ""

buildervar.objStartTime = {}
buildervar.objStartTime.Id = "be6bebd90e60ce88158c18268f540241"
buildervar.objStartTime.Name = "StartTime"
buildervar.objStartTime.Type = "Number"
buildervar.objStartTime.Data = "0"

buildervar.objStartTimeResetToMax = {}
buildervar.objStartTimeResetToMax.Id = "628f90c5079dbb8577a6f65d8df009b6"
buildervar.objStartTimeResetToMax.Name = "StartTimeResetToMax"
buildervar.objStartTimeResetToMax.Type = "Number"
buildervar.objStartTimeResetToMax.Data = "31622400"

buildervar.objStehendeStatuegefunden = {}
buildervar.objStehendeStatuegefunden.Id = "0933c3c7e3179d416b7252e09841ee7f"
buildervar.objStehendeStatuegefunden.Name = "StehendeStatuegefunden"
buildervar.objStehendeStatuegefunden.Type = "Flag"
buildervar.objStehendeStatuegefunden.Data = "False"

buildervar.objStiefelFake = {}
buildervar.objStiefelFake.Id = "307ba1eec0e6e78d74b4351573e88ee7"
buildervar.objStiefelFake.Name = "StiefelFake"
buildervar.objStiefelFake.Type = "String"
buildervar.objStiefelFake.Data = ""

buildervar.objStoryFortschritt = {}
buildervar.objStoryFortschritt.Id = "056758b5da3a5a87749ca7f129b87d06"
buildervar.objStoryFortschritt.Name = "StoryFortschritt"
buildervar.objStoryFortschritt.Type = "Number"
buildervar.objStoryFortschritt.Data = "0"

buildervar.objStoryFortschrittAlt = {}
buildervar.objStoryFortschrittAlt.Id = "17b3dfd94b3ce14823a9c6f4b4f54810"
buildervar.objStoryFortschrittAlt.Name = "StoryFortschrittAlt"
buildervar.objStoryFortschrittAlt.Type = "Number"
buildervar.objStoryFortschrittAlt.Data = "0"

buildervar.objZaehlerSchlosspark = {}
buildervar.objZaehlerSchlosspark.Id = "d739e715fe4d6ca384489c332ad67884"
buildervar.objZaehlerSchlosspark.Name = "ZaehlerSchlosspark"
buildervar.objZaehlerSchlosspark.Type = "Number"
buildervar.objZaehlerSchlosspark.Data = "0"

buildervar.objZahlenschloss1 = {}
buildervar.objZahlenschloss1.Id = "1766de0169df4972be5a22fc6164edfa"
buildervar.objZahlenschloss1.Name = "Zahlenschloss1"
buildervar.objZahlenschloss1.Type = "String"
buildervar.objZahlenschloss1.Data = "\"Gold 4 9 7 7\""

buildervar.objZahlenschloss2 = {}
buildervar.objZahlenschloss2.Id = "9983afc42f15fcf3147c7db586b194a4"
buildervar.objZahlenschloss2.Name = "Zahlenschloss2"
buildervar.objZahlenschloss2.Type = "String"
buildervar.objZahlenschloss2.Data = WWB_multiplatform_string("\"Rad auf 0, zweimal nach rechts \195\188ber 0 zur 9, einmal links bis zur 9 und weiter zur 25, rechts zur 7\"")

-- ZTimers --
-- Inputs --
zinputDebugEncryption = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputDebugEncryption.Id = "9cc4192f707579d1da0619f486fcd9c4"
zinputDebugEncryption.Name = "DebugEncryption"
zinputDebugEncryption.InputType = "Text"
zinputDebugEncryption.Text = WWB_multiplatform_string("Zu verschl\195\188sselnden Text eingeben", {["PocketPC"]=1;})
zinputDebugEncryption.Visible = true
zinputDebugEncryption.InputVariableId = "24b69c6b7059fabbec1d602f00a17a1f"

zinputDebugStoryFortschritt = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputDebugStoryFortschritt.Id = "d625a162929eb392c648854af217cd72"
zinputDebugStoryFortschritt.Name = "DebugStoryFortschritt"
zinputDebugStoryFortschritt.InputType = "Text"
zinputDebugStoryFortschritt.Text = ""
zinputDebugStoryFortschritt.Visible = true
zinputDebugStoryFortschritt.InputVariableId = "056758b5da3a5a87749ca7f129b87d06"

zinputDebugZoneAuswhlen = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputDebugZoneAuswhlen.Id = "4bd6b38972bc24b4d17a26e5fea531bd"
zinputDebugZoneAuswhlen.Name = WWB_multiplatform_string("DebugZoneAusw\195\164hlen")
zinputDebugZoneAuswhlen.InputType = "MultipleChoice"
zinputDebugZoneAuswhlen.Choices = {"Bahnhof","Armins Haus",WWB_multiplatform_string("Georgstra\195\159e", {["Emulator"]=1;["PocketPC"]=1;}),"Klostergasse","Scelerats Haus","Mauergasse","Goldbergs Haus",WWB_multiplatform_string("Nachtigallenstra\195\159e", {["Emulator"]=1;["PocketPC"]=1;}),WWB_multiplatform_string("Helenenstra\195\159e", {["Emulator"]=1;["PocketPC"]=1;}),"Alte Bibliothek","Schlosspark","Liegende Statue","Stehende Statue","Treppe am Schloss",WWB_multiplatform_string("Br\195\188cke", {["Emulator"]=1;["PocketPC"]=1;}),"Englischer Garten","Gruftkapelle","Ruinen",WWB_multiplatform_string("Berliner Stra\195\159e", {["Emulator"]=1;["PocketPC"]=1;}),"Friedhof","Lageplan des Friedhofs","Grab von Georg II.",WWB_multiplatform_string("von-B\195\188low-Stra\195\159e", {["Emulator"]=1;["PocketPC"]=1;}),WWB_multiplatform_string("Brahms-Stra\195\159e", {["Emulator"]=1;["PocketPC"]=1;}),"Frankental","Schelmengraben","Am Mailein",WWB_multiplatform_string("Gartenstra\195\159e", {["Emulator"]=1;["PocketPC"]=1;}),"Rohrer Stirn","Abzweigung","Stiefelsgraben","Der Schatz der Templer",WWB_multiplatform_string("Weg zur\195\188ck zum Bahnhof", {["Emulator"]=1;["PocketPC"]=1;}),WWB_multiplatform_string("Rohrer Stra\195\159e", {["Emulator"]=1;["PocketPC"]=1;})}
zinputDebugZoneAuswhlen.Text = ""
zinputDebugZoneAuswhlen.Visible = true
zinputDebugZoneAuswhlen.InputVariableId = "8b4884aafb591a2f22c70f9868381786"

zinputEpilog = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputEpilog.Id = "dbe2c0df03f696a2d07cac6dfe4b3544"
zinputEpilog.Name = "Epilog"
zinputEpilog.InputType = "Text"
zinputEpilog.Text = "Neben dem roten Siegel steht sein Name:"
zinputEpilog.Visible = true
zinputEpilog.InputVariableId = "f340e3430d1f3a0050ace3b5c88f6864"
zinputEpilog.Media = zmediainputPergamentFinal

zinputFach = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputFach.Id = "747b7eafac74b346dbcb8944e9bef900"
zinputFach.Name = "Fach"
zinputFach.InputType = "Text"
zinputFach.Text = "Und in welchem Fach?"
zinputFach.Visible = true
zinputFach.InputVariableId = "81e58a144f63469d2cf1f63f8225b6b4"
zinputFach.Media = zmediaitemPlanBibliothek

zinputFriedhof = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputFriedhof.Id = "91de0c25d88030d73d238fd4e02ccc17"
zinputFriedhof.Name = "Friedhof"
zinputFriedhof.InputType = "Text"
zinputFriedhof.Text = "Du betrachtest den Plan des Friedhofs. Welche Nummer hat das Grab von Georg II?"
zinputFriedhof.Visible = true
zinputFriedhof.InputVariableId = "dc5789ce943d79c8b72344cec6700caa"
zinputFriedhof.Media = zmediazoneLageplanFriedhof

zinputKreuzPuzzle = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputKreuzPuzzle.Id = "4db8db1c3e0c662ec59f8bb45d9fa8e8"
zinputKreuzPuzzle.Name = "KreuzPuzzle"
zinputKreuzPuzzle.InputType = "MultipleChoice"
zinputKreuzPuzzle.Choices = {"a","b","c"}
zinputKreuzPuzzle.Text = ""
zinputKreuzPuzzle.Visible = true
zinputKreuzPuzzle.InputVariableId = "f454417b9b931f8bfc7c2059040f92e4"

zinputNummer = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputNummer.Id = "a76c5fb8fc6abb28541565e5b70dd6ef"
zinputNummer.Name = "Nummer"
zinputNummer.InputType = "Text"
zinputNummer.Text = WWB_multiplatform_string("Eine Nummer steht in gro\195\159er Schrift auf der Fassade.", {["PocketPC"]=1;})
zinputNummer.Visible = true
zinputNummer.InputVariableId = "9dd70b791c962a7dd47a90f1c9652302"
zinputNummer.Media = zmediaitemGebaeude
zinputNummer.Icon = zmediaitemGebaeudeIcon

zinputPasswort = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputPasswort.Id = "96d653851c9d9437794b7b99e93e6b66"
zinputPasswort.Name = "Passwort"
zinputPasswort.InputType = "Text"
zinputPasswort.Text = WWB_multiplatform_string("Gib das Passwort f\195\188r das DEBUG Tool ein!", {["PocketPC"]=1;})
zinputPasswort.Visible = true
zinputPasswort.InputVariableId = "42b296e62f6175f77a6f1403544c4362"

zinputPergament = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputPergament.Id = "8d654c3a8c861cc9e4082a2e4c1e932c"
zinputPergament.Name = "Pergament"
zinputPergament.InputType = "Text"
zinputPergament.Text = "Was steht auf diesem Pergament?"
zinputPergament.Visible = true
zinputPergament.InputVariableId = "0266126f0dd5b8cf247ffd57ab83a0cc"
zinputPergament.Media = zmediainputAltesPergament

zinputPergamentAbbruch = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputPergamentAbbruch.Id = "3911725244a9a57d5820fed798fe530f"
zinputPergamentAbbruch.Name = "PergamentAbbruch"
zinputPergamentAbbruch.InputType = "MultipleChoice"
zinputPergamentAbbruch.Choices = {"1","2"}
zinputPergamentAbbruch.Text = WWB_multiplatform_string("Was m\195\182chtest du tun?", {["PocketPC"]=1;})
zinputPergamentAbbruch.Visible = true
zinputPergamentAbbruch.InputVariableId = "ae0f05bc7d3e5f4161c462a51795043e"

zinputPergamentMedaillon = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputPergamentMedaillon.Id = "4d3fb4c961db759e9ecb278732362dee"
zinputPergamentMedaillon.Name = "PergamentMedaillon"
zinputPergamentMedaillon.InputType = "MultipleChoice"
zinputPergamentMedaillon.Choices = {"1","2"}
zinputPergamentMedaillon.Text = ""
zinputPergamentMedaillon.Visible = true
zinputPergamentMedaillon.InputVariableId = "f51b3d7bff44c930180f32fc3207f722"
zinputPergamentMedaillon.Media = zmediainputMedaillon0

zinputReden = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputReden.Id = "1494ccc3d8f22c9a555135cd7c7a3b15"
zinputReden.Name = "Reden"
zinputReden.InputType = "MultipleChoice"
zinputReden.Choices = {"1","2"}
zinputReden.Text = WWB_multiplatform_string("Wor\195\188ber m\195\182chtest du reden?", {["PocketPC"]=1;})
zinputReden.Visible = true
zinputReden.InputVariableId = "145a7ea00b7b21bc2f3d3ceac0c7c319"

zinputRegal = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputRegal.Id = "09b36132de188b6831fa80fd4be24f75"
zinputRegal.Name = "Regal"
zinputRegal.InputType = "Text"
zinputRegal.Text = WWB_multiplatform_string("In welchem Regal m\195\182chtest du suchen?", {["PocketPC"]=1;})
zinputRegal.Visible = true
zinputRegal.InputVariableId = "ace3fbed7445c6b36ec68463b178fb00"
zinputRegal.Media = zmediaitemPlanBibliothek

zinputSektion = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputSektion.Id = "6c38acf14944acfe6e51f6509fb6b57d"
zinputSektion.Name = "Sektion"
zinputSektion.InputType = "Text"
zinputSektion.Text = WWB_multiplatform_string("In welcher Sektion m\195\182chtest du suchen?", {["PocketPC"]=1;})
zinputSektion.Visible = true
zinputSektion.InputVariableId = "e6480a4cd29285ff2634a12db90ba240"
zinputSektion.Media = zmediaitemPlanBibliothek

zinputSiegel = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputSiegel.Id = "97fac1838a9ee7dfb1e93bb5d478cc98"
zinputSiegel.Name = "Siegel"
zinputSiegel.InputType = "Text"
zinputSiegel.Text = "Die ersten beiden Worte lauten"
zinputSiegel.Visible = true
zinputSiegel.InputVariableId = "42210a8cb60224ad3f0f50c54977571a"
zinputSiegel.Media = zmediainputSiegel

zinputSpielername = Wherigo.ZInput(cartDEBBDasRaetselderTempler)
zinputSpielername.Id = "587d0407fc8509e25528f56880e05176"
zinputSpielername.Name = "Spielername"
zinputSpielername.InputType = "Text"
zinputSpielername.Text = WWB_multiplatform_string("Also, wie hei\195\159t du?", {["PocketPC"]=1;})
zinputSpielername.Visible = true
zinputSpielername.InputVariableId = "042aa9225cb8225b38e19e26e46166da"
zinputSpielername.Media = zmediacharPlayer

-- WorksWithList for zobject zcommands --
zitemGitter.Commands.Benutzen.WorksWithList = {zitemSchmalerGrabstein}
zitemLeiste.Commands.Benutzen.WorksWithList = {zitemGitter}
zitemSchlssel.Commands.Benutzen.WorksWithList = {zitemTr}
zitemStange.Commands.Benutzen.WorksWithList = {zitemSchmalerGrabstein}

--
-- Events/Conditions/Actions --
--
-------------------------------------------------------------------------------
------Builder Generated functions, Do not Edit, this will be overwritten------
-------------------------------------------------------------------------------
function cartDEBBDasRaetselderTempler:OnStart()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Player.CompletionCode15 = Player.CompletionCode:sub(1, 15)
ArrayErzeugen()
-- print(Player.Name)
objday_in_month = {31,28,31,30,31,30,31,31,30,31,30,31}
objStartTime = fSecondInYear(os.date "*t")
objEnvPlat = string.sub(Env.Platform,1,3)
if (Wherigo.NoCaseEquals(objEnvPlat,"win")) or (Wherigo.NoCaseEquals(objEnvPlat,"poc")) then
 objEingabeAussenring = "Aeusseren Ring drehen"
 objEingabePergamentAbbruchNochmal = "Pergament entschluesseln"
 objZahlenschloss2 = "\"Rad auf 0, zweimal nach rechts ueber 0 zur 9, einmal links bis zur 9 und weiter zur 25, rechts zur 7\""
else
 if (Wherigo.NoCaseEquals(objEnvPlat,"ven")) then
  objZahlenschloss2 = "\"Rad auf 0, zweimal nach rechts ueber 0 zur 9, einmal links bis zur 9 und weiter zur 25, rechts zur 7\""
 end
end
zinputKreuzPuzzle.Choices = {objEingabeInnenring, objEingabeMittelring, objEingabeAussenring, objEingabeAbbruch}
zinputReden.Choices = {objEingabeRedenWoWartIhr, objEingabeRedenTempler, objEingabeRedenSchatz, objEingabeRedenNichts}
objRedenChoices = fGetChoices(zinputReden.Choices)
zinputPergamentMedaillon.Choices = {objEingabePergamentGesamt, objEingabePergamentRechtsOben, objEingabePergamentRechtsUnten, objEingabePergamentLinksUnten, objEingabePergamentLinksOben, objEingabePergamentZurueck}
zinputPergamentAbbruch.Choices = {objEingabePergamentAbbruchNochmal, objEingabePergamentAbbruchMedaillon, objEingabePergamentAbbruchZurueck}
zitemLesezeichen:MoveTo(Player)
zitemMP3Player:MoveTo(Player)
if (string.lower(Player.Name) == "hastvas_vascostas") or (string.lower(Player.Name) == "earwigo") then
 zitemDEBUG:MoveTo(Player)
end
Wherigo.MessageBox{Text=WWB_multiplatform_string("Bevor wir anfangen, machen wir noch einen kleinen Test. Dr\195\188cke OK, um fortzufahren.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB1}
end

function cartDEBBDasRaetselderTempler:OnRestore()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
debug_zones_init()
if (true --[[Wherigo.NoCaseEquals(objSpielerName, "Jesus")--]]) and (Wherigo.NoCaseEquals(objSpielerName,"jesus")) then
 zmediacharPlayer = zmediacharPlayerJesus
end
end

function zoneAbzweigung:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = 41
zitemLesezeichen.Commands["RohrerStirnneustarten"].Enabled = false
zitemLesezeichen.Commands["Abzweigungneustarten"].Enabled = true
zoneAbzweigung.Visible = false
zoneAbzweigung.Active = false
if (Wherigo.NoCaseEquals(objEnvPlat,"win")) then
 zoneStiefelsgrabenDesk.Name = zoneStiefelsgraben.Name
 zoneDerSchatzderTemplerDesk.Name = zoneDerSchatzderTempler.Name
 zoneStiefelsgrabenDesk.Visible = true
 zoneStiefelsgrabenDesk.Active = true
else
 zoneStiefelsgraben.Visible = true
 zoneStiefelsgraben.Active = true
end
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Wir m\195\188ssen hier links den kleinen Trampelpfad entlang. Es ist gar nicht mehr weit!\"", {["PocketPC"]=1;}), Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB7}
end

function zoneAlteBibliothek:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 19) then
 objStoryFortschritt = objStoryFortschritt + 1
 zitemLesezeichen.Commands["GoldbergsHausneustarten"].Enabled = false
 zitemLesezeichen.Commands["Nachtigallenstraeneustarten"].Enabled = false
 zitemLesezeichen.Commands["Helenenstraeneustarten"].Enabled = false
 zitemLesezeichen.Commands["Bibliothekneustarten"].Enabled = true
 zoneNachtigallenstrae.Visible = false
 zoneNachtigallenstrae.Active = false
 zoneHelenenstrae.Visible = false
 zoneHelenenstrae.Active = false
 zoneAlteBibliothek.Visible = true
 ztaskGehezurBibliothek.Complete = true
 ztaskFindeGoldbergsNotizen.Visible = true
 ztaskFindeGoldbergsNotizen.Active = true
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Hier ist, oder vielmehr war, die alte Bibliothek. Vor einigen Jahren ist sie nach einer Explosion in der maroden Heizungsanlage fast v\195\182llig abgebrannt. Der Brand hat nahezu alle B\195\188cher und einen Gro\195\159teil der Einrichtung vernichtet. Seitdem steht das Geb\195\164ude, oder was davon \195\188brig ist, leer. Dennoch ist die Eingangst\195\188r mit zwei Schl\195\182ssern gesichert und die Fenster sind mit Brettern vernagelt.", {["PocketPC"]=1;}), Media=zmediazoneBibliothek, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB8}
end
end

function zoneAmMailein:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = 38
zoneAmMailein.Visible = false
zoneAmMailein.Active = false
zoneGartenstrae.Visible = true
zoneGartenstrae.Active = true
zitemLesezeichen.Commands["Schelmengrabenneustarten"].Enabled = false
zitemLesezeichen.Commands["AmMaileinneustarten"].Enabled = true
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("Scelerat ist hier nach rechts abgebogen. Er l\195\164uft zur\195\188ck Richtung Brahms-Stra\195\159e.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB10}
end

function zoneArminsHaus:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 2) then
 objStoryFortschritt = objStoryFortschritt + 1
 zitemLesezeichen.Commands["ArminsHausneustarten"].Enabled = true
 zitemLesezeichen.Commands["Bahnhofneustarten"].Enabled = false
 ztaskGehezuArminsHaus.Complete = true
 ztaskFindedenSchlssel.Visible = true
 ztaskFindedenSchlssel.Active = true
 ztaskSuchenachHinweiseninArminsHaus.Visible = true
 ztaskSuchenachHinweiseninArminsHaus.Active = true
 fSound("")
 Wherigo.MessageBox{Text="", Media=zmediacartKapitel1, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB11}
end
end

function zoneBahnhof:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 1) then
 objStoryFortschritt = objStoryFortschritt + 1
 zitemLesezeichen.Commands["Bahnhofneustarten"].Enabled = true
 ztaskAnkunftamMeiningerBahnhof.Complete = true
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Dein Zug f\195\164hrt am Meininger Bahnhof ein. Du steigst aus, gehst durch das Bahnhofsgeb\195\164ude auf den Vorplatz und schaust dich erst einmal um. \060BR\062\010Dein Blick f\195\164llt auf das Geb\195\164ude links vom Ausgang.", {["PocketPC"]=1;}), Media=zmediazoneBahnhof, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB13}
end
end

function zoneBerlinerStrae:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneBerlinerStrae.Visible = false
zoneBerlinerStrae.Active = false
zoneFriedhof.Visible = true
zoneFriedhof.Active = true
objStoryFortschritt = 31
zitemLesezeichen.Commands["BerlinerStraeneustarten"].Enabled = true
zitemLesezeichen.Commands["Gruftkapelleneustarten"].Enabled = false
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Friedhof ist ein St\195\188ck die Stra\195\159e entlang. man kann ihn nicht verfehlen.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB14}
end

function zoneBrahmsStrae:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStartTime = fSecondInYear(os.date "*t")
zoneBrahmsStrae.Visible = false
zoneBrahmsStrae.Active = false
zoneFrankental.Visible = true
zoneFrankental.Active = true
objStoryFortschritt = 38
-- Lesezeichen fr Brahmsstrasse entfaellt. Koennte sonst zum Bescheissen verleiten.
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("Scelerat dreht sich pl\195\182tzlich um. \060BR\062\010\"Schei\195\159e! Er hat mich gesehen!\" \060BR\062\010Scelerat f\195\164ngt an zu rennen. Beeil dich, sonst verlierst du ihn!", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB15}
end

function zoneBrcke:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = 26
zoneBrcke.Visible = false
zoneBrcke.Active = false
zoneEnglischerGarten.Visible = true
zoneEnglischerGarten.Active = true
zitemLesezeichen.Commands["Brckeneustarten"].Enabled = true
zitemLesezeichen.Commands["TreppeamSchlossneustarten"].Enabled = false
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("Auf der anderen Seite der Br\195\188cke gehst du nach rechts zum S\195\164chsischen Hof, dann bist du auch schon fast am Ziel.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB16}
end

function zoneDerSchatzderTempler:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 41) then
 zitemLesezeichen.Commands["Stiefelsgrabenneustarten"].Enabled = false
 zitemLesezeichen.Commands["Schatzneustarten"].Enabled = true
 ztaskFolgeArminundHenry.Complete = true
 zcharacterArminNeubauer:MoveTo(zoneDerSchatzderTempler)
 zcharacterHenryGoldberg:MoveTo(zoneDerSchatzderTempler)
 objStoryFortschritt = objStoryFortschritt + 1
 fSound("")
 Wherigo.MessageBox{Text="\"Hier muss das Versteck sein! Auf dem Pergament steht noch mehr, aber ich kann es nicht erkennen. Es zu undeutlich.\"", Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB17}
end
end

function zoneDerSchatzderTemplerDesk:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 41) then
 ztaskFolgeArminundHenry.Complete = true
 zcharacterArminNeubauer:MoveTo(zoneDerSchatzderTemplerDesk)
 zcharacterHenryGoldberg:MoveTo(zoneDerSchatzderTemplerDesk)
 objStoryFortschritt = objStoryFortschritt + 1
 fSound("")
 Wherigo.MessageBox{Text="\"Hier muss das Versteck sein! Auf dem Pergament steht noch mehr, aber ich kann es nicht erkennen. Es zu undeutlich.\"", Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB17}
end
end

function zoneEingangderBibliothek:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 19) then
 objStoryFortschritt = objStoryFortschritt + 1
 zitemLesezeichen.Commands["GoldbergsHausneustarten"].Enabled = false
 zitemLesezeichen.Commands["Nachtigallenstraeneustarten"].Enabled = false
 zitemLesezeichen.Commands["Helenenstraeneustarten"].Enabled = false
 zitemLesezeichen.Commands["Bibliothekneustarten"].Enabled = true
 zoneNachtigallenstrae.Visible = false
 zoneNachtigallenstrae.Active = false
 zoneHelenenstrae.Visible = false
 zoneHelenenstrae.Active = false
 zoneAlteBibliothek.Visible = true
 ztaskGehezurBibliothek.Complete = true
 ztaskFindeGoldbergsNotizen.Visible = true
 ztaskFindeGoldbergsNotizen.Active = true
 fSound("")
 cartDEBBDasRaetselderTempler:RequestSync()
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Hier ist, oder vielmehr war, die alte Bibliothek. Vor einigen Jahren ist sie nach einer Explosion in der maroden Heizungsanlage fast v\195\182llig abgebrannt. Der Brand hat nahezu alle B\195\188cher und einen Gro\195\159teil der Einrichtung vernichtet. Seitdem steht das Geb\195\164ude, oder was davon \195\188brig ist, leer. Dennoch ist die Eingangst\195\188r mit zwei Schl\195\182ssern gesichert und die Fenster sind mit Brettern vernagelt.", {["PocketPC"]=1;}), Media=zmediazoneBibliothek, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB8}
end
end

function zoneEnglischerGarten:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 26) then
 objStoryFortschritt = objStoryFortschritt + 1
 zoneGruftkapelle.Visible = true
 zoneEnglischerGarten.Visible = false
 zoneEnglischerGarten.Active = false
 zoneBrcke.Visible = false
 zoneBrcke.Active = false
 ztaskGehezumEnglischenGarten.Complete = true
 zitemLesezeichen.Commands["EnglischerGartenneustarten"].Enabled = true
 zitemLesezeichen.Commands["Brckeneustarten"].Enabled = false
 zitemLesezeichen.Commands["TreppeamSchlossneustarten"].Enabled = false
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
 fSound("")
 if (objAbschnittEnglischerGartenGelesen == true) then
  Wherigo.MessageBox{Text="Du erreichst den Englischen Garten. Laut Goldbergs Notizen soll es an der Gruftkapelle Hinweise auf den Schatz geben, also gehst direkt dorthin.", Media=zmediazoneEnglischerGarten, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB20}
 else
  Wherigo.MessageBox{Text="Hier ist also der Englische Garten. Du hast keine Ahnung, wonach du suchen sollst. Am besten schaust du dir erstmal Goldbergs Aufzeichnungen an. Vielleicht gibt es dort ein paar Hinweise.", Media=zmediazoneEnglischerGarten, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB21}
 end
end
end

function zoneFrankental:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 38) then
 zitemLesezeichen.Commands["vonBlowStraeneustarten"].Enabled = false
 zitemLesezeichen.Commands["Gartenstraeneustarten"].Enabled = false
 zitemLesezeichen.Commands["Frankentalneustarten"].Enabled = true
 if (fDeltaTime(objStartTime) > objDauerVerfolgung) then
  zoneFrankental.Visible = false
  zoneFrankental.Active = false
  zoneSchelmengraben.Visible = true
  zoneSchelmengraben.Active = true
  Wherigo.MessageBox{Text="\"Verdammt! Wo ist er hin?\" Wie es scheint, warst du zu langsam und hast ihn verloren.", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB22}
 else
  objStoryFortschritt = objStoryFortschritt + 1
  ztaskFolgeScelerat.Complete = true
  zcharacterDominiqueScelerat:MoveTo(zoneFrankental)
  zcharacterDominiqueScelerat.Commands["Reden"].Enabled = false
  zcharacterDominiqueScelerat.Commands["Medaillonsaufheben"].Enabled = true
  zcharacterDominiqueScelerat.Visible = true
  fSound("")
  Wherigo.MessageBox{Text="Da! Scelerat ist gestolpert und liegt am Boden. Das ist deine Chance, ihm die Medaillons wieder abzunehmen.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB24}
 end
end
end

function zoneFriedhof:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 31) then
 objStoryFortschritt = objStoryFortschritt + 1
 zoneFriedhof.Visible = false
 zoneFriedhof.Active = false
 zoneBerlinerStrae.Visible = false
 zoneBerlinerStrae.Active = false
 zoneLageplandesFriedhofs.Visible = true
 ztaskGehezumFriedhof.Complete = true
 zitemLesezeichen.Commands["BerlinerStraeneustarten"].Enabled = false
 zitemLesezeichen.Commands["Gruftkapelleneustarten"].Enabled = false
 zitemLesezeichen.Commands["Friedhofneustarten"].Enabled = true
 fSound("")
 if (objAbschnittFriedhofGelesen == true) then
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Hier ist der Meininger Parkfriedhof mit dem Grab von Georg II. Dieses ist dein n\195\164chstes Ziel. Wo genau es zu finden ist, wei\195\159t du nicht, aber so gro\195\159 ist der Friedhof nicht.", {["PocketPC"]=1;}), Media=zmediazoneFriedhof, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB25}
 else
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Hier ist der Meininger Parkfriedhof, aber was genau du hier suchen sollst, wei\195\159t du nicht. Vielleicht steht aber in Goldbergs Aufzeichnungen noch etwas, das dir weiterhelfen k\195\182nnte.", {["PocketPC"]=1;}), Media=zmediazoneFriedhof, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB27}
 end
end
end

function zoneGartenstrae:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneGartenstrae.Visible = false
zoneGartenstrae.Active = false
if (objStoryFortschritt == 38) then
 zoneFrankental.Visible = true
 zoneFrankental.Active = true
 zitemLesezeichen.Commands["Gartenstraeneustarten"].Enabled = true
 zitemLesezeichen.Commands["AmMaileinneustarten"].Enabled = false
 objStartTime = tonumber(366*24*60*60)
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du hast Scelerat fast eingeholt. Als du bis auf wenige Meter an ihn herangekommen bist, schl\195\164gst du dir, tollpatschig wie du bist, den Zeh an der Bordsteinkante an. Der Schmerz schie\195\159t dein Bein hinauf und dir entf\195\164hrt ein lautes \"Fuck!!!\"\060BR\062\010Scelerat dreht sich erschrocken um. Als er dich sieht, rennt er los, was das Zeug h\195\164lt.\060BR\062\010Schnell! Du musst ihm nach, sonst verlierst du ihn wieder!", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB28}
else
 zoneRohrerStrae.Visible = true
 zoneRohrerStrae.Active = true
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Weiter geradeaus zur Rohrer Stra\195\159e", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB29}
end
end

function zoneGeorgstrae:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneKlostergasse.Visible = true
zoneKlostergasse.Active = true
zoneGeorgstrae.Visible = false
zoneGeorgstrae.Active = false
objStoryFortschritt = 8
zitemLesezeichen.Commands["Georgstraeneustarten"].Enabled = true
zitemLesezeichen.Commands["ArminsHausneustarten"].Enabled = false
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("Jetzt weiter Richtung S\195\188den. Am Ende der Stra\195\159e biegst du nach rechts in die Klostergasse ab.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB30}
end

function zoneGoldbergsHaus:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 12) then
 objStoryFortschritt = objStoryFortschritt + 1
 zoneGoldbergsHaus.Visible = true
 zoneMauergasse.Visible = false
 zoneMauergasse.Active = false
 ztaskGehezuGoldbergsHaus.Complete = true
 ztaskSiehdichinGoldbergsHausum.Visible = true
 ztaskSiehdichinGoldbergsHausum.Active = true
 zitemLesezeichen.Commands["SceleratsHausneustarten"].Enabled = false
 zitemLesezeichen.Commands["Mauergasseneustarten"].Enabled = false
 zitemLesezeichen.Commands["GoldbergsHausneustarten"].Enabled = true
 fSound("")
 Wherigo.MessageBox{Text="", Media=zmediacartKapitel2, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB31}
end
end

function zoneGrabvonGeorgII:OnProximity()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 33) then
 objStoryFortschritt = objStoryFortschritt + 1
 zoneGrabvonGeorgII.Visible = true
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Ein St\195\188ck den Weg entlang siehst du ein Grab mit einer gro\195\159en Statue. Eine kleine Treppe f\195\188hrt zu dem Grab.", {["PocketPC"]=1;}), Media=zmediazoneGrab, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB37}
end
end

function zoneGrabvonGeorgII:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 34) then
 objStoryFortschritt = objStoryFortschritt + 1
 ztaskFindedasGrabvonGeorgII.Complete = true
 zitemLesezeichen.Commands["Friedhofneustarten"].Enabled = false
 zitemLesezeichen.Commands["Grabneustarten"].Enabled = true
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du steigst die kleine Treppe hoch und stehst zwischen zwei gro\195\159en Gr\195\164bern. Ein St\195\188ck dahinter steht die Statue, die du schon von weitem gesehen hast.", {["PocketPC"]=1;}), Media=zmediazoneGrab, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB39}
end
end

function zoneGruftkapelle:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 27) then
 objStoryFortschritt = objStoryFortschritt + 1
 ztaskGehezurGruftkapelle.Complete = true
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Hier ist also die Kapelle. In Goldbergs Notizen hei\195\159t es, dass die Grabsteine eventuell einen Hinweis enthalten k\195\182nnten, also schaust du sie dir einmal genauer an.", {["PocketPC"]=1;}), Media=zmediazoneGruftkapelle, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB41}
end
if (objStoryFortschritt == 30) then
 zitemLesezeichen.Commands["Ruinenneustarten"].Enabled = false
 zitemLesezeichen.Commands["Gruftkapelleneustarten"].Enabled = true
 fSound("")
 cartDEBBDasRaetselderTempler:RequestSync()
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du gehst schnurstracks zu dem Grabstein. Mit der Eisenstange solltest du den Deckel herunter hebeln k\195\182nnen.", {["PocketPC"]=1;}), Media=zmediaItemSchmalerGrabstein, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB42}
end
end

function zoneHelenenstrae:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneHelenenstrae.Visible = false
zoneHelenenstrae.Active = false
if (Player:Contains(zitemBuch)) then
 zitemLesezeichen.Commands["Bibliothekneustarten"].Enabled = false
 zitemLesezeichen.Commands["Helenenstraeneustarten"].Enabled = true
 zoneSchlosspark.Visible = true
 zoneSchlosspark.Active = true
 objStoryFortschritt = 24
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du \195\188berquerst die Stra\195\159e, steigst die Treppen zur Nachtigallenstra\195\159e hinab, gehst \195\188ber die Br\195\188cke und biegst dann gleich links ab zum Schlosspark.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB43}
else
 zitemLesezeichen.Commands["GoldbergsHausneustarten"].Enabled = false
 zitemLesezeichen.Commands["Nachtigallenstraeneustarten"].Enabled = false
 zitemLesezeichen.Commands["Helenenstraeneustarten"].Enabled = true
 zoneAlteBibliothek.Visible = true
 objStoryFortschritt = 19
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Die Bibliothek liegt etwas au\195\159erhalb auf dem Dietrichskopf. \195\156ber die Treppen gelangst du dort hin.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB44}
end
end

function zoneKlostergasse:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneKlostergasse.Visible = false
zoneKlostergasse.Active = false
zoneSceleratsHaus.Visible = true
objStoryFortschritt = 8
zitemLesezeichen.Commands["Klostergasseneustarten"].Enabled = true
zitemLesezeichen.Commands["Georgstraeneustarten"].Enabled = false
zitemLesezeichen.Commands["ArminsHausneustarten"].Enabled = false
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("An der n\195\164chsten Kreuzung gehst du nach links. Dann bist du auch schon bei Scelerats Haus angekommen.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB45}
end

function zoneLageplandesFriedhofs:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 32) then
 objStoryFortschritt = objStoryFortschritt + 1
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Da vorn steht ein Schild. Das muss der Plan sein. Du trittst n\195\164her und siehst ihn dir genau an. Das Grab von Georg II. muss darauf verzeichnet sein.", {["PocketPC"]=1;}), Media=zmediazoneLageplanFriedhof, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB46}
end
end

function zoneLiegendeStatue:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (zitemLiegendeStatue.Locked == true) then
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du siehst eine der Statuen, die in Goldbergs Notizen erw\195\164hnt werden.", {["PocketPC"]=1;}), Media=zmediazoneLiegendeStatue, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB47}
else
 if (fDeltaTime(objStartTime) > objDauerSchlosspark) then
  if (zitemLiegendeStatue.Opened == true) then
   zitemLiegendeStatue.Commands["Schalterdrcken"].Enabled = true
  end
 end
 Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemLiegendeStatue)
end
end

function zoneMauergasse:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneMauergasse.Visible = false
zoneMauergasse.Active = false
zoneGoldbergsHaus.Visible = true
objStoryFortschritt = 12
zitemLesezeichen.Commands["Mauergasseneustarten"].Enabled = true
zitemLesezeichen.Commands["SceleratsHausneustarten"].Enabled = false
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du folgst dem Verlauf der Stra\195\159e, dann kannst du Goldbergs Haus nicht mehr verfehlen.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB48}
end

function zoneNachtigallenstrae:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemLesezeichen.Commands["GoldbergsHausneustarten"].Enabled = false
zitemLesezeichen.Commands["Nachtigallenstraeneustarten"].Enabled = true
zoneNachtigallenstrae.Visible = false
zoneNachtigallenstrae.Active = false
zoneHelenenstrae.Visible = true
zoneHelenenstrae.Active = true
objStoryFortschritt = 19
fSound("")
Wherigo.MessageBox{Text="Hier steigst du die Treppen hoch zur Helenenstrasse.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB49}
end

function zoneRohrerStirn:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = 41
zitemLesezeichen.Commands["Frankentalneustarten"].Enabled = false
zitemLesezeichen.Commands["RohrerStirnneustarten"].Enabled = true
zoneFrankental.Visible = false
zoneFrankental.Active = false
zoneRohrerStirn.Visible = false
zoneRohrerStirn.Active = false
zoneAbzweigung.Visible = true
zoneAbzweigung.Active = true
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Moment!\" Henry blickt auf das Pergament. \"Ah ja, wir m\195\188ssen dort dr\195\188ben den Berg hoch.\"", {["PocketPC"]=1;}), Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB50}
end

function zoneRuinen:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 29) then
 objStoryFortschritt = objStoryFortschritt + 1
 zitemLesezeichen.Commands["Ruinenneustarten"].Enabled = true
 zitemLesezeichen.Commands["EnglischerGartenneustarten"].Enabled = false
 ztaskGehezudenRuinen.Complete = true
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Als du an den Ruinen ankommst, schaust du dich zun\195\164chst einmal um. Dein Blick f\195\164llt auf einen Absperrpfosten, eine alte Bank und ein vergittertes Fenster.", {["PocketPC"]=1;}), Media=zmediazoneRuinen, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB51}
end
end

function zoneSceleratsHaus:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 8) then
 zoneSceleratsHaus.Visible = true
 zoneGeorgstrae.Visible = false
 zoneGeorgstrae.Active = false
 zoneKlostergasse.Visible = false
 zoneKlostergasse.Active = false
 objStoryFortschritt = objStoryFortschritt + 1
 zitemLesezeichen.Commands["SceleratsHausneustarten"].Enabled = true
 zitemLesezeichen.Commands["Georgstraeneustarten"].Enabled = false
 zitemLesezeichen.Commands["Klostergasseneustarten"].Enabled = false
 zitemLesezeichen.Commands["ArminsHausneustarten"].Enabled = false
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Wenn dich nicht alles t\195\164uscht, wohnt Scelerat in diesem Haus. Du kennst ihn nur fl\195\188chtig, aber vielleicht erinnert er sich an dich und wei\195\159 etwas \195\188ber Armins Verschwinden.", {["PocketPC"]=1;}), Media=zmediazoneScelerat, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB52}
end
end

function zoneSchelmengraben:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = 38
zoneSchelmengraben.Visible = false
zoneSchelmengraben.Active = false
zoneAmMailein.Visible = true
zoneAmMailein.Active = true
zitemLesezeichen.Commands["Frankentalneustarten"].Enabled = false
zitemLesezeichen.Commands["Schelmengrabenneustarten"].Enabled = true
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("Vorsichtig schaust du um die H\195\164userecke. Da ist Scelerat! Du hast ihn wiedergefunden! Er l\195\164uft Richtung Norden.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB53}
end

function zoneSchlosspark:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 24) then
 objStoryFortschritt = objStoryFortschritt + 1
 zitemLesezeichen.Commands["Bibliothekneustarten"].Enabled = false
 zitemLesezeichen.Commands["Helenenstraeneustarten"].Enabled = false
 zitemLesezeichen.Commands["Schlossparkneustarten"].Enabled = true
 zoneHelenenstrae.Visible = false
 zoneHelenenstrae.Active = false
 zoneSchlosspark.Visible = false
 zoneSchlosspark.Active = false
 zoneLiegendeStatue.Visible = true
 zoneStehendeStatue.Visible = true
 ztaskGehezumSchlosspark.Complete = true
 fSound("")
 if (objAbschnittSchlossparkGelesen == true) then
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Hier ist der Park am Schloss Elisabethenburg. In Goldbergs Aufzeichnungen waren die Statuen erw\195\164hnt. Diese solltest du dir einmal n\195\164her ansehen.", {["PocketPC"]=1;}), Media=zmediazoneSchlosspark, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB54}
 else
  Wherigo.MessageBox{Text="Hier ist der Schlosspark. Leider hast du absolut keinen Anhaltspunkt, wonach du suchen sollst. Vielleicht steht in Goldbergs Aufzeichnungen etwas genaueres.", Media=zmediazoneSchlosspark, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB55}
 end
end
end

function zoneStehendeStatue:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (zitemStehendeStatue.Locked == true) then
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Hier steht eine der Statuen, die in Goldbergs Notizen erw\195\164hnt werden.", {["PocketPC"]=1;}), Media=zmediazoneStehendeStatue, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB56}
else
 if (fDeltaTime(objStartTime) > objDauerSchlosspark) then
  if (zitemStehendeStatue.Opened == true) then
   zitemStehendeStatue.Commands["Schalterdrcken"].Enabled = true
  end
 end
 Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemStehendeStatue)
end
end

function zoneStiefelsgraben:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = 41
zitemLesezeichen.Commands["Abzweigungneustarten"].Enabled = false
zitemLesezeichen.Commands["Stiefelsgrabenneustarten"].Enabled = true
zoneDerSchatzderTempler.Visible = true
zoneDerSchatzderTempler.Active = true
zoneStiefelsgraben.Visible = false
zoneStiefelsgraben.Active = false
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"OK, wir m\195\188ssten fast am Ziel sein. Wenn wir dem Pergament Glauben schenken, liegt das Versteck genau s\195\188dlich von hier. Also nur noch den Hang hoch in den Wald.\"", {["PocketPC"]=1;}), Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB57}
end

function zoneStiefelsgrabenDesk:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = 41
zitemLesezeichen.Commands["Abzweigungneustarten"].Enabled = false
zitemLesezeichen.Commands["Stiefelsgrabenneustarten"].Enabled = true
zoneDerSchatzderTemplerDesk.Visible = true
zoneDerSchatzderTemplerDesk.Active = true
zoneStiefelsgrabenDesk.Visible = false
zoneStiefelsgrabenDesk.Active = false
zitemTruhe:MoveTo(zoneDerSchatzderTemplerDesk)
fChangePos(zitemTruhe)
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"OK, wir m\195\188ssten fast am Ziel sein. Wenn wir dem Pergament Glauben schenken, liegt das Versteck genau s\195\188dlich von hier. Also nur noch den Hang hoch in den Wald.\"", {["PocketPC"]=1;}), Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB57}
end

function zoneTreppeamSchloss:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (fDeltaTime(objStartTime) > objDauerSchlosspark) then
 zoneTreppeamSchloss.Active = false
 zitemLiegendeStatue.Commands["Schalterdrcken"].Enabled = true
 zitemStehendeStatue.Commands["Schalterdrcken"].Enabled = true
 fSound("")
 Wherigo.MessageBox{Text="\"Moment mal! Hier war doch eben noch ein Loch in der Nische! War ich etwa zu langsam?\"", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB58}
else
 zitemLoch.Visible = true
 zitemLesezeichen.Commands["Schlossparkneustarten"].Enabled = false
 zitemLesezeichen.Commands["TreppeamSchlossneustarten"].Enabled = true
 fSound("")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Als du dich der Treppe n\195\164herst, siehst du, dass sich ein kleines Loch in der Nische ge\195\182ffnet hat.", {["PocketPC"]=1;}), Media=zmediaitemLoch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB59}
end
end

function zonevonBlowStrae:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonevonBlowStrae.Visible = false
zonevonBlowStrae.Active = false
zoneBrahmsStrae.Visible = true
zoneBrahmsStrae.Active = true
zitemLesezeichen.Commands["vonBlowStraeneustarten"].Enabled = true
zitemLesezeichen.Commands["Grabneustarten"].Enabled = false
objStoryFortschritt = 38
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("Da ist er! Er ist Richtung Bramhs-Stra\195\159e gelaufen. Wirklich eilig scheint er es nicht zu haben. Es sieht so aus, als w\195\164re er ganz in Gedanken versunken. Vermutlich sieht er sich die Medaillons an.\060BR\062\010Du gehst ihm nach, h\195\164ltst aber gen\195\188gend Abstand, damit er dich nicht bemerkt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB60}
end

function zcharacterArminNeubauer:OnReden()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 39) then
 objStoryFortschritt = objStoryFortschritt + 1
 ztaskWasistmitArminpassiert.Complete = true
 ztaskRedemitArmin.Complete = true
 ztaskEntschlssledasPergament.Visible = true
 ztaskEntschlssledasPergament.Active = true
 zitemAltesPergament:MoveTo(Player)
 zitemMedaillon:MoveTo(Player)
 Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zcharacterArminNeubauer)
 Wherigo.Dialog{{Text="", Media=zmediacartKapitel5}, {Text=WWB_multiplatform_string("\"" .. objSpielerName .. "!? Was machst du denn hier?\""), Media=zmediacharArmin}, {Text=WWB_multiplatform_string("\"Ich...\195\164hh...ich...\" stammelst du vor dich hin. Du bist noch v\195\182llig perplex und musst dich erst mal sammeln.\060BR\062\010\"Ich hab dich gesucht! Du warst wie vom Erdboden verschluckt! Ich hab mir schon ein bisschen Sorgen gemacht.\""), Media=zmediacharPlayer}, {Text=WWB_multiplatform_string("\"Ne ne, alles in Ordnung. Henry und ich waren eine ganze Weile unterwegs. Auf einer Art Expedition, k\195\182nnte man sagen. Aber du warst anscheinend auch nicht gerade unt\195\164tig.\""), Media=zmediacharArmin}, {Text=WWB_multiplatform_string("\"Wie ich sehe, hast du unseren Freund Dominique schon kennengelernt. Ich wusste, dass man ihm nicht trauen kann! Ich hatte schon die ganze Zeit die Vermutung, dass er zum Orden geh\195\182rt.\""), Media=zmediacharHenry}, {Text=WWB_multiplatform_string("\"Welcher Orden? Etwa die Templer?\" Noch w\195\164hrend du die Frage stellst, merkst du schon, wie \195\188berfl\195\188ssig sie eigentlich ist. Es gab ja gen\195\188gend Hinweise..."), Media=zmediacharPlayer}, {Text="Goldberg kniet sich neben Scelerat auf den Boden und nimmt ihm die Medaillons ab. Mit ein paar Handgriffen setzt er sie zusammen und wedelt dir damit vor der Nase rum.\060BR\062\010\"Wo hast du das hier gefunden?\"", Media=zmediacharHenry}, {Text=WWB_multiplatform_string("Du erz\195\164hlst den beiden, wie du zu den Teilen des Medaillons gekommen bist.")}, {Text=WWB_multiplatform_string("\"Ha! Ich glaub es nicht! Da waren die fehlenden Puzzlest\195\188cke die ganze Zeit direkt vor unserer Nase! Tja, manchmal braucht es eben doch den Blick eines Au\195\159enstehenden.\" Goldberg grinst dich an."), Media=zmediacharHenry}, {Text="\"Aber was sollen wir damit jetzt anfangen?\" Du siehst dir das Medaillon genauer an. Es scheint ein Art Chiffrierscheibe zu sein.", Media=zmediacharPlayer}, {Text=WWB_multiplatform_string("\"Wir haben dieses alte Schriftst\195\188ck gefunden, aber der Text ist verschl\195\188sselt. Hier, versuch mal dein Gl\195\188ck.\" Armin gibt dir einen alten Fetzen Papier in die Hand."), Media=zmediacharArmin}}
else
 Wherigo.GetInput(zinputReden)
end
end

function zcharacterDominiqueScelerat:OnMedaillonsaufheben()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Als du Scelerat erreichst, hat er sich gerade wieder aufgerappelt und schaut dich finster an.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB61}
end

function zcharacterDominiqueScelerat:OnReden()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 11) then
 zoneSceleratsHaus.Visible = false
 zoneSceleratsHaus.Active = false
 zoneMauergasse.Visible = true
 zoneMauergasse.Active = true
 zoneGoldbergsHaus.Active = true
 ztaskRedemitDominiqueScelerat.Complete = true
 ztaskGehezuGoldbergsHaus.Visible = true
 ztaskGehezuGoldbergsHaus.Active = true
 zcharacterDominiqueScelerat.Commands["Reden"].Enabled = false
 zitemBrief.Name = "Brief von Henry Goldberg"
 objStoryFortschritt = objStoryFortschritt + 1
 Wherigo.Dialog{{Text="\"Ich bin auf der Suche nach Armin Neubauer. Er ist ein Freund von mir und wenn ich mich recht erinnere, kennen Sie ihn. Wir haben uns schon mal getroffen, glaube ich.\"", Media=zmediacharPlayer}, {Text=WWB_multiplatform_string("Scelerat h\195\164lt kurz inne und \195\188berlegt, wie er dich einzuordnen hat. Dann scheint sich seine finstere Miene eine Spur aufzuhellen.")}, {Text=WWB_multiplatform_string("\"Ja, isch glaube, isch erinnere misch an disch. " .. objSpielerName .. ", rischtisch? Na gut, komm erstmal mit 'erein, dann k\195\182nnen wir reden.\""), Media=zmediacharScelerat}, {Text=WWB_multiplatform_string("Er \195\182ffnet die T\195\188r und ihr tretet ein.")}, {Text=WWB_multiplatform_string("Im Haus erz\195\164hlst du ihm von Armins pl\195\182tzlichem Verschwinden und dass du schon bei ihm zuhause warst, um nach dem Rechten zu sehen. Als du den Brief erw\195\164hnst, scheint Dominique Scelerat auf einmal sehr interessiert.")}, {Text="\"Kann isch ihn mir mal anse'en?\"", Media=zmediacharScelerat}, {Text="Du zeigst ihm den Brief."}, {Text=WWB_multiplatform_string("\"'a. G., das kann eigentlisch nur 'enry Goldberg sein. Er ist eine ziemlisch erfolglose 'obby-Schatzsucher - eben ein Spinner - und eine Freund von Armin. Die beiden waren 'inter irgendeinem verlorenen Schatz 'er. Goldberg 'atte so eine Notizbuch, in die er...\" Scelerat z\195\182gert. \"Naja, nischt so wischtisch. Isch vermute, er und Armin sind mal wieder auf der Suche nach irgendeinem alten 'aufen Gold.\" Als er das erz\195\164hlt, verdreht die Augen. Anscheinend h\195\164lt er nicht viel davon. \"Die tauchen schon wieder auf. Mach dir mal keine Sorgen.\""), Media=zmediacharScelerat}, {Text=WWB_multiplatform_string("\"Was hei\195\159t denn 'DIE tauchen schon wieder auf'? Ist Goldberg etwa auch verschwunden?\""), Media=zmediacharPlayer}, {Text=WWB_multiplatform_string("Scelerat f\195\164ngt an zu stammeln: \"\195\132hh, ja, also isch, \195\164hh, isch 'abe, \195\164hh, isch 'abe ihn schon eine Weile nischt mehr gese'en.\""), Media=zmediacharScelerat}, {Text=WWB_multiplatform_string("Scelerat scheint ein ziemlich schr\195\164ger Vogel zu sein. Irgendetwas ist da faul.")}, {Text=WWB_multiplatform_string("\"OK, danke f\195\188r die Hilfe! Ich mach mich dann wieder auf den Weg. Man sieht sich sicherlich mal wieder.\""), Media=zmediacharPlayer}, {Text=WWB_multiplatform_string("\"Jaja, bis sp\195\164ter.\""), Media=zmediacharScelerat}, {Text=WWB_multiplatform_string("Sehr viel schlauer bist du jetzt auch nicht. Zumindest wei\195\159t du aber, wer Armin den Brief geschickt hat. Aber was sollte die Sache mit dem Notizbuch? Und \195\188berhaupt war Scelerat sehr seltsam. Es schien so, als w\195\188rde er etwas verheimlichen.\060BR\062\010Aber immerhin hast du einen weiteren Anhaltspunkt: Henry Goldberg. \060BR\062\010Ihn suchst du als n\195\164chstes auf.")}, {Text="Um zu Goldbergs Haus zu gelangen, gehst du am besten die Schlossgasse entlang, biegst am Ende links in die Burggasse ein und gehst geradeaus weiter in die Mauergasse."}}
end
end

function zitemAltesPergament:OnBetrachten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du siehst dir das Pergament genau an. Die Zeichen darauf stimmen mit denen auf dem Medaillon \195\188berein. Mithilfe des Medaillons solltest du das Pergament entschl\195\188sseln k\195\182nnen.", {["PocketPC"]=1;}), Media=zmediainputAltesPergament, Buttons={WWB_multiplatform_string("Entschl\195\188sseln", {["PocketPC"]=1;})}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB71}
end

function zitemBank:OnLeisteabreien()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Mit einem kr\195\164ftigen Ruck ziehst du an der erstbesten Leiste... \060BR\062\010...und hast sie auch gleich in der Hand.", {["PocketPC"]=1;}), Media=zmediaitemBank, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB72}
end

function zitemBank:OnUntersuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Die Bank sieht schon ziemlich runtergekommen aus. Darauf sitzen sollte man wohl besser nicht mehr.", Media=zmediaitemBank, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB75}
end

function zitemBcherregal:OnDurchsuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Die meisten B\195\188cher sind auf den Boden geworfen. Ein paar stehen noch im Regal. Wenn Goldbergs Notizbuch hier gewesen ist, dann ist es jetzt mit Sicherheit weg. Trotzdem durchsuchst du das Regal und auch die B\195\188cher auf dem Boden.\060BR\062\010Nach einiger Zeit gibst du auf. Hier ist nichts zu finden.", {["PocketPC"]=1;}), Media=zmediaitemBuecherregal, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB77}
end

function zitemBild:OnBetrachten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemZettel.Visible = true
if (objStoryFortschritt == 17) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du nimmst das Bild von der Wand und schaust es dir an. Es ist eine Schwarz-Wei\195\159-Aufnahme und zeigt Armin und Henry vor irgendeiner Ruine.", {["PocketPC"]=1;}), Media=zmediaitemBild, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB81}
else
 Wherigo.MessageBox{Text="Es ist das Bild von Henry und Armin, das du in Henrys Arbeitszimmer gefunden hast.", Media=zmediaitemBild, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB83}
end
end

function zitemBlumentopf:OnSchlsselsuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Du hebst den Blumentopf an und stellst ihr zur Seite.", Media=zmediaitemBlumentopf, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB84}
end

function zitemBrief:OnAufheben()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 6) then
 Wherigo.MessageBox{Text="Du gehst zu dem Schrank und hebst den Brief auf. Es steht kein Absender darauf, nur der Name 'Armin Neubauer'.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB87}
end
end

function zitemBrief:OnLesen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Armin,\060BR\062\010\060BR\062\010wie du wei\195\159t, stecke ich mit meinen Nachforschungen in einer Sackgasse. Die L\195\182sung liegt so nah, dessen bin ich mir sicher, aber ich komme an diesem Punkt einfach nicht weiter. Ich bin jedoch auf eine andere hei\195\159e Spur gesto\195\159en, der wir unbedingt nachgehen sollten. Dazu m\195\188ssen wir eine kleine Reise unternehmen, also pack schon mal deinen Koffer! Triff mich morgen bei mir zuhause! Und sprich besser mit niemandem! Wir sind nicht die Einzigen, die an diesem Geheimnis interessiert sind.\060BR\062\010Ich habe eine Kopie meiner Aufzeichnungen an einem sicheren Ort versteckt. F\195\188r den Fall, dass mir etwas zusto\195\159en sollte, liegt es an dir, meine Arbeit fortzusetzen. Pass auf dich auf! Alles weitere k\195\182nnen wir unterwegs bereden. Wir sehen uns morgen.\060BR\062\010\060BR\062\010H. G.", {["PocketPC"]=1;}), Media=zmediaitemBrief, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB88}
end

function zitemBronzemedaillon:OnAufheben()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 30) then
 Wherigo.MessageBox{Text="Du nimmst den Gegenstand aus dem hohlen Stein und betrachtest ihn.", Media=zmediaitemBronzeMedaillon, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB92}
end
end

function zitemBuch:OnAbschnittEnglischerGartenlesen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...im Auftrag von Herzog Georg I. angelegt worden. Im Laufe der Jahre wurde der Garten mit diversen Denkm\195\164lern und Bauwerken versehen, unter anderem auch mit der herzoglichen Gruftkapelle im Jahre 1839...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB98}
end

function zitemBuch:OnAbschnittFriedhoflesen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...darin hei\195\159t es, der Herzog habe die Planung seiner Grabst\195\164tte selbst \195\188bernommen. Er lie\195\159 bereits mehrere Jahre vor seinem Tod auf dem Meininger Friedhof eine Statue Aufstellen, an genau der Stelle, an der er sp\195\164ter begraben wurde....\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB102}
end

function zitemBuch:OnAbschnittSchlossparklesen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...angrenzend an das Schloss Elisabethenburg. Der Park wurde bereits 1692 angelegt. Auch hier wurden zur Zeit Georgs II. Ver\195\164nderungen vorgenommen. So lie\195\159 er unter anderem zwei Skulpturen aufstellen...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB106}
end

function zitemBuch:OnAufheben()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du hebst das Buch auf und befreist es grob vom Schmutz. Es sind tats\195\164chlich die Aufzeichnungen von Henry Goldberg!", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB111}
end

function zitemBuch:OnLesen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du schl\195\164gst das Buch auf, bl\195\164tterst ein wenig darin herum und \195\188berfliegst ein paar Zeilen.", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB113}
end

function zitemDEBUG:OnBildwechsel()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objBildwechselTable == true) then
 Wherigo.MessageBox{Text="Bildwechsel mittels Tables ist inaktiv.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB124}
else
 Wherigo.MessageBox{Text="Bildwechsel mittels Tables ist aktiv.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB125}
end
end

function zitemDEBUG:OnBuchholen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemBuch:MoveTo(Player)
zitemBuch.Visible = true
zitemBuch.Commands["AbschnittEnglischerGartenlesen"].Enabled = true
zitemBuch.Commands["AbschnittFriedhoflesen"].Enabled = true
zitemBuch.Commands["AbschnittSchlossparklesen"].Enabled = true
end

function zitemDEBUG:OnEncryption()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputDebugEncryption)
end

function zitemDEBUG:OnInitialisierung()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
debug_zones_init()
zitemDEBUG.Commands["Initialisierung"].Enabled = false
zitemDEBUG.Commands["Zoneauswhlen"].Enabled = true
zitemDEBUG.Commands["Zonehierherschieben"].Enabled = true
zitemDEBUG.Commands["Zonewegschieben"].Enabled = true
zitemDEBUG.Commands["Zoneaktivinaktiv"].Enabled = true
zitemDEBUG.Commands["Zonesichtbarunsichtbar"].Enabled = true
zitemDEBUG.Commands["Bildwechsel"].Enabled = true
zitemDEBUG.Commands["Storyfortschrittndern"].Enabled = true
zitemDEBUG.Commands["PlayoniPhone"].Enabled = true
zitemDEBUG.Commands["ZeigeZeit"].Enabled = true
zitemDEBUG.Commands["Encryption"].Enabled = true
zitemDEBUG.Commands["Buchholen"].Enabled = true
Wherigo.GetInput(zinputPasswort)
end

function zitemDEBUG:OnPlayoniPhone()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objPlayOnIphone == true) then
 Wherigo.MessageBox{Text="Play on iPhone ist inaktiv.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB126}
else
 Wherigo.MessageBox{Text="Play on iPhone ist aktiv.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB127}
end
end

function zitemDEBUG:OnStoryfortschrittndern()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zinputDebugStoryFortschritt.Text = ("StoryFortschritt = "..objStoryFortschritt)..". StoryFortschritt aendern auf (numeric):"
objStoryFortschrittAlt = objStoryFortschritt
Wherigo.GetInput(zinputDebugStoryFortschritt)
end

function zitemDEBUG:OnZeigeZeit()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objos_date = os.date "*t"
Wherigo.MessageBox{Text=WWB_multiplatform_string("year is " .. objos_date.year .. "\060BR\062\010month is " .. objos_date.month .. "\060BR\062\010day is " .. objos_date.day .. "\060BR\062\010hour is " .. objos_date.hour .. "\060BR\062\010min is " .. objos_date.min .. "\060BR\062\010sec is " .. objos_date.sec .. "\060BR\062\010objStartTime is " .. objStartTime .. "(sec in year)\060BR\062\010", {["PocketPC"]=1;}), Buttons={"DeltaTime", WWB_multiplatform_string("Zur\195\188ck", {["PocketPC"]=1;})}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB128}
end

function zitemDEBUG:OnZoneaktivinaktiv()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
debug_zone_toggle_active(objDebugVar)
end

function zitemDEBUG:OnZoneauswhlen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputDebugZoneAuswhlen)
-- zitemDEBUG.Description = zitemDEBUG.Description.."\""~~objDebugVar~~"\" gewaehlt "
end

function zitemDEBUG:OnZonehierherschieben()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
debug_zone_verschieben(objDebugVar,0)
end

function zitemDEBUG:OnZonesichtbarunsichtbar()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
debug_zone_toggle_visible(objDebugVar)
end

function zitemDEBUG:OnZonewegschieben()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
debug_zone_verschieben(objDebugVar,40)
end

function zitemEingangzurBibliothek:OnBibliothekbetreten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 20) then
 zoneEingangderBibliothek.Visible = false
 zoneEingangderBibliothek.Active = false
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du holst den Leihschein heraus und schaust ihn dir noch einmal an:\060BR\062\010\060BR\062\010" .. objZahlenschloss1 .. "\060BR\062\010\060BR\062\010" .. objZahlenschloss2 .. "\060BR\062\010\060BR\062\010", {["PocketPC"]=1;}), Media=zmediaitemZettel, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB130}
end
end

function zitemFenster:OnHindurchsehen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 10) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du schaust durch das Fenster in Scelerats Haus. Es ist nichts zu erkennen. Als du dich noch n\195\164her an die Scheibe dr\195\188ckst, packt dich jemand an der Schulter.", {["PocketPC"]=1;}), Media=zmediaitemFenster, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB134}
end
end

function zitemFensterbank:OnSchlsselsuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du greifst unter das Fensterbrett und ertastest einen kleinen Absatz. Er w\195\164re perfekt, um etwas zu verstecken.", {["PocketPC"]=1;}), Media=zmediaitemFensterbrett, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB136}
end

function zitemFumatte:OnSchlsselsuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Klassiker unter den Verstecken. Du hebst die Fu\195\159matte hoch.", {["PocketPC"]=1;}), Media=zmediaitemFussmatte, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB137}
end

function zitemGebude:OnBetrachten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputNummer)
end

function zitemGitter:OnStangeabreien()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (Player:Contains(zitemLeiste)) then
 zitemLeiste.Commands["Benutzen"].Enabled = true
end
if (zitemGitter.Opened == true) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Die Stange ist zu fest. Mit blo\195\159en H\195\164nden bekommst du sie nicht los.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB138}
else
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Mit einem kr\195\164ftigen Ruck ziehst du an der Stange. Du verbiegst sie zwar ein kleines St\195\188ck, schaffst es aber nicht, sie abzurei\195\159en.", {["PocketPC"]=1;}), Media=zmediaitemGitter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB139}
end
end

function zitemGitter:OnUntersuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Das Gitter sieht schon ziemlich mitgenommen aus. Wind und Wetter haben ihm ordentlich zugesetzt.", Media=zmediaitemGitter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB141}
end

function zitemGoldmedaillon:OnAufheben()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 37) then
 Wherigo.MessageBox{Text="Du greifst in das Loch in der Statue und nimmst den Gegenstand heraus.", Media=zmediaKreuz0002, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB143}
end
end

function zitemGrabvonGeorgII:OnUntersuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemGrabvonGeorgII.Commands["Untersuchen"].Enabled = false
if (objGrabuntersucht == true) then
 Wherigo.MessageBox{Text="Auch hier suchst du an der Abdeckung, der Plakette und in der Umgebung des Grabes, aber ohne Erfolg. Hier ist nichts.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB151}
else
 objGrabuntersucht = true
 Wherigo.Dialog{{Text=WWB_multiplatform_string("Du schaust dich erst einmal um, um sicherzugehen, dass dich niemand beobachtet. Nicht dass noch jemand auf die Idee kommt, du w\195\164rst ein Grabsch\195\164nder."), Media=zmediat_sound_off}, {Text=WWB_multiplatform_string("Als die Luft rein ist, f\195\164ngst du an zu suchen. Du untersuchst die gro\195\159e Steinabdeckung und die Plakette darauf, findest aber nichts. Auch um das Grab herum ist nichts N\195\188tzliches zu finden."), Media=zmediat_sound_off}}
end
end

function zitemGrabvonHelene:OnUntersuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemGrabvonHelene.Commands["Untersuchen"].Enabled = false
if (objGrabuntersucht == true) then
 Wherigo.MessageBox{Text="Auch hier suchst du an der Abdeckung, der Plakette und in der Umgebung des Grabes, aber ohne Erfolg. Hier ist nichts.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB151}
else
 objGrabuntersucht = true
 Wherigo.Dialog{{Text=WWB_multiplatform_string("Du schaust dich erst einmal um, um sicherzugehen, dass dich niemand beobachtet. Nicht dass noch jemand auf die Idee kommt, du w\195\164rst ein Grabsch\195\164nder."), Media=zmediat_sound_off}, {Text=WWB_multiplatform_string("Als die Luft rein ist, f\195\164ngst du an zu suchen. Du untersuchst die gro\195\159e Steinabdeckung und die Plakette darauf, findest aber nichts. Auch um das Grab herum ist nichts N\195\188tzliches zu finden."), Media=zmediat_sound_off}}
end
end

function zitemKlingel:OnBenutzen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 9) then
 zitemFenster.Visible = true
 objStoryFortschritt = objStoryFortschritt + 1
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du klingelst mehrmals, aber es \195\182ffnet niemand. Wie es scheint, ist Scelerat nicht zuhause. Du k\195\182nntest einen Blick durch das Fenster riskieren.", {["PocketPC"]=1;}), Media=zmediaitemKlingel, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB152}
else
 Wherigo.MessageBox{Text="Du hast bereits geklingelt, aber es scheint niemand zuhause zu sein.", Media=zmediaitemKlingel, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB153}
end
end

function zitemLageplandesFriedhofs:OnBetrachten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputFriedhof)
end

function zitemLeiste:OnBenutzen(target)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (zitemGitter.Opened == true) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Nachdem du \195\188berpr\195\188ft hast, ob die Luft rein ist, stemmst du die Leiste zwischen die Gitterst\195\164be und ziehst mit aller Kraft.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB154}
end
end

function zitemLesezeichen:OnAbzweigungneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Abzweigung\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB157}
end

function zitemLesezeichen:OnAmMaileinneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Am Mailein\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB159}
end

function zitemLesezeichen:OnArminsHausneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Armins Haus\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB160}
end

function zitemLesezeichen:OnBahnhofneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Bahnhof\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB161}
end

function zitemLesezeichen:OnBerlinerStraeneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Berliner Stra\195\159e\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB162}
end

function zitemLesezeichen:OnBibliothekneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Alte Bibliothek\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB163}
end

function zitemLesezeichen:OnBrckeneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Br\195\188cke\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB164}
end

function zitemLesezeichen:OnEnglischerGartenneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Englischer Garten\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB165}
end

function zitemLesezeichen:OnFrankentalneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Frankental\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB166}
end

function zitemLesezeichen:OnFriedhofneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Friedhof\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB167}
end

function zitemLesezeichen:OnGartenstraeneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Gartenstra\195\159e\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB168}
end

function zitemLesezeichen:OnGeorgstraeneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Georgstra\195\159e\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB169}
end

function zitemLesezeichen:OnGoldbergsHausneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Goldbergs Haus\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB170}
end

function zitemLesezeichen:OnGrabneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Grab von Georg II.\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB171}
end

function zitemLesezeichen:OnGruftkapelleneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Gruftkapelle\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB174}
end

function zitemLesezeichen:OnHelenenstraeneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Helenenstra\195\159e\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB175}
end

function zitemLesezeichen:OnKlostergasseneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Klostergasse\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB176}
end

function zitemLesezeichen:OnLesezeichensetzen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Spielstand wird gespeichert. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Media=zmediaitemLesezeichen, Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB177}
end

function zitemLesezeichen:OnMauergasseneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Georgstra\195\159e\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB179}
end

function zitemLesezeichen:OnNachtigallenstraeneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Nachtigallenstra\195\159e\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB180}
end

function zitemLesezeichen:OnRohrerStirnneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Rohrer Stirn\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB181}
end

function zitemLesezeichen:OnRuinenneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Ruinen\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB182}
end

function zitemLesezeichen:OnSceleratsHausneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Scelerats Haus\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB183}
end

function zitemLesezeichen:OnSchatzneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Der Schatz der Templer\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB184}
end

function zitemLesezeichen:OnSchelmengrabenneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Schelmengraben\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB185}
end

function zitemLesezeichen:OnSchlossparkneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Schlosspark\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB186}
end

function zitemLesezeichen:OnStiefelsgrabenneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Stiefelsgraben\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB187}
end

function zitemLesezeichen:OnTreppeamSchlossneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Treppe am Schloss\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB188}
end

function zitemLesezeichen:OnvonBlowStraeneustarten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt \"Von-B\195\188low-Stra\195\159e\" wird zur\195\188ckgesetzt. M\195\182chtest du fortfahren?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB189}
end

function zitemLiegendeStatue:OnSchalterdrcken()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemLiegendeStatue.Commands["Schalterdrcken"].Enabled = false
if (fDeltaTime(objStartTime) > objDauerSchlosspark) then
 if (zitemStehendeStatue.Opened == true) then
  zitemStehendeStatue.Commands["Schalterdrcken"].Enabled = true
  if (zitemLiegendeStatue.Opened == true) then
   objZaehlerSchlosspark = objZaehlerSchlosspark + 1
  end
 end
 zitemLoch.Visible = false
 objStartTime = fSecondInYear(os.date "*t")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du dr\195\188ckst den Schalter. Ein leises Klicken ist zu h\195\182ren, aber es passiert nichts.", {["PocketPC"]=1;}), Media=zmediaSchalter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB190}
else
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du dr\195\188ckst den Schalter. Ein leises Klicken ist zu h\195\182ren. Im Augenwinkel siehst du, wie sich in der Nische unter der Treppe am Schloss etwas bewegt. Also nichts wie hin!", {["PocketPC"]=1;}), Media=zmediazoneTreppeSchloss, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB192}
end
end

function zitemLiegendeStatue:OnUntersuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemLiegendeStatue.Commands["Untersuchen"].Enabled = false
zitemLiegendeStatue.Commands["Schalterdrcken"].Enabled = true
zitemLiegendeStatue.Opened = true
zitemLiegendeStatue.Locked = false
if (zitemStehendeStatue.Locked == true) then
 Wherigo.MessageBox{Text="Du betrachtest die Statue. In Goldbergs Aufzeichnungen stand, dass es sich nicht mehr um die Originale handelt, die Sockel aber noch dieselben sind.", Media=zmediazoneLiegendeStatue, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB193}
else
 ztaskUntersuchedieStatuen.Complete = true
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du untersuchst den Sockel der Skulptur von allen Seiten nach irgendwelchen Spuren. \060BR\062\010Auf der dem Schloss abgewandten Seite wirst du f\195\188ndig. Dort ist auch so ein kleines Symbol.", {["PocketPC"]=1;}), Media=zmediazoneLiegendeStatue, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB198}
end
end

function zitemLoch:OnUntersuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 25) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du schaust in das Loch. Irgendetwas liegt darin, aber du kannst es nicht genau erkennen. Es ist zu dunkel.\060BR\062\010Vorsichtig greifst du nach dem Gegenstand und holst ihn heraus. Gerade, als du deine Hand wieder herausziehst, schlie\195\159t sich Loch wieder.", {["PocketPC"]=1;}), Media=zmediaitemLoch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB202}
end
end

function zitemLoseSteine:OnUntersuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Das Grabmal besteht aus mehreren losen Steinen. Es w\195\164re ideal, um etwas zu verstecken.", {["PocketPC"]=1;}), Media=zmediaItemLoseSteine, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB207}
end

function zitemMedaillon:OnBetrachten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Du siehst dir das Medaillon an. Auf der Vorderseite befinden seltsame Zeichen. Darunter stehen normale Buchstaben. Es scheint ein Geheimcode zu sein.", Media=zmediaitemMedaillon, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB210}
end

function zitemMP3Player:OnSoundabspielen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
fSound("")
end

function zitemMP3Player:OnSoundanaus()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objPlaySound == true) then
 objPlaySound = false
else
 objPlaySound = true
end
fMP3PlayerDesc(objPlaySound)
end

function zitemNotiz:OnBetrachten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Die Telefonnummer vom Meininger Taxiunternehmen lautet 03693/47470.", Media=zmediaitemNotiz}
end

function zitemPfosten:OnHerausziehen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Pfosten sieht sehr stabil aus. Aber ob du damit den Deckel des Grabsteins \195\182ffnen kannst?", {["PocketPC"]=1;}), Media=zmediaitemPfosten, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB212}
end

function zitemPlanderBibliothek:OnBetrachten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 21) then
 Wherigo.MessageBox{Text="Auf dem verkohlten Plan erkennst du die Sektionen A bis L, jeweils mit mehreren Regalreihen. Deine Hoffnung, das Buch zu finden, schwindet immer mehr.", Media=zmediaitemPlanBibliothek, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB214}
else
 Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Wo zur H\195\182lle soll ich nur suchen?!\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB216}
end
end

function zitemSchlssel:OnBenutzen(target)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Schl\195\188ssel passt. Du schlie\195\159t die T\195\188r auf.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB217}
end

function zitemSchmalerGrabstein:Onffnen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 28) then
 Wherigo.MessageBox{Text="Du kratzt die Rille frei und versuchst den Deckel anzuheben.", Media=zmediaItemSchmalerGrabstein, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB218}
else
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du kannst den Deckel mit blo\195\159en H\195\164nden nicht anheben.", {["PocketPC"]=1;}), Media=zmediaItemSchmalerGrabstein, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB222}
end
end

function zitemSchmalerGrabstein:OnUntersuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemSchmalerGrabstein.Commands["Untersuchen"].Enabled = false
zitemSchmalerGrabstein.Commands["ffnen"].Enabled = true
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemSchmalerGrabstein)
zitemSchmalerGrabstein.Name = "Grabstein mit Templerkreuz"
zitemLoseSteine.Visible = false
zitemSteinblock.Visible = false
zitemZweiGrabplatten.Visible = false
Wherigo.MessageBox{Text="Du schaust dir den Grabstein genauer an.", Media=zmediaItemSchmalerGrabstein, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB224}
end

function zitemSchrank:OnDurchsuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Inhalt des Schranks ist gr\195\182\195\159tenteils schon auf dem Boden verteilt. Du suchst im Schrank und auch in dem Haufen davor nach irgendwelchen Spuren. \060BR\062\010Erfolglos. Hier ist nichts. Absolut nichts.", {["PocketPC"]=1;}), Media=zmediaitemSchrank, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB229}
end

function zitemSchreibtisch:OnDurchsuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du w\195\188hlst dich durch s\195\164mtliche Papiere auf dem Schreibtisch, schaust in allen Schubladen und auch unter dem Schreibtisch nach. Ohne Erfolg. Keine Spur von diesem Notizbuch und auch kein Hinweis auf Armins oder Goldbergs Aufenthaltsort.", {["PocketPC"]=1;}), Media=zmediaitemSchreibtisch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB230}
end

function zitemStange:OnAufheben()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du hebst die abgebrochene Stange auf. Damit solltest du den Deckel vom Grabstein herunterhebeln k\195\182nnen. Zur\195\188ck zur Kapelle.", {["PocketPC"]=1;}), Media=zmediaitemStange, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB231}
end

function zitemStange:OnBenutzen(target)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du schaust dich um, ob dich irgendjemand beobachtet. Es ist niemand hier, also setzt du die Gitterstange in den Spalt an Grabstein und dr\195\188ckst mit aller Kraft.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB232}
end

function zitemStatue:OnSchalterdrehen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 36) then
 if (objBildwechselTable == true) then
  BildWechseln2()
  zinputKreuzPuzzle.Media = zmediaKreuzAktuell
 else
  BildWechseln()
 end
 if (objRaetselGeschnallt == true) then
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Du versuchst es noch einmal. Wie du bereits herausgefunden hast, haben der innere und der mittlere Ring 4 und der \195\164u\195\159ere Ring 8 Stellungen. Dreht man den Innenring um 1 Stelle, dreht sich der Au\195\159enring um 3 Stellen. Eine Drehung des Mittelrings um 1 Stelle bewegt den Innenring 2 Stellen und dreht man den Au\195\159enring um 1 Stelle, dreht sich auch der Mittelring 1 Stelle.", {["PocketPC"]=1;}), Media=zmediaKreuzAktuell, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB234}
 else
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Du betrachtest das Symbol genauer und bewegst es vorsichtig hin und her.\060BR\062\010Es scheint so, als w\195\164ren jeweils zwei Ringe miteinander gekoppelt. Dreht man einen Ring, bewegt sich immer noch ein zweiter mit.", {["PocketPC"]=1;}), Media=zmediaKreuzAktuell, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB235}
 end
end
end

function zitemStatue:OnUntersuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 35) then
 if (objBildwechselTable == true) then
  BildWechseln2()
 else
  BildWechseln()
 end
 zinputKreuzPuzzle.Media = zmediaKreuzAktuell
 Wherigo.MessageBox{Text="In Goldbergs Tagebuch stand etwas von dieser Statue, also nimmst du sie genauer unter die Lupe.", Media=zmediaItemStatue, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB236}
end
end

function zitemStehendeStatue:OnSchalterdrcken()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemStehendeStatue.Commands["Schalterdrcken"].Enabled = false
if (fDeltaTime(objStartTime) > objDauerSchlosspark) then
 if (zitemLiegendeStatue.Opened == true) then
  zitemLiegendeStatue.Commands["Schalterdrcken"].Enabled = true
  if (zitemStehendeStatue.Opened == true) then
   objZaehlerSchlosspark = objZaehlerSchlosspark + 1
  end
 end
 zitemLoch.Visible = false
 objStartTime = fSecondInYear(os.date "*t")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du dr\195\188ckst den Schalter. Ein leises Klicken ist zu h\195\182ren, aber es passiert nichts.", {["PocketPC"]=1;}), Media=zmediaSchalter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB190}
else
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du dr\195\188ckst den Schalter. Ein leises Klicken ist zu h\195\182ren. Im Augenwinkel siehst du, wie sich in der Nische unter der Treppe am Schloss etwas bewegt. Also nichts wie hin!", {["PocketPC"]=1;}), Media=zmediazoneTreppeSchloss, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB192}
end
end

function zitemStehendeStatue:OnUntersuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemStehendeStatue.Commands["Untersuchen"].Enabled = false
zitemStehendeStatue.Commands["Schalterdrcken"].Enabled = true
zitemStehendeStatue.Opened = true
zitemStehendeStatue.Locked = false
if (zitemLiegendeStatue.Locked == true) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du siehst dir die Statue n\195\164her an. Wie Goldberg geschrieben hat, wurde die urspr\195\188ngliche Statue zerst\195\182rt und diese hier neu aufgestellt, der Sockel ist aber noch der alte.", {["PocketPC"]=1;}), Media=zmediazoneStehendeStatue, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB242}
else
 ztaskUntersuchedieStatuen.Complete = true
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du kniest dich neben die Statue und f\195\164ngst an, den Sockel zu untersuchen.", {["PocketPC"]=1;}), Media=zmediazoneStehendeStatue, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB247}
end
end

function zitemSteinblock:OnUntersuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Dein Blick f\195\164llt auf einen Steinblock. Er steht auf einem gemauerten Sockel.", {["PocketPC"]=1;}), Media=zmediaItemSteinblock, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB250}
end

function zitemTr:Onffnen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (zitemTr.Locked == true) then
 if (Player:Contains(zitemSchlssel)) then
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Die T\195\188r ist verschlossen, aber du hast den Schl\195\188ssel.", {["PocketPC"]=1;}), Media=zmediaitemTuer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB253}
 else
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Die T\195\188r ist verschlossen, aber irgendwo hier muss ein Schl\195\188ssel versteckt sein.", {["PocketPC"]=1;}), Media=zmediaitemTuer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB254}
 end
else
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du \195\182ffnest die T\195\188r und betrittst das Haus. Auch drinnen sieht alles normal aus. Unordentlich, aber normal.\060BR\062\010Du klapperst einen Raum nach dem anderen ab und hoffst, irgendeinen Hinweis auf Armins Aufenthaltsort zu finden, was bei dieser Unordnung aber ziemlich unwahrscheinlich ist.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB255}
end
end

function zitemTruhe:OnBetrachten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Du holst die Truhe aus ihrem Versteck und siehst sie dir an. Auf ihrem Deckel entdeckst du ein silbernes Siegel. Darauf ist ein Schriftzug zu lesen.", Media=zmediaItemTruhe, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB258}
end

function zitemUnlockCode:OnAnzeigen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Unlock Code lautet \"" .. string.sub(Player.CompletionCode, 1, 15) .. "\"\060BR\062\010Die Cartridge wurde von \"" .. Player.Name .. "\" heruntergeladen. Evtl. musst du diesen Namen beim Unlocken mit angeben.", {["PocketPC"]=1;}), Media=zmediaitemUnlockCode}
end

function zitemZettel:OnBetrachten()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Es ist ein Leihschein der alten Bibliothek, die bereits vor Jahren nach einer Explosion abgebrannt ist. Auf dem Schein ist die Ausleihe eines Buchs mit dem Titel \".......... eines Schatzsuchers\" vermerkt, aber das Ausleihdatum ist von letzter Woche!", Media=zmediaitemZettel, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB260}
end

function zitemZweiGrabplatten:OnUntersuchen()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du entdeckst zwei gro\195\159e flache Steinplatten.", {["PocketPC"]=1;}), Media=zmediaItemZweiGrabplatten, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB266}
end

function zinputDebugEncryption:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objEingabeEncrypt = input
if objEingabeEncrypt ~= nil then
if (Wherigo.NoCaseEquals(objEingabeEncrypt,"")) then
else
 objEncryptedString = fEncrypt(objEingabeEncrypt)
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Der String " .. objEingabeEncrypt .. " wird verschl\195\188sselt zu " .. objEncryptedString .. ".", {["PocketPC"]=1;})}
end
end
end

function zinputDebugStoryFortschritt:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = tonumber(input)
if objStoryFortschritt ~= nil then
if (objStoryFortschritt == "" or objStoryFortschritt == nil) then
 objStoryFortschritt = objStoryFortschrittAlt
end
end
end

function zinputDebugZoneAuswhlen:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objDebugVar = input
if objDebugVar ~= nil then
end
end

function zinputEpilog:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objEingabeEpilog = input
if objEingabeEpilog ~= nil then
objEingabeEpilog = fEncrypt(objEingabeEpilog)
if (Wherigo.NoCaseEquals(objEingabeEpilog,"151568")) then
 cartDEBBDasRaetselderTempler.Complete = true
 zoneWegzurckzumBahnhof.Visible = true
 zoneWegzurckzumBahnhof.Active = true
 ztaskFindedenSchatz.Complete = true
 zitemUnlockCode.Visible = true
 zitemUnlockCode:MoveTo(Player)
 zitemTruhe.Commands["Betrachten"].Enabled = false
 zcharacterArminNeubauer.Commands["Reden"].Enabled = false
 Wherigo.ShowScreen(Wherigo.MAINSCREEN)
 Wherigo.Dialog{{Text="\"Jacques de Molay. Wer soll das denn bitte sein?\"", Media=zmediacharPlayer}, {Text=WWB_multiplatform_string("\"Jacques de Molay war der letzte Gro\195\159meister der Templer! Zu seiner Zeit wurde der Orden zerschlagen. Was steht denn auf dem Pergament?\""), Media=zmediacharArmin}, {Text="Du liest vor:"}, {Text=WWB_multiplatform_string("'Ich schreibe diese Zeilen in der Gewi\195\159heit, da\195\159 der Untergang meines Ordens bevorsteht. Meine Br\195\188der werden im ganzen Lande verfolgt und hingerichtet. In der Hoffnung, unser Wissen m\195\182ge fortbestehen, habe ich beschlossen, es niederzuschreiben und mit Euch, die ihr dies findet, zu teilen.'"), Media=zmediainputPergamentFinal}, {Text=WWB_multiplatform_string("'Ihr, die ihr den Schatz der Templer zu finden versuchtet, wisset, da\195\159 ihr euer Ziel erreicht habt. Doch solltet ihr Gold und Edelsteine erwartet haben, so mu\195\159 ich euch entt\195\164uschen. Jedoch war eure Suche nicht vergebens, denn die Suche nach diesem Schatze ist vielmehr die Suche nach Wissen, das meine Br\195\188der lange Zeit bewahrten.'"), Media=zmediainputPergamentFinal}, {Text=WWB_multiplatform_string("'Der Schatz, den meine Br\195\188der und ich beh\195\188teten, ist ein Schatz des Blutes, des Heiligen Blutes, des Blutes unseres Erl\195\182sers Jesus Christus. Das, was ihr nun erfahren werdet, wird euren Glauben in seinen Grundfesten ersch\195\188ttern!'"), Media=zmediainputPergamentFinal}, {Text=WWB_multiplatform_string("'Die Bibel behauptet, dass Jesus am Kreuze starb. Jedoch wurde seiner statt ein anderer gekreuzigt! Jesus entkam mit Maria Magdalena der Verfolgung durch die Besatzer des Heiligen Landes und floh. Ihre lange und beschwerliche Reise fand ein Ende im heutigen Frankreich! Hier lie\195\159en sie sich nieder.'"), Media=zmediainputPergamentFinal}, {Text=WWB_multiplatform_string("'Unser Herr und Erl\195\182ser Jesus Christus starb in hohem Alter. Er wurde an einem Ort begraben, der heute als R\195\168nnes-le-Chateau bekannt ist. Doch mit seinem Tode versiegte seine Blutlinie keineswegs. Er hatte viele Nachfahren, die alsbald im ganzen Lande und auch weit \195\188ber die Grenzen hinaus die Saat Gottes s\195\164ten. Wom\195\182glich flie\195\159t also das Blut Jesu auch in euren Adern!'"), Media=zmediainputPergamentFinal}, {Text=WWB_multiplatform_string("'Ihr seht also, da\195\159 ihr etwas viel Wertvolleres gefunden habt als Reicht\195\188mer. Ihr fandet das Wissen um das G\195\182ttliche in Euch und uns allen! So gehet nun mit diesem Wissen und verwahrt es gut! Teilt es nicht wahllos mit jedem, so da\195\159 Euch nicht auch das Schicksal meiner Br\195\188der ereilt!\060BR\062\010\060BR\062\010Jacques de Molay\060BR\062\01020. Gro\195\159meister des Ordens der Tempelritter \060BR\062\010anno domini 1307'"), Media=zmediainputPergamentFinal}, {Text="", Media=zmediacartEpilog}, {Text=WWB_multiplatform_string("Ungl\195\164ubig starrst du auf das Pergament.")}, {Text="\"Ist euch klar, was wir hier gefunden haben? Das ist der Heilige Gral!\"", Media=zmediacharHenry}, {Text=WWB_multiplatform_string("\"Aber nat\195\188rlich! Es gab diese Theorie, dass es sich beim Heiligen Gral oder 'San Greal' nicht um den Kelch Jesu handelt, sondern um 'Sang real', das 'Blut des K\195\182nigs', also das Blut von Jesus Christus selbst! Und ich glaube, hier ist der Beweis!\""), Media=zmediacharArmin}, {Text=WWB_multiplatform_string("\"Stellt euch nur mal vor, was das bedeutet! Ich hatte mir schon gedacht, dass es sich beim Templerschatz nicht um einen Schatz in eigentlichen Sinn handelt, aber DAS \195\188bertrifft selbst meine k\195\188nsten Vermutungen!\" Henry f\195\164ngt an, \195\188ber die Tragweite eurer Entdeckung zu philosophieren. Dir schwirrt der Kopf."), Media=zmediacharHenry}, {Text=WWB_multiplatform_string("\"Ganz ehrlich, f\195\188r mich klingt das alles sehr weit hergeholt.\""), Media=zmediacharPlayer}, {Text=WWB_multiplatform_string("\"Glaub es oder glaub es nicht! Ich f\195\188r meinen Teil halte es zumindest f\195\188r m\195\182glich.\""), Media=zmediacharHenry}, {Text=WWB_multiplatform_string("\"Na klar, halb Europa ist also voll von den Nachfahren Jesus'. Was f\195\188r ein Bullshit!\" denkst du dir. Naja, das w\195\164re schon ein ziemlicher Hammer, aber..."), Media=zmediat_sound_off}, {Text=WWB_multiplatform_string("Nein. Sollen Armin und Henry doch glauben was sie wollen. Solche abstrusen Theorien sind nichts f\195\188r dich. \060BR\062\010Und doch l\195\164sst dich der Gedanke nicht mehr los...")}, {Text=WWB_multiplatform_string("Und jetzt? Nur f\195\188r den Fall, dass doch etwas an der Geschichte dran ist, was f\195\164ngst du jetzt mit diesem Wissen an? Erz\195\164hlen kannst du das niemandem. Man h\195\164lt dich sonst noch f\195\188r total \195\188bergeschnappt! Und was, wenn die Kirche davon Wind bekommt? Das gibt ja ein riesiges Chaos! Nicht zu vergessen die Templer!")}, {Text=WWB_multiplatform_string("Irgendwie bist jetzt du ein wenig entt\195\164uscht. Nach all diesen Strapazen hattest du dir eigentlich eine richtige Belohnung erhofft. Und dann das? Kein Gold, keine Reicht\195\188mer.")}, {Text=WWB_multiplatform_string("Immerhin ist dein Freund Armin wieder aufgetaucht. Nicht auszudenken, was alles h\195\164tte passieren k\195\182nnen! Wer wei\195\159 schon, wozu dieser Scelerat alles f\195\164hig gewesen w\195\164re. Aber um den braucht man sich zum Gl\195\188ck keine Gedanken mehr zu machen. Vorerst.")}, {Text=WWB_multiplatform_string("Und wie soll es jetzt weitergehen? Nach diesem Wahnsinnstrip brauchst du eigentlich erst einmal eine Auszeit. Urlaub w\195\164re nicht verkehrt. Einfach mal abschalten und nichts machen. Kein Stress, keine verlorenen Sch\195\164tze, kein bl\195\182dsinniges Rumgealber. Aber bei deinem Gl\195\188ck...")}, {Text="", Media=zmediacartEnde}, {Text=WWB_multiplatform_string("Herzlichen Gl\195\188ckwunsch! Du hast es geschafft! Du hast das Geheimnis der Templer gel\195\188ftet!"), Media=zmediacartEnde}, {Text="Sieh in deinem Inventar nach. Dort findest du den Unlock Code, um die Cartridge auf wherigo.com zu loggen.", Media=zmediacartEnde}, {Text="", Media=zmediacartEnde}, {Text=WWB_multiplatform_string("Danke f\195\188r's Spielen und Suchen! Es hat hoffentlich Spa\195\159 gemacht."), Media=zmediacartEnde}, {Text="This has been a \060BR\062\010MOSC Presentation\060BR\062\010\060BR\062\010of a\060BR\062\010Vascostas / Makugen Production", Media=zmediacartEnde}, {Text="Dedicated to Charlotte and Anne :)", Media=zmediacartEnde}}
else
 Wherigo.MessageBox{Text="\"Bist du sicher? Der Name sagt mir gar nichts. Schau lieber nochmal genauer nach!\"", Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB270}
end
end
end

function zinputFach:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objEingabeFach = input
if objEingabeFach ~= nil then
if (Wherigo.NoCaseEquals(objEingabeFach,"")) then
 Wherigo.GetInput(zinputFach)
else
 objEingabeFach = tostring(objEingabeFach)
 objEingabeBibliothek = objEingabeBibliothek.."-"..objEingabeFach
 objEingabeBibliothek = fEncrypt(objEingabeBibliothek)
 objBibliothekZaehler = objBibliothekZaehler + 1
 if (Wherigo.NoCaseEquals(objEingabeBibliothek,"6114")) then
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Auf gut Gl\195\188ck wirfst du einen Blick unter die Ausleihtheke...\060BR\062\010\060BR\062\010und wirst f\195\188ndig. In einem Fach liegt ein altes verschlissenes Heft.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB271}
 else
  objEingabeBibliothek = ""
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Du machst dich auf den Weg zu Sektion \"" .. objEingabeSektion .. "\", Regal \"" .. objEingabeRegal .. "\", Fach \"" .. objEingabeFach .. "\" und suchst nach dem Buch. Du w\195\188hlst dich durch Berge von Schutt und Asche. Nach einer ganzen Weile gibst du auf. Hier ist nichts. Du gehst zur\195\188ck zum Plan.", {["PocketPC"]=1;}), Media=zmediaRegalBibliothek, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB275}
 end
end
end
end

function zinputFriedhof:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objEingabeFriedhof = input
if objEingabeFriedhof ~= nil then
objEingabeFriedhof = fEncrypt(objEingabeFriedhof)
if (Wherigo.NoCaseEquals(objEingabeFriedhof,"314")) then
 zoneLageplandesFriedhofs.Visible = false
 zoneLageplandesFriedhofs.Active = false
 zoneGrabvonGeorgII.Active = true
 ztaskFindedasGrabvonGeorgII.Visible = true
 ztaskFindedasGrabvonGeorgII.Active = true
 Wherigo.MessageBox{Text="\"OK, das Grab liegt ziemlich zentral. Das sollte zu finden sein. Ich muss nur hier rechts den Weg lang...\"", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB277}
else
 Wherigo.MessageBox{Text="Nein, das stimmt nicht. Schau noch einmal genau hin!", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB278}
end
end
end

function zinputKreuzPuzzle:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objKreuzPuzzle = input
if objKreuzPuzzle ~= nil then
fKreuzPuzzle(objKreuzPuzzle)
if (objKreuzPuzzlegeloest == true) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Ein leises Klicken ist zu h\195\182ren. Im selben Moment gleiten die Steine zur Seite und geben einen Hohlraum frei.", {["PocketPC"]=1;}), Media=zmediaKreuz000, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB172}
else
 if (objKreuzPuzzleAbbrechen == true) then
  Wherigo.MessageBox{Text="Das wird nichts! Du brauchst erstmal einen klaren Kopf.\060BR\062\010Du musst erst mal durchatmen und dann startest du noch einen Versuch.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB279}
 else
  if (objKreuzZaehler == 64) then
   Wherigo.MessageBox{Text=WWB_multiplatform_string("So langsam hast du das Prinzip verstanden. Der innere und der mittlere Ring haben 4 und der \195\164u\195\159ere Ring 8 Stellungen. Dreht man den Innenring um 1 Stelle, dreht sich der Au\195\159enring um 3 Stellen. Eine Drehung des Mittelrings um 1 Stelle bewegt den Innenring 2 Stellen und dreht man den Au\195\159enring um 1 Stelle, dreht sich auch der Mittelring 1 Stelle weiter.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB280}
  else
   Wherigo.GetInput(zinputKreuzPuzzle)
  end
 end
end
end
end

function zinputNummer:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objNummer = input
if objNummer ~= nil then
objNummer = fEncrypt(objNummer)
if (Wherigo.NoCaseEquals(objNummer,"3890")) or (Wherigo.NoCaseEquals(objNummer,"28830")) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Die Nummer vom Meininger Taxiunternehmen k\195\182nnte vielleicht noch ganz n\195\188tzlich sein. Du schreibst sie dir auf, nur f\195\188r den Fall.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB282}
else
 Wherigo.MessageBox{Text="Nein, das stimmt nicht. Schau noch einmal genau hin!", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB284}
end
end
end

function zinputPasswort:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objPasswort = input
if objPasswort ~= nil then
objPasswort = fEncrypt(objPasswort)
if (Wherigo.NoCaseEquals(objPasswort,"22544")) then
else
 zitemDEBUG:MoveTo(nil)
end
end
end

function zinputPergament:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objEingabePergament = input
if objEingabePergament ~= nil then
objEingabePergament = fEncrypt(objEingabePergament)
if (Wherigo.NoCaseEquals(objEingabePergament,"153088")) then
 zoneRohrerStirn.Active = true
 zoneRohrerStirn.Visible = true
 zoneFrankental.Visible = false
 zoneFrankental.Active = false
 ztaskEntschlssledasPergament.Complete = true
 ztaskFolgeArminundHenry.Visible = true
 ztaskFolgeArminundHenry.Active = true
 ztaskFindedenSchatz.Description = "Armin und Henry sind auf der Suche nach dem Schatz von Georg II. Hilf ihnen, den Schatz zu finden!"
 zitemAltesPergament:MoveTo(zcharacterHenryGoldberg)
 objStoryFortschritt = objStoryFortschritt + 1
 Wherigo.ShowScreen(Wherigo.MAINSCREEN)
 Wherigo.Dialog{{Text=WWB_multiplatform_string("\"Non nobis Domine - was soll das denn bitte hei\195\159en?\""), Media=zmediacharPlayer}, {Text="\"Das ist Latein. Ich glaube, das ist der Leitsatz des Templerordens.\"", Media=zmediacharArmin}, {Text=WWB_multiplatform_string("Richtig. 'Non nobis Domine, non nobis, sed nomini tuo da gloriam' - das ist ein Vers aus der Bibel und hei\195\159t so viel wie 'Nicht uns, o Herr, nicht uns, sondern Deinem Namen gib Ehre!' Das war das Motto der Templer. Gib mir am besten den Text  und das Medaillon, " .. objSpielerName .. ". Ich denke, ich kann es \195\188bersetzen."), Media=zmediacharHenry}, {Text=WWB_multiplatform_string("Du gibst das Pergament und das Medaillon an Henry und er macht sich an die \195\156bersetzung.")}, {Text=WWB_multiplatform_string("\"Ich hab's! Moment mal...ahh ja...OK...hier is die Rede von...hmm...und das hier k\195\182nnte...genau, und das...gut! Wir sind schon ganz in der N\195\164he. Haben wir ein Gl\195\188ck! Auf geht's!\""), Media=zmediacharHenry}, {Text="\"Am besten gehen wir hier entlang\" Er zeigt Richtung Frankental.", Media=zmediacharHenry}, {Text=WWB_multiplatform_string("Gut! Henry scheint den Weg zu kennen. \"Dann bleibt endlich mal nicht alles an mir h\195\164ngen\", denkst du dir.\060BR\062\010\"Dann mal los!\""), Media=zmediacharPlayer}}
else
 Wherigo.MessageBox{Text="Nein. Da stimmt etwas nicht.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB285}
end
end
end

function zinputPergamentAbbruch:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objEingabePergamentAbbruch = input
if objEingabePergamentAbbruch ~= nil then
if (Wherigo.NoCaseEquals(objEingabePergamentAbbruch,objEingabePergamentAbbruchMedaillon)) then
 Wherigo.GetInput(zinputPergamentMedaillon)
else
 if (Wherigo.NoCaseEquals(objEingabePergamentAbbruch,objEingabePergamentAbbruchNochmal)) then
  Wherigo.GetInput(zinputPergament)
 else
  Wherigo.ShowScreen(Wherigo.MAINSCREEN)
 end
end
end
end

function zinputPergamentMedaillon:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objEingabePergamentAnsicht = input
if objEingabePergamentAnsicht ~= nil then
if (Wherigo.NoCaseEquals(objEingabePergamentAnsicht,objEingabePergamentGesamt)) then
 zinputPergamentMedaillon.Media = zmediainputMedaillon0
 Wherigo.GetInput(zinputPergamentMedaillon)
else
 if (Wherigo.NoCaseEquals(objEingabePergamentAnsicht,objEingabePergamentRechtsOben)) then
  zinputPergamentMedaillon.Media = zmediainputMedaillon1
  Wherigo.GetInput(zinputPergamentMedaillon)
 else
  if (Wherigo.NoCaseEquals(objEingabePergamentAnsicht,objEingabePergamentRechtsUnten)) then
   zinputPergamentMedaillon.Media = zmediainputMedaillon2
   Wherigo.GetInput(zinputPergamentMedaillon)
  else
   if (Wherigo.NoCaseEquals(objEingabePergamentAnsicht,objEingabePergamentLinksUnten)) then
    zinputPergamentMedaillon.Media = zmediainputMedaillon3
    Wherigo.GetInput(zinputPergamentMedaillon)
   else
    if (Wherigo.NoCaseEquals(objEingabePergamentAnsicht,objEingabePergamentLinksOben)) then
     zinputPergamentMedaillon.Media = zmediainputMedaillon4
     Wherigo.GetInput(zinputPergamentMedaillon)
    else
     Wherigo.GetInput(zinputPergamentAbbruch)
    end
   end
  end
 end
end
end
end

function zinputReden:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objReden = input
if objReden ~= nil then
if (Wherigo.NoCaseEquals(objReden,objEingabeRedenWoWartIhr)) then
 zinputReden.Choices = fRemove(zinputReden.Choices, objReden)
 Wherigo.Dialog{{Text=WWB_multiplatform_string("\"Wo zur H\195\182lle habt ihr gesteckt!?\""), Media=zmediacharPlayer}, {Text=WWB_multiplatform_string("\"Du hast doch Henrys Notizen gelesen, oder? Georg II. ist bei einer Reise nach S\195\188dfrankreich, R\195\168nnes-le-Chateau um genau zu sein, auf Spuren zu einem Schatz gesto\195\159en. Er hatte enge Kontakte zum Templerorden und kannte die Legenden um R\195\168nnes-le-Chateau.\""), Media=zmediacharArmin}, {Text=WWB_multiplatform_string("\"Er war sich sicher, dass es sich um den verloren geglaubten Schatz der Templer handeln muss und machte sich auf die Suche. Und wie wir glauben, wurde er f\195\188ndig!\""), Media=zmediacharArmin}, {Text=WWB_multiplatform_string("\"Jetzt laber nicht um den hei\195\159en Brei herum! Wo wart ihr?\""), Media=zmediacharPlayer}, {Text="\"Wir wussten, dass Georg II. den Schatz geborgen hat und mit hierher gebracht hat. Und wir wussten von einen geheimen Dokument, das er kurz vor seinem Tod aufgesetzt hat. In diesem hat er die genaue Position des Schatzes festgehalten. Dieses Dokument haben wir gesucht.\"", Media=zmediacharHenry}}
else
 if (Wherigo.NoCaseEquals(objReden,objEingabeRedenTempler)) then
  zinputReden.Choices = fRemove(zinputReden.Choices, objReden)
  Wherigo.Dialog{{Text="\"Was ist mit dem Templerorden?\"", Media=zmediacharPlayer}, {Text=WWB_multiplatform_string("\"Der Orden selbst dachte, der Schatz w\195\164re verschwunden. Man hat zwar versucht, ihn zu finden, aber nur halbherzig.\""), Media=zmediacharArmin}, {Text=WWB_multiplatform_string("\"Ich bin irgendwann einmal zuf\195\164llig in einem alten Buch auf eine Passage \195\188ber den Schatz gesto\195\159en. Allerdings war alles sehr vage. Ich habe daraufhin etwas nachgeforscht und einige verwertbare Spuren gefunden.\""), Media=zmediacharHenry}, {Text=WWB_multiplatform_string("\"Irgendwann habe ich die Geschichte gegen\195\188ber unserem Freund Scelerat erw\195\164hnt. Ich erinnere mich, dass er sehr interessiert war. Er wollte jedes noch so kleine Detail wissen. Das kam mir ziemlich verd\195\164chtig vor.\""), Media=zmediacharHenry}, {Text=WWB_multiplatform_string("\"Nat\195\188rlich ist die ganze Geschicht sehr interessant und es h\195\164tte wohl jeder, der sie h\195\182rt, mehr dar\195\188ber wissen wollen, aber bei ihm hatte ich irgendwie ein ungutes Gef\195\188hl.\""), Media=zmediacharHenry}, {Text=WWB_multiplatform_string("\"Au\195\159erdem hatte er immer wieder solche Andeutungen gemacht. Naja, er wusste \195\188ber einige Dinge Bescheid, die einem Au\195\159enstehenden v\195\182llig unbekannt w\195\164ren. Da hatte ich erstmals die Vermutung, dass er wom\195\182glich mit dem Orden in Verbindung steht.\""), Media=zmediacharHenry}, {Text="\"Und wie es aussieht, hattest du damit nicht ganz Unrecht.\"", Media=zmediacharArmin}}
 else
  if (Wherigo.NoCaseEquals(objReden,objEingabeRedenSchatz)) then
   zinputReden.Choices = fRemove(zinputReden.Choices, objReden)
   Wherigo.Dialog{{Text=WWB_multiplatform_string("\"OK, was ist das f\195\188r ein Schatz? Irgendeine Idee?\""), Media=zmediacharPlayer}, {Text=WWB_multiplatform_string("\"Das ist die gro\195\159e Preisfrage! Es gibt nirgendwo konkrete Hinweise. Es werden immer nur vage Andeutungen gemacht, die aber teils widerspr\195\188chlich sind.\060BR\062\010Mit anderen Worten: Ich habe keine Ahnung.\""), Media=zmediacharArmin}, {Text=WWB_multiplatform_string("\"Ich habe da eine Vermutung, aber lassen wir uns lieber \195\188berraschen!\""), Media=zmediacharHenry}}
  else
   Wherigo.MessageBox{Text="\"Ach, nichts weiter. Ist schon OK.\"", Media=zmediacharPlayer}
  end
 end
end
end
end

function zinputRegal:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objEingabeRegal = input
if objEingabeRegal ~= nil then
if (Wherigo.NoCaseEquals(objEingabeRegal,"")) then
 Wherigo.GetInput(zinputRegal)
else
 objEingabeRegal = tostring(objEingabeRegal)
 objEingabeBibliothek = objEingabeBibliothek.."-"..objEingabeRegal
 Wherigo.GetInput(zinputFach)
end
end
end

function zinputSektion:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objEingabeSektion = input
if objEingabeSektion ~= nil then
if (Wherigo.NoCaseEquals(objEingabeSektion,"")) then
 Wherigo.GetInput(zinputSektion)
else
 objEingabeSektion = string.upper(objEingabeSektion)
 objEingabeBibliothek = objEingabeSektion
 Wherigo.GetInput(zinputRegal)
end
end
end

function zinputSiegel:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objEingabeSiegel = input
if objEingabeSiegel ~= nil then
objEingabeSiegel = fEncrypt(objEingabeSiegel)
if (Wherigo.NoCaseEquals(objEingabeSiegel,"162976")) or (Wherigo.NoCaseEquals(objEingabeSiegel,"163328")) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("\"'Sigillum militum Christi' - schon wieder Latein! So langsam bereue ich, dass ich in der Schule Franz\195\182sisch belegt hab. Was hei\195\159t das denn \195\188bersetzt?\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB287}
else
 Wherigo.MessageBox{Text="\"Schau nochmal nach! Das kann nicht stimmen!\"", Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB292}
end
end
end

function zinputSpielername:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objSpielerName = input
if objSpielerName ~= nil then
if (Wherigo.NoCaseEquals(objSpielerName,"")) then
 Wherigo.MessageBox{Text="Deine Eingabe war leer. Bitte nochmal!", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB293}
else
 if (true --[[Wherigo.NoCaseEquals(objSpielerName, "Jesus")--]]) and (Wherigo.NoCaseEquals(objSpielerName,"jesus")) then
  zmediacharPlayer = zmediacharPlayerJesus
 end
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Willkommen " .. objSpielerName .. "!\060BR\062\010So, damit w\195\164re f\195\188r's Erste alles gekl\195\164rt. Es kann also losgehen. Mach dich bereit! Die Show beginnt...", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB294}
end
end
end

------End Builder Generated functions, Do not Edit, this will be overwritten------
-------------------------------------------------------------------------------
------Builder Generated callbacks, Do not Edit, this will be overwritten------
-------------------------------------------------------------------------------
--#LASTCALLBACKKEY=298#--
cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB1 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
fSound("")
Wherigo.MessageBox{Text="Und noch einmal.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB2}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB2 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
fSound("")
Wherigo.MessageBox{Text=WWB_multiplatform_string("Hast du den Sound geh\195\182rt?", {["PocketPC"]=1;}), Buttons={"Ja", "Nein"}, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB3}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB3 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("OK, dann l\195\164uft ja alles, wie es laufen soll. Der Sound wird bei jedem wichtigen Ereignis abgespielt. Du brauchst also nicht dauernd auf das Display zu starren.\060BR\062\010Du kannst den Sound jederzeit aktivieren/deaktivieren. Dazu findest du in deinem Inventar einen MP3 Player.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB4}
else
 Wherigo.MessageBox{Text=WWB_multiplatform_string("OK, vielleicht ist dein Ger\195\164t nur \"stumm\" geschaltet. \195\156berpr\195\188fe das am besten einmal. Falls es dann trotzdem nicht funktioniert, solltest du immer ein Auge auf das Display haben, damit du nichts verpasst. Es passiert aber nichts Unvorhergesehenes.\060BR\062\010In deinem Inventar findest du einen MP3 Player. Damit kannst du sp\195\164ter noch einmal testen, ob die Soundausgabe funktioniert.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB6}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB4 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objPlaySound = true
fMP3PlayerDesc(objPlaySound)
Wherigo.MessageBox{Text="Gut, gib jetzt bitte noch deinen Namen ein - deinen Vornamen, nicht deinen GC-Nickname - damit die Charaktere wissen, wie sie dich anreden sollen.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB5}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB5 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputSpielername)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB6 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objPlaySound = false
fMP3PlayerDesc(objPlaySound)
Wherigo.MessageBox{Text="Gut, gib jetzt bitte noch deinen Namen ein - deinen Vornamen, nicht deinen GC-Nickname - damit die Charaktere wissen, wie sie dich anreden sollen.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB5}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB7 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB8 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"OK, hier sind zwei Schl\195\182sser. Das erkl\195\164rt dieses Gekritzel auf dem Leihschein. Es sind die Kombinationen zu diesen Schl\195\182ssern.\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB9}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB9 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (Wherigo.NoCaseEquals(objEnvPlat,"iph")) or (objPlayOnIphone == true) then
 zoneEingangderBibliothek.Visible = true
 zoneEingangderBibliothek.Active = true
 Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zoneEingangderBibliothek)
else
 Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemEingangzurBibliothek)
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB10 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB11 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Hier wohnt Armin. Von au\195\159en sieht alles ganz friedlich aus. Du beschlie\195\159t, dich drinnen umzusehen. Irgendwo hier war ein Zweitschl\195\188ssel versteckt, aber vielleicht ist die T\195\188r auch gar nicht abgeschlossen.", {["PocketPC"]=1;}), Media=zmediazoneArmin, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB12}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB12 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB13 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemGebude)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB14 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB15 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB16 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB17 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"OK, dann bleibt uns wohl nichts anderes, als zu suchen.\" Also fangt ihr an, die Umgebung unter die Lupe zu nehmen.", Media=zmediacharArmin, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB18}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB18 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Ihr schw\195\164rmt aus und sucht an jedem Baum nach etwaigen Markierungen, dreht jeden Stein um in der Hoffnung, etwas zu finden. Erfolglos, bis...\060BR\062\010\060BR\062\010\"Hey! Ich hab was gefunden!\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB19}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB19 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (Wherigo.NoCaseEquals(objEnvPlat,"iph")) or (objPlayOnIphone == true) then
 zoneTruhe.Visible = true
 zoneTruhe.Active = true
 Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zoneTruhe)
else
 Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemTruhe)
end
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB20 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneGruftkapelle.Active = true
cartDEBBDasRaetselderTempler:RequestSync()
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB21 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemBuch)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB22 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Aber was war das? Dort dr\195\188ben in der Seitenstra\195\159e ist gerade jemand hinter der H\195\164userecke verschwunden. Das k\195\182nnte er gewesen sein. Also nichts wie hinterher!", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB23}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB23 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB24 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zcharacterDominiqueScelerat)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB25 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du meinst aber dich zu erinnern, dass in der N\195\164he des Haupteingangs im Westen ein Lageplan ist, auf dem das Grab eingezeichnet sein m\195\188sste.", {["PocketPC"]=1;}), Media=zmediazoneFriedhof, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB26}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB26 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneLageplandesFriedhofs.Active = true
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB27 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemBuch)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB28 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB29 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB30 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB31 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Als du an Henry Goldbergs Haus ankommst, steht die T\195\188r sperrangelweit offen. Das bedeutet nichts Gutes!", {["PocketPC"]=1;}), Media=zmediazoneGoldberg, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB32}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB32 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Vorsichtig betrittst du das Haus. Es ist v\195\182llig verw\195\188stet! S\195\164mtliche Schr\195\164nke stehen offen, Schubladen sind herausgezogen und alle m\195\182glichen B\195\188cher und Papiere liegen verstreut herum, als h\195\164tte jemand etwas bestimmtes gesucht...wom\195\182glich Goldbergs Aufzeichnungen?", {["PocketPC"]=1;}), Media=zmediazoneGoldberg, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB33}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB33 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"Wo bin ich da nur wieder rein geraten?\" denkst du dir angesichts dieses Chaos'.", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB34}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB34 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du nimmst die Wohnung unter die Lupe. Alle R\195\164ume sind komplett auf den Kopf gestellt. Goldbergs ganzer Hausrat scheint wild im Haus verteilt zu sein. Hier findest du mit Sicherheit nichts N\195\188tzliches mehr.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB35}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB35 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du kommst zum Arbeitszimmer. Hier w\195\164re noch der einzige Ort, an dem sich die Suche lohnen w\195\188rde. Du findest einen Schrank, ein Regal und einen Schreibtisch sowie jede Menge Papiere und B\195\188cher auf dem Boden.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB36}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB36 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB37 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"Das da vorne muss das Grab von Georg II. sein.\"", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB38}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB38 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zoneGrabvonGeorgII)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB39 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Es ist das Grab von Herzog Georg II. und seiner Gemahlin Helene! Wenn Goldberg Recht hat, befindet sich hier irgendwo ein Hinweis auf diesen mysteri\195\182sen Schatz. Oder gar der Schatz selbst...", {["PocketPC"]=1;}), Media=zmediazoneGrab, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB40}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB40 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB41 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB42 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB43 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB44 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB45 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB46 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
ztaskGehezumLageplandesFriedhofs.Complete = true
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemLageplandesFriedhofs)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB47 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemLiegendeStatue.Locked = false
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemLiegendeStatue)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB48 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB49 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB50 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB51 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB52 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB53 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB54 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneLiegendeStatue.Active = true
zoneStehendeStatue.Active = true
cartDEBBDasRaetselderTempler:RequestSync()
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB55 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemBuch)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB56 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemStehendeStatue.Locked = false
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemStehendeStatue)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB57 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB58 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB59 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemLoch)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB60 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB61 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"'\195\182r zu, du Cretin! Du wei\195\159t nischt, worauf du disch 'ier eingelassen 'ast! Verpiss disch, dann geschieht dir nischts!\"", {["PocketPC"]=1;}), Media=zmediacharScelerat, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB62}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB62 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"Worauf hab ich mich denn eingelassen? Ich versteh gar nichts mehr! Was ist mit Armin und Henry?\"", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB63}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB63 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"'alt die Fresse! Isch 'abe keine Ahnung, wo sie sind! Isch dachte, 'enry w\195\188rde misch zum Schatz f\195\188hren, aber dann ist er verschwunden. Und Armin mit ihm.\"", {["PocketPC"]=1;}), Media=zmediacharScelerat, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB64}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB64 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Und dann kamst du und 'ast 'erumgeschn\195\188ffelt. Aber du warst sehr 'ilfreisch, des'alb werde isch disch verschonen. Also sieh zu, dass du Land gewinnst, bevor isch es mir anders \195\188berlege!\"", {["PocketPC"]=1;}), Media=zmediacharScelerat, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB65}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB65 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du nimmst deinen ganzen Mut zusammen. \"Vergiss es! Du hast etwas, das mir geh\195\182rt und das will ich wiederhaben!\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB66}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB66 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"D'accord, du 'ast es ja so gewollt!\" Scelerat zieht blitzschnell ein Messer aus der Tasche. Du machst dich bereit, ihn abzuwehren...", Media=zmediacharScelerat, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB67}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB67 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Pl\195\182tzlich verdreht er die Augen und geht er auf die Knie.", {["PocketPC"]=1;}), Media=zmediaPow, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB68}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB68 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Was zum...!?\" Scelerat f\195\164llt bewusstlos zu Boden.", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB69}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB69 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du kannst deinen Augen nicht trauen, als du siehst, wer hinter ihm steht. Es sind Armin und Henry! Armin hat Scelerat mit einem Schlag auf dem Hinterkopf au\195\159er Gefecht gesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB70}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB70 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
ztaskRedemitArmin.Visible = true
ztaskRedemitArmin.Active = true
zcharacterDominiqueScelerat.Commands["Medaillonsaufheben"].Enabled = false
zcharacterArminNeubauer:MoveTo(zoneFrankental)
zcharacterArminNeubauer.Visible = true
zcharacterHenryGoldberg:MoveTo(zoneFrankental)
zcharacterHenryGoldberg.Visible = true
zcharacterDominiqueScelerat.Description = "Scelerat liegt bewusstlos am Boden. Armins Schlag hat gesessen."
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB71 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputPergament)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB72 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Huch! Das ging ja schnell! Wusste gar nicht, was ich f\195\188r eine Kraft hab.\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB73}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB73 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Mit der Leiste wirst du den Grabstein nicht \195\182ffnen k\195\182nnen. Sie w\195\188rde nicht in den schmalen Spalt passen. Aber vielleicht kannst du sie ja f\195\188r etwas anderes gebrauchen.", {["PocketPC"]=1;}), Media=zmediaitemLeiste, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB74}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB74 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemLeiste:MoveTo(Player)
zitemBank.Commands["Leisteabreien"].Enabled = false
if (zitemGitter.Opened == true) then
 zitemLeiste.Commands["Benutzen"].Enabled = true
end
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB75 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Die Leisten machen den Eindruck, als w\195\188rden sie schon vom Ansehen abfallen. Trotzdem scheinen sie noch nicht morsch zu sein und wirken relativ stabil.", {["PocketPC"]=1;}), Media=zmediaitemBank, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB76}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB76 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemBank.Commands["Untersuchen"].Enabled = false
zitemBank.Commands["Leisteabreien"].Enabled = true
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemBank)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB77 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = objStoryFortschritt + 1
if (objStoryFortschritt == 16) then
 objStoryFortschritt = objStoryFortschritt + 1
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Es ist aussichtslos! In diesem Chaos findest du nichts! Und au\195\159erdem hat ein anderer die Wohnung ja schon auf den Kopf gestellt. Wenn also etwas hier war, ist es jetzt vermutlich nicht mehr da. Deprimiert l\195\164sst du dich in einen Sessel fallen.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB78}
else
 zitemBcherregal.Commands["Durchsuchen"].Enabled = false
 Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB78 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Als du so dasitzt, dich umsiehst und \195\188berlegst, wie es jetzt weitergeht, f\195\164llt dein Blick auf ein Bild an der Wand.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB79}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB79 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"Hmm, was ist denn das dort?\" Du stehst auf und gehst zu dem Bild.", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB80}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB80 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemBild.Visible = true
zitemBcherregal.Visible = false
zitemSchrank.Visible = false
zitemSchreibtisch.Visible = false
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemBild)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB81 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"Armin ist ja richtig rumgekommen! So kenn ich ihn gar nicht!...Was ist denn das?\"\060BR\062\010Ein Zettel ist auf den Boden gefallen. Er war anscheinend hinter den Rahmen geklemmt.", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB82}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB82 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemBild.Name = "Bild von Armin und Henry"
zitemBild.Commands["Betrachten"].Enabled = false
zitemZettel.Visible = true
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemZettel)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB83 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB84 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 5) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Ah, da ist der Schl\195\188ssel!\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB85}
else
 zitemBlumentopf.Commands["Schlsselsuchen"].Enabled = false
 Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Mist! Hier ist der Schl\195\188ssel nicht.\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB86}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB85 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemSchlssel.Visible = true
zitemBlumentopf.Visible = false
zitemFensterbank.Visible = false
zitemFumatte.Visible = false
ztaskFindedenSchlssel.Complete = true
ztaskSuchenachHinweiseninArminsHaus.Visible = true
ztaskSuchenachHinweiseninArminsHaus.Active = true
zitemSchlssel:MoveTo(Player)
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemSchlssel)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB86 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB87 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemBrief:MoveTo(Player)
zitemBrief.Commands["Aufheben"].Enabled = false
zitemBrief.Commands["Lesen"].Enabled = true
objStoryFortschritt = objStoryFortschritt + 1
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB88 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 7) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Das klingt ja sehr myseri\195\182s! Wer ist dieser H. G. und wonach haben er und Armin gesucht? Ob es da einen Zusammenhang zwischen dem Brief und Armins Verschwinden gibt? \060BR\062\010Du liest den Brief noch einmal. \"...Wir sind nicht die einzigen, die an diesem Geheimnis interessiert sind...\"", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB89}
else
 Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB89 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"In was f\195\188r eine Schei\195\159e ist Armin da nur reingeraten? Vielleicht sollte ich erstmal rausfinden, vom wem dieser Brief ist. Dieser Bekannte von Armin, Scelerat hie\195\159 er, glaube ich, kann mir vielleicht weiterhelfen. Er wohnt hier ganz in der N\195\164he.\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB90}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB90 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du steckst den Brief ein. Vielleicht brauchst du ihn noch. Dann verl\195\164sst du Armins Haus, schlie\195\159t die T\195\188r ab und versteckst den Schl\195\188ssel wieder. Danach machst du dich auf den Weg zu Scelerat.\060BR\062\010Um zu ihm zu kommen, gehst du zun\195\164chst einmal die Stra\195\159e weiter nach Westen und biegst beim S\195\164chsischen Hof links ab.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB91}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB91 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneGeorgstrae.Visible = true
zoneGeorgstrae.Active = true
zoneSceleratsHaus.Active = true
zoneArminsHaus.Visible = false
zoneArminsHaus.Active = false
ztaskSuchenachHinweiseninArminsHaus.Complete = true
ztaskRedemitDominiqueScelerat.Visible = true
ztaskRedemitDominiqueScelerat.Active = true
zitemBrief.Name = "Brief von H. G."
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB92 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"OK, jetzt hab noch so ein seltsames Teil, aber was soll ich damit?\"", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB93}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB93 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("W\195\164hrend du noch \195\188berlegst, was du mit den beiden Teilen anfangen sollst, h\195\182rst du hinter dir ein Rascheln.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB94}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB94 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Als du dich umdrehst, ist nichts zu sehen, obwohl du dir sicher bist, dass da etwas (oder jemand) war.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB95}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB95 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Aber egal. So richtig wei\195\159t du auch nicht, was du mit den beiden Medaillons machen sollst. Du hast aber immer noch eine weitere Moglichkeit, wo du suchen kannst: den Friedhof. Also begibst du dich dort hin.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB96}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB96 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Um zum Friedhof zu gelangen, gehst du Richtung Armins Haus, dann durch die Unterf\195\188hrung und gleich danach rechts in die Berliner Strasse.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB97}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB97 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneGruftkapelle.Visible = false
zoneGruftkapelle.Active = false
zoneFriedhof.Active = true
zoneBerlinerStrae.Visible = true
zoneBerlinerStrae.Active = true
ztaskSuchenachHinweisenimEnglischenGarten.Complete = true
ztaskGehezumFriedhof.Visible = true
ztaskGehezumFriedhof.Active = true
ztaskLiesGoldbergsNotizenFriedhof.Visible = true
ztaskLiesGoldbergsNotizenFriedhof.Active = true
zitemBronzemedaillon:MoveTo(Player)
zitemBronzemedaillon.Commands["Aufheben"].Enabled = false
zitemBuch.Commands["AbschnittEnglischerGartenlesen"].Enabled = false
zitemBuch.Commands["AbschnittFriedhoflesen"].Enabled = true
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB98 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...Und an dieser Kapelle bzw. dem ganzen Gel\195\164nde um sie herum, so wird in diversen Quellen behauptet, schien Georg II. ein besonderes Interesse gehabt zu haben. Er lie\195\159 einige der alten Grabsteine erneuern, Ver\195\164nderungen an der Kapelle vornehmen, usw...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB99}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB99 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...Sehr seltsam, wie ich finde, zumal die Kapelle bereits zu seiner Zeit schon nicht mehr als Ruhest\195\164tte der herzoglichen Familie genutzt wurde. Ich bin mir sicher, dass es dort, in der N\195\164he der Kapelle irgendeine Spur auf seinen Schatz geben muss, vielleicht an einem der alten Grabsteine...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB100}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB100 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objAbschnittEnglischerGartenGelesen == true) then
else
 zoneGruftkapelle.Active = true
 ztaskLiesGoldbergsNotizenEnglGarten.Complete = true
 ztaskSuchenachHinweisenimEnglischenGarten.Visible = true
 ztaskSuchenachHinweisenimEnglischenGarten.Active = true
 ztaskGehezurGruftkapelle.Visible = true
 ztaskGehezurGruftkapelle.Active = true
 objAbschnittEnglischerGartenGelesen = true
 Wherigo.MessageBox{Text="Die herzogliche Gruftkapelle ist nicht schwer zu finden. Man kann sie sogar von Armins Haus sehen.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB101}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB101 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB102 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...Der verantwortliche K\195\188nstler war Adolf von Hildebrand. Von Hildebrand hat in seiner Laufbahn auffallend viele Arbeiten f\195\188r einige hochrangige Templer angefertigt...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB103}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB103 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"...Warum also wurde ausgerechnet er mit der Arbeit am Grabmal Georgs II. beauftragt? Und warum schon so lange vor dem Tod des Herzogs? Ich vermute, dass es sich bei von Hildebrands Werk nicht nur um eine einfache Statue handelt. Sie muss noch einen anderen Zweck haben...\"", Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB104}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB104 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objAbschnittFriedhofGelesen == true) then
else
 zoneLageplandesFriedhofs.Active = true
 ztaskGehezumLageplandesFriedhofs.Visible = true
 ztaskGehezumLageplandesFriedhofs.Active = true
 ztaskLiesGoldbergsNotizenFriedhof.Complete = true
 ztaskSuchenachHinweisenaufdemFriedhof.Visible = true
 ztaskSuchenachHinweisenaufdemFriedhof.Active = true
 objAbschnittFriedhofGelesen = true
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Das Grab von Georg II. Wo genau es zu finden ist, wei\195\159t du nicht, aber so gro\195\159 ist der Friehof ja nun auch nicht.\060BR\062\010Du meinst aber dich zu erinnern, dass in der N\195\164he des Haupteingangs im Westen ein Lageplan ist, auf dem das Grab eingezeichnet sein k\195\182nnte.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB105}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB105 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB106 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...Allerdings wurden die Statuen kurz nach dem Tod Georgs II. von Unbekannten zerst\195\182rt. Sie wurden v\195\182llig zertr\195\188mmert! Nur die Sockel blieben unversehrt. Sp\195\164ter wurden dann zwei neue Statuen aufgestellt...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB107}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB107 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...Es ist schon sehr merkw\195\188rdig, dass jemand zwei massive Steinskulpturen im St\195\188cke schl\195\164gt. Warum? Sollte man etwa in ihrem Inneren Georgs Schatz vermutet haben?...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB108}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB108 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...\195\156berpr\195\188fen l\195\164sst sich das nat\195\188rlich nicht mehr, aber es ist nichts bekannt, dass der Schatz gefunden wurde. Vielleicht sind es ja gar nicht die Statuen, sondern die Sockel...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB109}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB109 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objAbschnittSchlossparkGelesen == true) then
else
 zoneLiegendeStatue.Active = true
 zoneStehendeStatue.Active = true
 ztaskUntersuchedieStatuen.Visible = true
 ztaskUntersuchedieStatuen.Active = true
 ztaskLiesGoldbergsNotizenSchlosspark.Complete = true
 ztaskSuchenachHinweisenimSchlosspark.Visible = true
 ztaskSuchenachHinweisenimSchlosspark.Active = true
 objAbschnittSchlossparkGelesen = true
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Die Statuen stehen westlich vom Schloss. Diese siehst du dir zun\195\164chst einmal an.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB110}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB110 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB111 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"Ha! Tagebuch eines Schatzsuchers - so ein Knaller!\" Eines musst du Goldberg lassen: Auf dieses Versteck kommt so schnell keiner!", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB112}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB112 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
ztaskFindeGoldbergsNotizen.Complete = true
zitemZettel:MoveTo(nil)
zitemBuch:MoveTo(Player)
zitemBuch.Commands["Aufheben"].Enabled = false
zitemBuch.Commands["Lesen"].Enabled = true
zitemBuch.Name = "Goldbergs Notizen"
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemBuch)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB113 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"...tauchte bei meinen Nachforschungen immer wieder ein Name auf: Georg II. von Sachsen-Meiningen...\"", Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB114}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB114 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...als der Herzog von einer Reise nach S\195\188dfrankreich Anfang des 20. Jahrhunderts wiederkehrte, wirkte er sehr zerstreut und innerlich aufgew\195\188hlt. Er erz\195\164hlte immer wieder, es h\195\164tte sich etwas zugetragen, das sein ganzes Leben ver\195\164ndert hatte...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB115}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB115 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...fand ich ein Schriftst\195\188ck, verfasst von einem engen Vertrauten des Herzogs. Darin wird berichtet, dass Georg II. im Besitz eines unvorstellbaren Schatzes sei - so unvorstellbar, dass es 'selbst seine Heiligkeit, den Papst vor Ehrfurcht erzittern l\195\164sst'. Was ist damit gemeint? Um was f\195\188r einen Schatz kann es sich hierbei handeln? Und was hat es mit dieser Bemerkung \195\188ber das Oberhaupt der katholischen Kirche auf sich? Das alles ist mehr als mysteri\195\182s!...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB116}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB116 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...der Schatz sicher verwahrt und angeblich hatte nur der Herzog Zugang zu ihm. Das hie\195\159e aber, dass mit dem Tod Georgs II. auch jede Spur zu dem Schatz verloren ging. V\195\182lliger Unsinn, wie ich meine. Wenn dieser Schatz tats\195\164chlich so bedeutend ist, m\195\188ssen entweder auch andere eingeweiht gewesen sein oder Georg II. muss irgendwelche Hinweise hinterlassen haben...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB117}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB117 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...ist immer wieder die Rede von drei signifikanten Orten: dem Schlosspark, dem Friedhof und dem Englischen Garten. Alle drei Orte k\195\182nnen direkt mit Georg II. in Verbindung gebracht werden. Ich bin mir sicher, dass der Schlatz, oder zumindest ein Hinweis darauf, an einem dieser Orte zu finden ist!...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB118}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB118 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"...ist mir noch etwas sehr Merkw\195\188rdiges aufgefallen. Es tauchen immer wieder Personen auf, die zweifelsfrei mit dem Orden der Templer in Verbindung gebracht werden k\195\182nnen. Aber warum? Hatte der Orden etwa ein Interesse an diesem Schatz? Oder sollte Georg II. etwa selbst...\"", {["PocketPC"]=1;}), Media=zmediaitemBuch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB119}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB119 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="", Media=zmediacartKapitel3, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB120}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB120 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Bitte was!?\" Ungl\195\164ubig starrst du auf das Buch. Das alles klingt ziemlich haarst\195\164ubend, aber wenn Goldberg Recht hat, dann wirft das ein v\195\182llig anderes Licht auf Armins und Goldbergs Verschwinden. Sollten die beiden auf etwas gesto\195\159en sein, dass sie lieber nicht h\195\164tten finden sollen?", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB121}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB121 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Wie soll es jetzt weitergehen? Mit Goldbergs Buch hast du zumindest ein paar Anhaltspunkte. Und vom Nichtstun tauchen Armin und Henry auch nicht wieder auf. Wenn du den Schatz findest, findest du wom\195\182glich auch Armin.\060BR\062\010Du beschlie\195\159t, den Spuren aus Goldbergs Notizen nachzugehen. Deine n\195\164chsten Ziele sind also der Schlosspark, der Englische Garten und der Meininger Friedhof. Der Schlosspark ist der Bibliothek am n\195\164chsten, also ist er dein erster Anlaufpunkt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB122}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB122 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Zum Schlosspark kommst du am schnellsten, wenn du den Weg, den du von Goldbergs Haus gekommen bist, wieder zur\195\188ck gehst.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB123}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB123 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneAlteBibliothek.Visible = false
zoneAlteBibliothek.Active = false
zoneHelenenstrae.Visible = true
zoneHelenenstrae.Active = true
zoneSchlosspark.Active = true
ztaskLiesGoldbergsNotizenSchlosspark.Visible = true
ztaskLiesGoldbergsNotizenSchlosspark.Active = true
ztaskGehezumSchlosspark.Visible = true
ztaskGehezumSchlosspark.Active = true
ztaskFindedenSchatz.Visible = true
ztaskFindedenSchatz.Active = true
zitemBuch.Description = WWB_multiplatform_string("Henry Goldbergs Aufzeichnungen \195\188ber den Schatz von Georg II.")
zitemBuch.Commands["Lesen"].Enabled = false
zitemBuch.Commands["AbschnittSchlossparklesen"].Enabled = true
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB124 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objBildwechselTable = false
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB125 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objBildwechselTable = true
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB126 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objPlayOnIphone = false
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB127 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objPlayOnIphone = true
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB128 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("DeltaTime is " .. fDeltaTime(objStartTime) .. "s.", {["PocketPC"]=1;})}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB130 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du \195\182ffnest die Schl\195\182sser mit den Kombinationen auf dem Schein und betrittst die Bibliothek. \060BR\062\010Im Inneren herrscht das pure Chaos. Alles ist schwarz von dem Brand. Die wenigen B\195\188cher, die nicht vollst\195\164ndig verbrannt sind, liegen auf dem Boden verstreut.", {["PocketPC"]=1;}), Media=zmediaitemEingangBib, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB131}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB131 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Das Geb\195\164ude ist riesig. Hier etwas bestimmtes zu finden scheint unm\195\182glich. Du gehst durch die unz\195\164hligen Regalreihen, blickst nach rechts und links und hoffst, irgendetwas auff\195\164lliges zu sehen. Vergebens.", {["PocketPC"]=1;}), Media=zmediaRegalBibliothek, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB132}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB132 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Als du an der Treppe zum ersten Stock ankommst, entdeckst du neben der Ausleihtheke einen Plan der Bibliothek an der Wand. Er ist zwar nur sehr schlecht lesbar, aber du erkennst darauf, dass die Bibliothek in verschiedene Sektionen unterteilt ist, jeweils mit durchnummerierten Regalen.", Media=zmediaTreppeBibliothek, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB133}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB133 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneEingangderBibliothek.Visible = false
zoneEingangderBibliothek.Active = false
zitemEingangzurBibliothek.Visible = false
zitemPlanderBibliothek.Visible = true
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB134 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Was soll diese Schei\195\159e 'ier!?\"\060BR\062\010Erschrocken drehst du dich um. Es ist Dominique Scelerat. Er wirkt ziemlich aufgebracht und sieht irgendwie zerzaust und verschwitzt aus.\060BR\062\010\"Du solltest mir besser schleunigst erkl\195\164ren, was du 'ier machst, Freundschen!\" Er mustert dich mit einem finsteren Blick.", {["PocketPC"]=1;}), Media=zmediacharScelerat, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB135}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB135 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemFenster.Visible = false
zitemKlingel.Visible = false
zcharacterDominiqueScelerat.Visible = true
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zcharacterDominiqueScelerat)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB136 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 5) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Ah, da ist der Schl\195\188ssel!\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB85}
else
 zitemFensterbank.Commands["Schlsselsuchen"].Enabled = false
 Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Mist! Hier ist der Schl\195\188ssel nicht.\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB86}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB137 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 5) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Ah, da ist der Schl\195\188ssel!\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB85}
else
 zitemFumatte.Commands["Schlsselsuchen"].Enabled = false
 Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Mist! Hier ist der Schl\195\188ssel nicht.\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB86}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB138 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB139 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Mit einem Hebel k\195\182nnte man sie wahrscheinlich abbrechen.\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB140}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB140 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemGitter.Opened = true
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB141 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Eine der Gitterstangen steht an der Oberseite ab. Vielleicht kannst man sie ganz abrei\195\159en.", {["PocketPC"]=1;}), Media=zmediaitemGitter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB142}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB142 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemGitter.Commands["Untersuchen"].Enabled = false
zitemGitter.Commands["Stangeabreien"].Enabled = true
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemGitter)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB143 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Du kramst die anderen beiden Teile aus deiner Tasche und betrachtest sie. \060BR\062\010\"OK, jetzt hab ich also drei von diesen Medaillons, aber was mache ich damit?\"", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB144}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB144 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="", Media=zmediacartKapitel4, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB145}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB145 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"Das kann isch dir sagen. 'er damit, Salaud!\"", Media=zmediacharScelerat, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB146}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB146 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Wie aus dem Nichts ist Dominique Scelerat aufgetaucht. Anscheinend hat der dich die ganze Zeit \195\188ber verfolgt.", {["PocketPC"]=1;}), Media=zmediacharScelerat, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB147}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB147 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Bevor du dich versiehst, holt Scelerat aus und verpasst dir einen rechten Haken. Der Schlag kam so unerwartet, dass es dir sofort den Boden unter den F\195\188\195\159en wegrei\195\159t.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB148}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB148 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Als du v\195\182llig benommen daliegst und noch gar nicht realisiert hast, was gerade passiert ist, schnappt sich Scelerat die Medaillons und verschwindet.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB149}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB149 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("M\195\188hsam rappelst du dich wieder auf. Du bist noch ganz benommen von dem Schlag.\060BR\062\010Scelerat ist weg. Du musst ihm nach! Er ist in Richtung des Ausgangs zur von-B\195\188low-Strasse gelaufen.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB150}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB150 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneGrabvonGeorgII.Visible = false
zoneGrabvonGeorgII.Active = false
zonevonBlowStrae.Visible = true
zonevonBlowStrae.Active = true
ztaskSuchenachHinweisenaufdemFriedhof.Complete = true
ztaskUntersuchedasGrabvonGeorgII.Complete = true
ztaskFolgeScelerat.Visible = true
ztaskFolgeScelerat.Active = true
zitemBuch.Commands["AbschnittFriedhoflesen"].Enabled = false
zitemGoldmedaillon.Commands["Aufheben"].Enabled = false
zitemGoldmedaillon:MoveTo(zcharacterDominiqueScelerat)
zitemBronzemedaillon:MoveTo(zcharacterDominiqueScelerat)
zitemSilbermedaillon:MoveTo(zcharacterDominiqueScelerat)
zcharacterDominiqueScelerat.Visible = false
zcharacterDominiqueScelerat.Description = "Scelerat hat dir die Medaillons aus dem Schlosspark, dem Englischen Garten und vom Grab Georgs II. gestohlen."
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB151 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB152 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB153 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB154 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Nichts bewegt sich. Du stemmst dich mit den F\195\188\195\159en gegen die Wand und ziehst noch einmal so fest du kannst.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB155}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB155 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Endlich gibt das Gitter nach. Eine Stange bricht heraus. Du hast wahrscheinlich gro\195\159es Gl\195\188ck gehabt, dass die Leiste nicht zerbrochen ist.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB156}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB156 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemStange.Visible = true
zitemLeiste:MoveTo(nil)
zitemLeiste.Commands["Benutzen"].Enabled = false
zitemGitter.Commands["Stangeabreien"].Enabled = false
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB157 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 41
 zoneAbzweigung.Visible = false
 zoneAbzweigung.Active = false
 if (Wherigo.NoCaseEquals(objEnvPlat,"win")) then
  zoneStiefelsgrabenDesk.Name = zoneStiefelsgraben.Name
  zoneDerSchatzderTemplerDesk.Name = zoneDerSchatzderTempler.Name
  zoneStiefelsgrabenDesk.Visible = true
  zoneStiefelsgrabenDesk.Active = true
  zitemTruhe:MoveTo(zoneDerSchatzderTemplerDesk)
  fChangePos(zitemTruhe)
 else
  zoneStiefelsgraben.Visible = true
  zoneStiefelsgraben.Active = true
 end
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;})}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Wir m\195\188ssen hier links den kleinen Trampelpfad entlang. Es ist gar nicht mehr weit!\"", {["PocketPC"]=1;}), Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB7}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB159 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 38
 zoneAmMailein.Visible = false
 zoneAmMailein.Active = false
 zoneGartenstrae.Visible = true
 zoneGartenstrae.Active = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Scelerat ist hier nach rechts abgebogen. Er l\195\164uft zur\195\188ck Richtung Brahms-Stra\195\159e.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB10}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB160 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 3
 zoneGeorgstrae.Visible = false
 zoneGeorgstrae.Active = false
 zoneSceleratsHaus.Active = false
 zoneArminsHaus.Visible = true
 zoneArminsHaus.Active = true
 ztaskRedemitDominiqueScelerat.Visible = false
 ztaskRedemitDominiqueScelerat.Active = false
 ztaskFindedenSchlssel.Complete = false
 ztaskSuchenachHinweiseninArminsHaus.Complete = false
 zitemSchlssel:MoveTo(zoneArminsHaus)
 fChangePos(zitemSchlssel)
 zitemSchlssel.Visible = false
 zitemSchlssel.Commands["Benutzen"].Enabled = true
 zitemBrief:MoveTo(zoneArminsHaus)
 fChangePos(zitemBrief)
 zitemBrief.Name = "Brief"
 zitemBrief.Visible = false
 zitemBrief.Commands["Lesen"].Enabled = false
 zitemBrief.Commands["Aufheben"].Enabled = true
 zitemTr:MoveTo(zoneArminsHaus)
 zitemTr.Locked = true
 zitemTr.Visible = true
 zitemBlumentopf:MoveTo(zoneArminsHaus)
 zitemBlumentopf.Visible = true
 zitemBlumentopf.Commands["Schlsselsuchen"].Enabled = true
 zitemFensterbank:MoveTo(zoneArminsHaus)
 zitemFensterbank.Visible = true
 zitemFensterbank.Commands["Schlsselsuchen"].Enabled = true
 zitemFumatte:MoveTo(zoneArminsHaus)
 zitemFumatte.Visible = true
 zitemFumatte.Commands["Schlsselsuchen"].Enabled = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text="", Media=zmediacartKapitel1, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB11}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB161 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 2
 zoneArminsHaus.Visible = false
 zoneArminsHaus.Active = false
 zoneBahnhof.Visible = true
 zoneBahnhof.Active = true
 ztaskGehezuArminsHaus.Visible = true
 ztaskGehezuArminsHaus.Active = false
 ztaskAnkunftamMeiningerBahnhof.Complete = true
 ztaskWasistmitArminpassiert.Visible = false
 ztaskWasistmitArminpassiert.Active = false
 zitemGebude:MoveTo(zoneBahnhof)
 zitemGebude.Visible = true
 zitemNotiz:MoveTo(nil)
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Dein Zug f\195\164hrt am Meininger Bahnhof ein. Du steigst aus, gehst durch das Bahnhofsgeb\195\164ude auf den Vorplatz und schaust dich erst einmal um. \060BR\062\010Dein Blick f\195\164llt auf das Geb\195\164ude links vom Ausgang.", {["PocketPC"]=1;}), Media=zmediazoneBahnhof, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB13}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB162 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 31
 zoneBerlinerStrae.Visible = false
 zoneBerlinerStrae.Active = false
 zoneFriedhof.Visible = true
 zoneFriedhof.Active = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Friedhof ist ein St\195\188ck die Stra\195\159e entlang. man kann ihn nicht verfehlen.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB14}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB163 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 20
 objBibliothekZaehler = 0
 zoneHelenenstrae.Visible = false
 zoneHelenenstrae.Active = false
 zoneSchlosspark.Active = false
 zoneLiegendeStatue.Active = false
 zoneStehendeStatue.Active = false
 zoneAlteBibliothek.Visible = true
 zoneAlteBibliothek.Active = true
 ztaskFindeGoldbergsNotizen.Complete = false
 ztaskGehezumSchlosspark.Visible = false
 ztaskGehezumSchlosspark.Active = false
 ztaskLiesGoldbergsNotizenSchlosspark.Visible = false
 ztaskLiesGoldbergsNotizenSchlosspark.Active = false
 ztaskLiesGoldbergsNotizenSchlosspark.Complete = false
 ztaskFindedenSchatz.Visible = false
 ztaskFindedenSchatz.Active = false
 ztaskSuchenachHinweisenimSchlosspark.Visible = false
 ztaskSuchenachHinweisenimSchlosspark.Active = false
 ztaskUntersuchedieStatuen.Visible = false
 ztaskUntersuchedieStatuen.Active = false
 zitemZettel:MoveTo(Player)
 zitemZettel.Visible = true
 zitemBuch:MoveTo(zoneAlteBibliothek)
 fChangePos(zitemBuch)
 zitemBuch.Visible = false
 zitemBuch.Name = "Buch"
 zitemBuch.Description = "Ein Buch, das du in der alten Bibliothek gefunden hast."
 zitemBuch.Commands["Lesen"].Enabled = false
 zitemBuch.Commands["AbschnittSchlossparklesen"].Enabled = false
 zitemBuch.Commands["AbschnittFriedhoflesen"].Enabled = false
 zitemBuch.Commands["AbschnittEnglischerGartenlesen"].Enabled = false
 zitemBuch.Commands["Aufheben"].Enabled = true
 objAbschnittSchlossparkGelesen = false
 zitemPlanderBibliothek.Visible = false
 zitemEingangzurBibliothek.Visible = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Hier ist, oder vielmehr war, die alte Bibliothek. Vor einigen Jahren ist sie nach einer Explosion in der maroden Heizungsanlage fast v\195\182llig abgebrannt. Der Brand hat nahezu alle B\195\188cher und einen Gro\195\159teil der Einrichtung vernichtet. Seitdem steht das Geb\195\164ude, oder was davon \195\188brig ist, leer. Dennoch ist die Eingangst\195\188r mit zwei Schl\195\182ssern gesichert und die Fenster sind mit Brettern vernagelt.", {["PocketPC"]=1;}), Media=zmediazoneBibliothek, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB8}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB164 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 26
 zoneBrcke.Visible = false
 zoneBrcke.Active = false
 zoneEnglischerGarten.Visible = true
 zoneEnglischerGarten.Active = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Auf der anderen Seite der Br\195\188cke gehst du nach rechts zum S\195\164chsischen Hof, dann bist du auch schon fast am Ziel.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB16}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB165 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 27
--  Wherigo.ShowScreen(Wherigo.MAINSCREEN)
 zoneEnglischerGarten.Visible = false
 zoneEnglischerGarten.Active = false
 zoneRuinen.Visible = false
 zoneRuinen.Active = false
 zoneGruftkapelle.Visible = true
 ztaskGehezudenRuinen.Visible = false
 ztaskGehezudenRuinen.Active = false
 ztaskffnedenGrabstein.Visible = false
 ztaskffnedenGrabstein.Active = false
 ztaskGehezurGruftkapelle.Complete = false
 ztaskSuchenachHinweisenimEnglischenGarten.Complete = false
 ztaskFindeetwaszumffnendesGrabsteins.Visible = false
 ztaskFindeetwaszumffnendesGrabsteins.Active = false
 zitemLoseSteine:MoveTo(zoneGruftkapelle)
 zitemLoseSteine.Commands["Untersuchen"].Enabled = true
 zitemLoseSteine.Visible = true
 zitemSchmalerGrabstein:MoveTo(zoneGruftkapelle)
 zitemSchmalerGrabstein.Commands["ffnen"].Enabled = false
 zitemSchmalerGrabstein.Commands["Untersuchen"].Enabled = true
 zitemSchmalerGrabstein.Visible = true
 zitemSchmalerGrabstein.Name = "Schmaler Grabstein"
 zitemSteinblock:MoveTo(zoneGruftkapelle)
 zitemSteinblock.Commands["Untersuchen"].Enabled = true
 zitemSteinblock.Visible = true
 zitemZweiGrabplatten:MoveTo(zoneGruftkapelle)
 zitemZweiGrabplatten.Commands["Untersuchen"].Enabled = true
 zitemZweiGrabplatten.Visible = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 if (objAbschnittEnglischerGartenGelesen == true) then
  Wherigo.MessageBox{Text="Du erreichst den Englischen Garten. Laut Goldbergs Notizen soll es an der Gruftkapelle Hinweise auf den Schatz geben, also gehst direkt dorthin.", Media=zmediazoneEnglischerGarten, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB20}
 else
  Wherigo.MessageBox{Text="Hier ist also der Englische Garten. Du hast keine Ahnung, wonach du suchen sollst. Am besten schaust du dir erstmal Goldbergs Aufzeichnungen an. Vielleicht gibt es dort ein paar Hinweise.", Media=zmediazoneEnglischerGarten, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB21}
 end
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB166 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
 if (ztaskFolgeScelerat.Complete == true) then
  objStoryFortschritt = 39
  zoneFrankental.Visible = true
  zoneFrankental.Active = true
  zoneRohrerStirn.Visible = false
  zoneRohrerStirn.Active = false
  ztaskFolgeArminundHenry.Visible = false
  ztaskFolgeArminundHenry.Active = false
  ztaskWasistmitArminpassiert.Complete = false
  ztaskEntschlssledasPergament.Visible = false
  ztaskEntschlssledasPergament.Active = false
  ztaskEntschlssledasPergament.Complete = false
  ztaskRedemitArmin.Visible = false
  ztaskRedemitArmin.Active = false
  ztaskRedemitArmin.Complete = false
  ztaskFindedenSchatz.Description = WWB_multiplatform_string("Goldberg erw\195\164hnt in seinen Notizen einen Schatz. Wenn du ihn findest, findest du mit Sicherheit auch Armin und Henry.")
  zcharacterArminNeubauer:MoveTo(nil)
  zcharacterHenryGoldberg:MoveTo(nil)
  zitemMedaillon:MoveTo(nil)
  zitemAltesPergament:MoveTo(nil)
  zcharacterDominiqueScelerat.Description = "Scelerat hat dir die Medaillons aus dem Schlosspark, dem Englischen Garten und vom Grab Georgs II. gestohlen."
  zcharacterDominiqueScelerat.Commands["Reden"].Enabled = false
  zcharacterDominiqueScelerat.Commands["Medaillonsaufheben"].Enabled = true
  zinputReden.Choices = objRedenChoices
  Wherigo.MessageBox{Text="Da! Scelerat ist gestolpert und liegt am Boden. Das ist deine Chance, ihm die Medaillons wieder abzunehmen.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB24}
 else
  objStoryFortschritt = 38
  zoneFrankental.Visible = false
  zoneFrankental.Active = false
  zoneSchelmengraben.Visible = true
  zoneSchelmengraben.Active = true
  Wherigo.MessageBox{Text="\"Verdammt! Wo ist er hin?\" Wie es scheint, warst du zu langsam und hast ihn verloren.", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB22}
 end
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB167 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 32
--  Wherigo.ShowScreen(Wherigo.MAINSCREEN)
 zoneFriedhof.Visible = false
 zoneFriedhof.Active = false
 zoneGrabvonGeorgII.Visible = false
 zoneGrabvonGeorgII.Active = false
 zoneLageplandesFriedhofs.Visible = true
 ztaskFindedasGrabvonGeorgII.Visible = false
 ztaskFindedasGrabvonGeorgII.Active = false
 ztaskFindedasGrabvonGeorgII.Complete = false
 zitemLageplandesFriedhofs:MoveTo(zoneLageplandesFriedhofs)
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 if (objAbschnittFriedhofGelesen == true) then
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Hier ist der Meininger Parkfriedhof mit dem Grab von Georg II. Dieses ist dein n\195\164chstes Ziel. Wo genau es zu finden ist, wei\195\159t du nicht, aber so gro\195\159 ist der Friedhof nicht.", {["PocketPC"]=1;}), Media=zmediazoneFriedhof, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB25}
 else
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Hier ist der Meininger Parkfriedhof, aber was genau du hier suchen sollst, wei\195\159t du nicht. Vielleicht steht aber in Goldbergs Aufzeichnungen noch etwas, das dir weiterhelfen k\195\182nnte.", {["PocketPC"]=1;}), Media=zmediazoneFriedhof, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB27}
 end
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB168 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 38
 zoneGartenstrae.Visible = false
 zoneGartenstrae.Active = false
 zoneFrankental.Visible = true
 zoneFrankental.Active = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
 objStartTime = tonumber(366*24*60*60)
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du hast Scelerat fast eingeholt. Als du bis auf wenige Meter an ihn herangekommen bist, schl\195\164gst du dir, tollpatschig wie du bist, den Zeh an der Bordsteinkante an. Der Schmerz schie\195\159t dein Bein hinauf und dir entf\195\164hrt ein lautes \"Fuck!!!\"\060BR\062\010Scelerat dreht sich erschrocken um. Als er dich sieht, rennt er los, was das Zeug h\195\164lt.\060BR\062\010Schnell! Du musst ihm nach, sonst verlierst du ihn wieder!", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB28}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB169 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 zoneGeorgstrae.Visible = false
 zoneGeorgstrae.Active = false
 zoneKlostergasse.Visible = true
 zoneKlostergasse.Active = true
 objStoryFortschritt = 8
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Jetzt weiter Richtung S\195\188den. Am Ende der Stra\195\159e biegst du nach rechts in die Klostergasse ab.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB30}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB170 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 13
 zoneNachtigallenstrae.Visible = false
 zoneNachtigallenstrae.Active = false
 zoneGoldbergsHaus.Visible = true
 zoneGoldbergsHaus.Active = true
 ztaskSiehdichinGoldbergsHausum.Complete = false
 ztaskGehezurBibliothek.Visible = false
 ztaskGehezurBibliothek.Active = false
 zitemBild:MoveTo(zoneGoldbergsHaus)
 zitemBild.Visible = false
 zitemBild.Name = "Bild"
 zitemBild.Commands["Betrachten"].Enabled = true
 zitemZettel:MoveTo(zoneGoldbergsHaus)
 fChangePos(zitemZettel)
 zitemZettel.Visible = false
 zitemZettel.Name = "Zettel"
 zitemZettel.Description = "Dieser Zettel ist aus dem Bild in Goldbergs Haus gefallen."
 zitemBcherregal:MoveTo(zoneGoldbergsHaus)
 zitemBcherregal.Visible = true
 zitemBcherregal.Commands["Durchsuchen"].Enabled = true
 zitemSchrank:MoveTo(zoneGoldbergsHaus)
 zitemSchrank.Visible = true
 zitemSchrank.Commands["Durchsuchen"].Enabled = true
 zitemSchreibtisch:MoveTo(zoneGoldbergsHaus)
 zitemSchreibtisch.Visible = true
 zitemSchreibtisch.Commands["Durchsuchen"].Enabled = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text="", Media=zmediacartKapitel2, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB31}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB171 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
 if (objKreuzPuzzlegeloest == true) then
  objStoryFortschritt = 36
  zonevonBlowStrae.Visible = false
  zonevonBlowStrae.Active = false
  zoneGrabvonGeorgII.Visible = true
  zoneGrabvonGeorgII.Active = true
  ztaskFolgeScelerat.Visible = false
  ztaskFolgeScelerat.Active = false
  ztaskSuchenachHinweisenaufdemFriedhof.Complete = false
  zitemBronzemedaillon:MoveTo(Player)
  zitemSilbermedaillon:MoveTo(Player)
  zitemGoldmedaillon:MoveTo(zoneGrabvonGeorgII)
  fChangePos(zitemGoldmedaillon)
  zitemGoldmedaillon.Commands["Aufheben"].Enabled = true
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Ein leises Klicken ist zu h\195\182ren. Im selben Moment gleiten die Steine zur Seite und geben einen Hohlraum frei.", {["PocketPC"]=1;}), Media=zmediaKreuz000, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB172}
 else
  objStoryFortschritt = 35
  objPuzzleInnenring = 1
  objPuzzleMittelring = 3
  objPuzzleAussenring = 7
  zitemStatue.Commands["Schalterdrehen"].Enabled = false
  zitemStatue.Commands["Untersuchen"].Enabled = true
  zitemGrabvonGeorgII.Commands["Untersuchen"].Enabled = true
  zitemGrabvonHelene.Commands["Untersuchen"].Enabled = true
  objRaetselGeschnallt = false
  objGrabuntersucht = false
  objKreuzZaehler = 0
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Du steigst die kleine Treppe hoch und stehst zwischen zwei gro\195\159en Gr\195\164bern. Ein St\195\188ck dahinter steht die Statue, die du schon von weitem gesehen hast.", {["PocketPC"]=1;}), Media=zmediazoneGrab, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB39}
 end
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB172 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du schaust in das entstandene Loch und erkennst darin einen goldgl\195\164nzenden Gegenstand.", {["PocketPC"]=1;}), Media=zmediaKreuz0002, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB173}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB173 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemStatue.Commands["Schalterdrehen"].Enabled = false
zitemGoldmedaillon.Visible = true
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemGoldmedaillon)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB174 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 30
 zoneBerlinerStrae.Visible = false
 zoneBerlinerStrae.Active = false
 zoneGruftkapelle.Visible = true
 zoneGruftkapelle.Active = true
 zoneFriedhof.Visible = false
 zoneFriedhof.Active = false
 ztaskSuchenachHinweisenimEnglischenGarten.Complete = false
 ztaskLiesGoldbergsNotizenFriedhof.Visible = false
 ztaskLiesGoldbergsNotizenFriedhof.Active = false
 ztaskLiesGoldbergsNotizenFriedhof.Complete = false
 ztaskGehezumFriedhof.Visible = false
 ztaskGehezumFriedhof.Active = false
 ztaskffnedenGrabstein.Complete = false
 ztaskSuchenachHinweisenaufdemFriedhof.Visible = false
 ztaskSuchenachHinweisenaufdemFriedhof.Active = false
 ztaskFindedasGrabvonGeorgII.Visible = false
 ztaskFindedasGrabvonGeorgII.Active = false
 ztaskGehezumLageplandesFriedhofs.Visible = false
 ztaskGehezumLageplandesFriedhofs.Active = false
 zitemBronzemedaillon:MoveTo(zoneGruftkapelle)
 fChangePos(zitemBronzemedaillon)
 zitemBronzemedaillon.Visible = false
 zitemBronzemedaillon.Commands["Aufheben"].Enabled = true
 zitemStange:MoveTo(Player)
 zitemStange.Visible = true
 zitemStange.Commands["Benutzen"].Enabled = true
 objAbschnittFriedhofGelesen = false
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du gehst schnurstracks zu dem Grabstein. Mit der Eisenstange solltest du den Deckel herunter hebeln k\195\182nnen.", {["PocketPC"]=1;}), Media=zmediaItemSchmalerGrabstein, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB42}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB175 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
if (action == "Button1") then
 if (Player:Contains(zitemBuch)) then
  zoneHelenenstrae.Visible = false
  zoneHelenenstrae.Active = false
  zoneSchlosspark.Visible = true
  objStoryFortschritt = 24
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Du \195\188berquerst die Stra\195\159e, steigst die Treppen zur Nachtigallenstra\195\159e hinab, gehst \195\188ber die Br\195\188cke und biegst dann gleich links ab zum Schlosspark.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB43}
 else
  zoneHelenenstrae.Visible = false
  zoneHelenenstrae.Active = false
  zoneAlteBibliothek.Visible = true
  zoneAlteBibliothek.Active = true
  objStoryFortschritt = 19
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Die Bibliothek liegt etwas au\195\159erhalb auf dem Dietrichskopf. \195\156ber die Treppen gelangst du dort hin.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB44}
 end
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB176 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 zoneKlostergasse.Visible = false
 zoneKlostergasse.Active = false
 zoneSceleratsHaus.Visible = true
 zoneSceleratsHaus.Active = true
 objStoryFortschritt = 8
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("An der n\195\164chsten Kreuzung gehst du nach links. Dann bist du auch schon bei Scelerats Haus angekommen.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB45}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB177 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 cartDEBBDasRaetselderTempler:RequestSync()
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Das Lesezeichen wurde gesetzt. Du kannst sp\195\164ter an dieser Stelle weiterspielen.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB178}
else
 Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB178 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB179 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 12
 zoneMauergasse.Visible = false
 zoneMauergasse.Active = false
 zoneGoldbergsHaus.Visible = true
 zoneGoldbergsHaus.Active = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du folgst dem Verlauf der Stra\195\159e, dann kannst du Goldbergs Haus nicht mehr verfehlen.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB48}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB180 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 zoneNachtigallenstrae.Visible = false
 zoneNachtigallenstrae.Active = false
 zoneHelenenstrae.Visible = true
 zoneHelenenstrae.Active = true
 objStoryFortschritt = 19
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text="Hier steigst du die Treppen hoch zur Helenenstrasse.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB49}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB181 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 41
 zoneRohrerStirn.Visible = false
 zoneRohrerStirn.Active = false
 zoneAbzweigung.Visible = true
 zoneAbzweigung.Active = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Moment!\" Henry blickt auf das Pergament. \"Ah ja, wir m\195\188ssen dort dr\195\188ben den Berg hoch.\"", {["PocketPC"]=1;}), Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB50}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB182 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 30
 zoneRuinen.Visible = true
 zoneRuinen.Active = true
 zoneGruftkapelle.Visible = false
 zoneGruftkapelle.Active = false
 ztaskFindeetwaszumffnendesGrabsteins.Complete = false
 zitemStange:MoveTo(zoneRuinen)
 fChangePos(zitemStange)
 zitemStange.Commands["Benutzen"].Enabled = false
 zitemStange.Commands["Aufheben"].Enabled = true
 zitemStange.Visible = false
 zitemLeiste:MoveTo(nil)
 zitemLeiste.Commands["Benutzen"].Enabled = false
 zitemGitter:MoveTo(zoneRuinen)
 zitemGitter.Commands["Untersuchen"].Enabled = true
 zitemGitter.Commands["Stangeabreien"].Enabled = false
 zitemGitter.Opened = false
 zitemBank:MoveTo(zoneRuinen)
 zitemBank.Commands["Leisteabreien"].Enabled = false
 zitemBank.Commands["Untersuchen"].Enabled = true
 zitemPfosten:MoveTo(zoneRuinen)
 zitemPfosten.Commands["Herausziehen"].Enabled = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Als du an den Ruinen ankommst, schaust du dich zun\195\164chst einmal um. Dein Blick f\195\164llt auf einen Absperrpfosten, eine alte Bank und ein vergittertes Fenster.", {["PocketPC"]=1;}), Media=zmediazoneRuinen, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB51}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB183 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 9
 zoneMauergasse.Visible = false
 zoneMauergasse.Active = false
 zoneGoldbergsHaus.Active = false
 zoneSceleratsHaus.Visible = true
 zoneSceleratsHaus.Active = true
 ztaskRedemitDominiqueScelerat.Complete = false
 ztaskGehezuGoldbergsHaus.Visible = false
 ztaskGehezuGoldbergsHaus.Active = false
 zitemBrief.Name = "Brief von H. G."
 zitemKlingel:MoveTo(zoneSceleratsHaus)
 zitemKlingel.Visible = true
 zitemFenster:MoveTo(zoneSceleratsHaus)
 zitemFenster.Visible = false
 zcharacterDominiqueScelerat:MoveTo(zoneSceleratsHaus)
 zcharacterDominiqueScelerat.Visible = false
 zcharacterDominiqueScelerat.Commands["Reden"].Enabled = true
 zcharacterDominiqueScelerat.Commands["Medaillonsaufheben"].Enabled = false
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Wenn dich nicht alles t\195\164uscht, wohnt Scelerat in diesem Haus. Du kennst ihn nur fl\195\188chtig, aber vielleicht erinnert er sich an dich und wei\195\159 etwas \195\188ber Armins Verschwinden.", {["PocketPC"]=1;}), Media=zmediazoneScelerat, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB52}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB184 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 cartDEBBDasRaetselderTempler.Complete = false
 objStoryFortschritt = 42
 zoneDerSchatzderTempler.Visible = true
 zoneDerSchatzderTempler.Active = true
 zoneWegzurckzumBahnhof.Visible = false
 zoneWegzurckzumBahnhof.Active = false
 zitemTruhe:MoveTo(zoneDerSchatzderTempler)
 zitemTruhe.Visible = true
 zitemTruhe.Commands["Betrachten"].Enabled = true
 zcharacterArminNeubauer:MoveTo(zoneDerSchatzderTempler)
 zcharacterArminNeubauer.Visible = true
 zcharacterHenryGoldberg:MoveTo(zoneDerSchatzderTempler)
 zcharacterHenryGoldberg.Visible = true
 zitemUnlockCode:MoveTo(nil)
 ztaskFindedenSchatz.Complete = false
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text="\"Hier muss das Versteck sein! Auf dem Pergament steht noch mehr, aber ich kann es nicht erkennen. Es zu undeutlich.\"", Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB17}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB185 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 38
 zoneSchelmengraben.Visible = false
 zoneSchelmengraben.Active = false
 zoneAmMailein.Visible = true
 zoneAmMailein.Active = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Vorsichtig schaust du um die H\195\164userecke. Da ist Scelerat! Du hast ihn wiedergefunden! Er l\195\164uft Richtung Norden.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB53}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB186 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStartTime = 0
 objStoryFortschritt = 25
 Wherigo.ShowScreen(Wherigo.MAINSCREEN)
 zoneSchlosspark.Visible = false
 zoneSchlosspark.Active = false
 zoneTreppeamSchloss.Visible = false
 zoneTreppeamSchloss.Active = false
 zoneLiegendeStatue.Visible = true
 zoneLiegendeStatue.Active = false
 zoneStehendeStatue.Visible = true
 zoneStehendeStatue.Active = false
 ztaskUntersuchedieStatuen.Complete = false
 ztaskSuchenachHinweisenimSchlosspark.Complete = false
 objZaehlerSchlosspark = 0
 zitemLiegendeStatue:MoveTo(zoneLiegendeStatue)
 zitemLiegendeStatue.Locked = true
 zitemLiegendeStatue.Opened = false
 zitemLiegendeStatue.Commands["Schalterdrcken"].Enabled = false
 zitemLiegendeStatue.Commands["Untersuchen"].Enabled = true
 zitemStehendeStatue:MoveTo(zoneStehendeStatue)
 zitemStehendeStatue.Locked = true
 zitemStehendeStatue.Opened = false
 zitemStehendeStatue.Commands["Schalterdrcken"].Enabled = false
 zitemStehendeStatue.Commands["Untersuchen"].Enabled = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 if (objAbschnittSchlossparkGelesen == true) then
  Wherigo.MessageBox{Text=WWB_multiplatform_string("Hier ist der Park am Schloss Elisabethenburg. In Goldbergs Aufzeichnungen waren die Statuen erw\195\164hnt. Diese solltest du dir einmal n\195\164her ansehen.", {["PocketPC"]=1;}), Media=zmediazoneSchlosspark, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB54}
 else
  Wherigo.MessageBox{Text="Hier ist der Schlosspark. Leider hast du absolut keinen Anhaltspunkt, wonach du suchen sollst. Vielleicht steht in Goldbergs Aufzeichnungen etwas genaueres.", Media=zmediazoneSchlosspark, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB55}
 end
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB187 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 41
 zoneStiefelsgraben.Visible = false
 zoneStiefelsgraben.Active = false
 if (Wherigo.NoCaseEquals(objEnvPlat,"win")) then
  zoneStiefelsgrabenDesk.Visible = false
  zoneStiefelsgrabenDesk.Active = false
  zoneDerSchatzderTemplerDesk.Visible = true
  zoneDerSchatzderTemplerDesk.Active = true
 else
  zoneDerSchatzderTempler.Visible = true
  zoneDerSchatzderTempler.Active = true
 end
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("\"OK, wir m\195\188ssten fast am Ziel sein. Wenn wir dem Pergament Glauben schenken, liegt das Versteck genau s\195\188dlich von hier. Also nur noch den Hang hoch in den Wald.\"", {["PocketPC"]=1;}), Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB57}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB188 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 25
 objStartTime = objStartTimeResetToMax
 zoneLiegendeStatue.Visible = true
 zoneLiegendeStatue.Active = true
 zoneStehendeStatue.Visible = true
 zoneStehendeStatue.Active = true
 zoneBrcke.Visible = false
 zoneBrcke.Active = false
 zoneEnglischerGarten.Active = false
 zoneGruftkapelle.Active = false
 zoneTreppeamSchloss.Visible = true
 zoneTreppeamSchloss.Active = true
 ztaskSuchenachHinweisenimSchlosspark.Complete = false
 ztaskLiesGoldbergsNotizenEnglGarten.Visible = false
 ztaskLiesGoldbergsNotizenEnglGarten.Active = false
 ztaskLiesGoldbergsNotizenEnglGarten.Complete = false
 ztaskGehezurGruftkapelle.Visible = false
 ztaskGehezurGruftkapelle.Active = false
 ztaskGehezumEnglischenGarten.Visible = false
 ztaskGehezumEnglischenGarten.Active = false
 ztaskSuchenachHinweisenimEnglischenGarten.Visible = false
 ztaskSuchenachHinweisenimEnglischenGarten.Active = false
 zitemSilbermedaillon:MoveTo(zoneTreppeamSchloss)
 fChangePos(zitemSilbermedaillon)
 zitemSilbermedaillon.Visible = false
 zitemLoch:MoveTo(zoneTreppeamSchloss)
 zitemLoch.Visible = true
 zitemLoch.Commands["Untersuchen"].Enabled = true
 zitemBuch.Commands["AbschnittEnglischerGartenlesen"].Enabled = false
 zitemBuch.Commands["AbschnittSchlossparklesen"].Enabled = true
 objAbschnittEnglischerGartenGelesen = false
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Als du dich der Treppe n\195\164herst, siehst du, dass sich ein kleines Loch in der Nische ge\195\182ffnet hat.", {["PocketPC"]=1;}), Media=zmediaitemLoch, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB59}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB189 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (action == "Button1") then
 objStoryFortschritt = 38
 zonevonBlowStrae.Visible = false
 zonevonBlowStrae.Active = false
 zoneFrankental.Visible = false
 zoneFrankental.Active = false
 zoneBrahmsStrae.Visible = true
 zoneBrahmsStrae.Active = true
 zitemLesezeichen.Commands["Lesezeichensetzen"].Enabled = true
--  Wherigo.MessageBox{Text=WWB_multiplatform_string("Der Abschnitt wurde zur\195\188ckgesetzt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB158}
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Da ist er! Er ist Richtung Bramhs-Stra\195\159e gelaufen. Wirklich eilig scheint er es nicht zu haben. Es sieht so aus, als w\195\164re er ganz in Gedanken versunken. Vermutlich sieht er sich die Medaillons an.\060BR\062\010Du gehst ihm nach, h\195\164ltst aber gen\195\188gend Abstand, damit er dich nicht bemerkt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB60}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB190 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objZaehlerSchlosspark > 3) then
 Wherigo.MessageBox{Text="\"Irgendwas mach ich falsch. Ob ich zu langsam bin?\"", Media=zmediacharPlayer}
else
 Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB192 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStartTime = fSecondInYear(os.date "*t")
zoneTreppeamSchloss.Visible = true
zoneTreppeamSchloss.Active = true
zitemLoch.Visible = true
zitemStehendeStatue.Commands["Schalterdrcken"].Enabled = true
zitemLiegendeStatue.Commands["Schalterdrcken"].Enabled = true
objZaehlerSchlosspark = objZaehlerSchlosspark + 1
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB193 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du untersuchst den Sockel der Skulptur von allen Seiten nach irgendwelchen Spuren. \060BR\062\010Auf der dem Schloss abgewandten Seite wirst du f\195\188ndig. Dort ist ein kleines Symbol.", {["PocketPC"]=1;}), Media=zmediazoneLiegendeStatue, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB194}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB194 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Es sieht aus wie ein Kreuz. Es ist nur schwer zu erkennen. Die feinen Linien sind mit Dreck zugesetzt.", Media=zmediaSchalter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB195}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB195 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Vorsichtig kratzt du ihn heraus. Jetzt erkennst man es deutlich. Ein Templerkreuz!\060BR\062\010", Media=zmediaSchalter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB196}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB196 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Als du es n\195\164her untersuchst, stellst du fest, dass es auf einem losen Stein sitzt. Sollte das etwa ein Schalter sein?", {["PocketPC"]=1;}), Media=zmediaSchalter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB197}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB197 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemLiegendeStatue)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB198 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Es sieht aus wie ein Kreuz. Es ist nur schwer zu erkennen. Die feinen Linien sind mit Dreck zugesetzt.", Media=zmediaSchalter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB199}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB199 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Vorsichtig kratzt du ihn heraus. Jetzt erkennst man es deutlich. Es ist also auch ein Templerkreuz auf einem losen Stein!", Media=zmediaSchalter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB200}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB200 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"OK, zwei Statuen und zwei Schalter. Klingt mir ganz nach einem R\195\164tsel. Wahnsinn! Ich f\195\188hl mich schon wie Indiana Jones!\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB201}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB201 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemLiegendeStatue)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB202 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Verdammt! Das war knapp!\"\060BR\062\010Das ist  gerade nochmal gut gegangen. Du h\195\164ltst den seltsamen Gegenstand in den H\195\164nden und betrachtest ihn. ", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB203}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB203 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"Hm, soll das etwa der Schatz sein? Ist irgendwie ein bisschen mickrig.\"", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB204}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB204 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du siehst dir deinen Fund genauer an. Er sieht ein bisschen aus wie ein Medaillon. Seltsame Zeichen sind darin eingraviert.\060BR\062\010Du hast keinen blassen Schimmer, was du damit anfangen sollst. Da in Goldbergs Notizen aber noch zwei weitere Orte genannt waren, beschlie\195\159t du, erst einmal dort zu suchen. Vielleicht findest du ja noch heraus, wozu dieses Medaillon gut ist.", {["PocketPC"]=1;}), Media=zmediaitemSilberMedaillon, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB205}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB205 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Deine n\195\164chste Station ist der Englische Garten. Um dorthin zu gelangen, gehst du links am Schloss vorbei und \195\188ber die kleine Br\195\188cke.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB206}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB206 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneTreppeamSchloss.Visible = false
zoneTreppeamSchloss.Active = false
zoneStehendeStatue.Visible = false
zoneStehendeStatue.Active = false
zoneLiegendeStatue.Visible = false
zoneLiegendeStatue.Active = false
zoneBrcke.Visible = true
zoneBrcke.Active = true
zoneEnglischerGarten.Active = true
ztaskGehezumEnglischenGarten.Visible = true
ztaskGehezumEnglischenGarten.Active = true
ztaskLiesGoldbergsNotizenEnglGarten.Visible = true
ztaskLiesGoldbergsNotizenEnglGarten.Active = true
ztaskSuchenachHinweisenimSchlosspark.Complete = true
zitemBuch.Commands["AbschnittSchlossparklesen"].Enabled = false
zitemBuch.Commands["AbschnittEnglischerGartenlesen"].Enabled = true
zitemLoch.Commands["Untersuchen"].Enabled = false
zitemSilbermedaillon:MoveTo(Player)
zitemSilbermedaillon.Visible = true
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB207 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du hockst dich neben die Steine und f\195\164ngst an zu suchen. Einige Steine sind locker, also hebst du sie an und siehst darunter nach.", {["PocketPC"]=1;}), Media=zmediaItemLoseSteine, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB208}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB208 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Nachdem du so ziemlich das ganze Grab auseinander genommen und noch immer nichts gefunden hast, gibst du auf. Hier ist nichts.", Media=zmediaItemLoseSteine, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB209}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB209 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemLoseSteine.Commands["Untersuchen"].Enabled = false
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB210 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputPergamentMedaillon)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB212 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Du ziehst mit aller Kraft an dem Pfosten, aber er bewegt sich keinen Millimeter. Er ist einfach zu fest verankert.", Media=zmediaitemPfosten, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB213}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB213 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemPfosten.Commands["Herausziehen"].Enabled = false
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB214 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Falls hier nicht noch irgendwo ein Hinweis versteckt sein sollte, stehen die Chancen, das Buch zu finden, mehr als schlecht.", Media=zmediaitemPlanBibliothek, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB215}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB215 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.GetInput(zinputSektion)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB216 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputSektion)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB217 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemTr.Locked = false
zitemSchlssel:MoveTo(nil)
zitemSchlssel.Commands["Benutzen"].Enabled = false
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemTr)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB218 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Aussichtslos! Wenn es \195\188berhaupt ein Deckel ist, dann ist er viel zu schwer, um ihn mit blo\195\159en H\195\164nden anzuheben. Du brauchst etwas, um ihn aufzuhebeln.", {["PocketPC"]=1;}), Media=zmediaItemSchmalerGrabstein, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB219}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB219 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Aber wo sollst du jetzt eine Brechstange oder etwas \195\164hnliches herbekommen? Hier im Englischen Garten gibt es eigentlich nur B\195\164ume...", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB220}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB220 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Au\195\159er den Ruinen neben dem Theater! Vielleicht hast du Gl\195\188ck und findest dort etwas N\195\188tzliches. Eine andere M\195\182glichkeit hast du im Moment sowieso nicht.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB221}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB221 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = objStoryFortschritt + 1
zoneRuinen.Visible = true
zoneRuinen.Active = true
zoneGruftkapelle.Visible = false
zoneGruftkapelle.Active = false
ztaskGehezudenRuinen.Visible = true
ztaskGehezudenRuinen.Active = true
ztaskFindeetwaszumffnendesGrabsteins.Visible = true
ztaskFindeetwaszumffnendesGrabsteins.Active = true
ztaskffnedenGrabstein.Visible = true
ztaskffnedenGrabstein.Active = true
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB222 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (Player:Contains(zitemGitter)) then
 Wherigo.MessageBox{Text="Aber du hast die Gitterstange! Damit sollte es funktionieren.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB223}
else
 Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB223 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemSchmalerGrabstein)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB224 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Du entdeckst eine Inschrift. Sie ist aber schon so stark verwittert, dass du sie nicht mehr entziffern kannst.", Media=zmediaItemSchmalerGrabstein, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB225}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB225 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"Hey! Was ist denn das hier?\" Unter der Inschrift ist noch etwas. Es ist kaum noch zu erkennen, aber du bist fast sicher, dass es ein Kreis mit einem Kreuz darin ist. Sollte das etwa das Symbol der Templer sein?", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB226}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB226 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Vorsichtig f\195\164hrst du mit dem Finger die Linien nach. Ja, es muss das Templerkreuz sein!", {["PocketPC"]=1;}), Media=zmediaSymbolGrabstein, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB227}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB227 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Am oberen Rand des Grabsteins siehst du eine Rille, die rings um den Stein verl\195\164uft, als ob ein Deckel aufgesetzt ist.", {["PocketPC"]=1;}), Media=zmediaItemSchmalerGrabstein, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB228}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB228 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemSchmalerGrabstein.Commands["Untersuchen"].Enabled = false
zitemSchmalerGrabstein.Commands["ffnen"].Enabled = true
zitemSchmalerGrabstein.Name = "Grabstein mit Templerkreuz"
-- zitemLoseSteine.Visible = false
-- zitemSteinblock.Visible = false
-- zitemZweiGrabplatten.Visible = false
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemSchmalerGrabstein)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB229 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = objStoryFortschritt + 1
if (objStoryFortschritt == 16) then
 objStoryFortschritt = objStoryFortschritt + 1
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Es ist aussichtslos! In diesem Chaos findest du nichts! Und au\195\159erdem hat ein anderer die Wohnung ja schon auf den Kopf gestellt. Wenn also etwas hier war, ist es jetzt vermutlich nicht mehr da. Deprimiert l\195\164sst du dich in einen Sessel fallen.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB78}
else
 zitemSchrank.Commands["Durchsuchen"].Enabled = false
 Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB230 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
objStoryFortschritt = objStoryFortschritt + 1
if (objStoryFortschritt == 16) then
 objStoryFortschritt = objStoryFortschritt + 1
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Es ist aussichtslos! In diesem Chaos findest du nichts! Und au\195\159erdem hat ein anderer die Wohnung ja schon auf den Kopf gestellt. Wenn also etwas hier war, ist es jetzt vermutlich nicht mehr da. Deprimiert l\195\164sst du dich in einen Sessel fallen.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB78}
else
 zitemSchreibtisch.Commands["Durchsuchen"].Enabled = false
 Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB231 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemStange:MoveTo(Player)
zitemStange.Commands["Aufheben"].Enabled = false
zitemStange.Commands["Benutzen"].Enabled = true
zoneGruftkapelle.Visible = true
zoneGruftkapelle.Active = true
zoneRuinen.Visible = false
zoneRuinen.Active = false
ztaskFindeetwaszumffnendesGrabsteins.Complete = true
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB232 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Unter lautem Knirschen hebt sich der Deckel und du schiebst ihn zur Seite. \060BR\062\010Darunter ist ein Hohlraum. Du siehst hinein und entdeckst eine kleine bronzene Scheibe.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB233}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB233 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
ztaskffnedenGrabstein.Complete = true
zitemStange:MoveTo(nil)
zitemSchmalerGrabstein.Commands["ffnen"].Enabled = false
zitemBronzemedaillon.Visible = true
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemBronzemedaillon)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB234 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputKreuzPuzzle)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB235 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputKreuzPuzzle)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB236 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Du suchst jeden Winkel, jedes noch so kleine Detail der Skupltur ab, findest aber nichts.", Media=zmediaItemStatue, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB237}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB237 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"Verdammt! Hier ist nichts. Goldberg muss sich geirrt haben.\"", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB238}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB238 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Doch dann entdeckst du etwas. Ein seltsames Symbol! Es besteht aus wirren Linien, die mit Dreck und Moos zugesetzt sind, so dass man es nur erkennt, wenn man genau hinsieht.", Media=zmediaKreuzAktuell, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB239}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB239 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du kratzt den Schmutz aus den Rillen und legst das Symbol frei. Jetzt erkennst du schon etwas mehr. Das Zeichen besteht aus drei Ringen. Als du mit dem Finger die Linien entlangf\195\164hrst, bewegen sich die Ringe pl\195\182tzlich!", {["PocketPC"]=1;}), Media=zmediaKreuzAktuell, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB240}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB240 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"Oh! Interessant! Das scheint irgendein Mechanismus zu sein, eine Art Schalter. Mal sehen, was ich damit anfangen kann.\"", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB241}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB241 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemGrabvonGeorgII.Commands["Untersuchen"].Enabled = false
zitemGrabvonHelene.Commands["Untersuchen"].Enabled = false
zitemStatue.Commands["Untersuchen"].Enabled = false
zitemStatue.Commands["Schalterdrehen"].Enabled = true
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemStatue)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB242 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du kniest dich neben die Statue und f\195\164ngst an, den Sockel zu untersuchen.\060BR\062\010", {["PocketPC"]=1;}), Media=zmediazoneStehendeStatue, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB243}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB243 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Du siehst dir alle Seiten des Sockel genau an, untersuchst jede noch so kleine Unebenheit.", Media=zmediazoneStehendeStatue, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB244}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB244 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Auf der Oberseite entdeckst du schlie\195\159lich einen losen Stein mit einem Zeichen darauf. Er ist etwas verwittert und ziemlich verdreckt und daher kaum zu erkennen.", {["PocketPC"]=1;}), Media=zmediaSchalter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB245}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB245 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Es sieht aus wie ein Kreuz. Du untersuchst den Stein n\195\164her und stellst fest, dass er sich bewegen l\195\164sst. Es scheint ein Schalter zu sein.", {["PocketPC"]=1;}), Media=zmediaSchalter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB246}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB246 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemStehendeStatue)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB247 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Da! Auf der Oberseite des Sockels ist auch ein loser Stein mit einem Kreuz darauf, wie bei der anderen Statue.", Media=zmediaSchalter, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB248}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB248 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"OK, zwei Statuen und zwei Schalter. Klingt mir ganz nach einem R\195\164tsel. Wahnsinn! Ich f\195\188hl mich schon wie Indiana Jones!\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB249}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB249 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemStehendeStatue)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB250 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du siehst dir den Stein einmal n\195\164her an. Zuerst untersuchst du den Steinblock auf dem Sockel. Er ist mit Rissen \195\188bers\195\164ht und die Inschrift ist kaum noch zu lesen.\060BR\062\010Du betrachtest ihn von allen Seiten, findest aber nichts N\195\188tzliches.", {["PocketPC"]=1;}), Media=zmediaItemSteinblock, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB251}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB251 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Danach wendest du dich dem Sockel zu. Vielleicht ist einer der Steine locker.\060BR\062\010Nachdem du jeden einzelnen Stein genau unter die Lupe genommen hast, gibst du auf. Hier ist nichts zu finden.", Media=zmediaItemSteinblock, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB252}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB252 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemSteinblock.Commands["Untersuchen"].Enabled = false
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB253 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemSchlssel)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB254 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB255 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Der Kerl ist ja das Chaos in Person! Wie schafft er es nur, hier den \195\156berblick zu behalten?\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB256}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB256 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Als du gerade wieder gehen willst, f\195\164llt dein Blick auf einen Brief. Er liegt auf einem kleinen Schrank neben der Eingangst\195\188r und steckt noch zur H\195\164lfte im Umschlag.", {["PocketPC"]=1;}), Media=zmediaBrief, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB257}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB257 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemBrief.Visible = true
zitemTr.Visible = false
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB258 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputSiegel)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB260 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 18) then
 Wherigo.MessageBox{Text="\"Mist! Ich kann den ersten Teil des Titels nich erkennen. Was steht da?\" Du versuchst, den Schein zu entziffern, aber es gelingt dir nicht.", Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB261}
else
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Auf dem Schein steht noch etwas: \060BR\062\010" .. objZahlenschloss1 .. " \060BR\062\010und \060BR\062\010" .. objZahlenschloss2 .. " \060BR\062\010Das klingt wie die Kombinationen von Zahlenschl\195\182ssern.", {["PocketPC"]=1;}), Media=zmediaitemZettel, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB263}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB261 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Egal. Das kann kein Zufall sein! In Goldbergs Brief stand, er h\195\164tte seine Aufzeichungen an einem 'sicheren Ort' versteckt. Sollte dieser Ort etwa die alte Bibliothek sein? Das klingt ein bisschen weit hergeholt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB262}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB262 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Auf dem Schein steht noch etwas: \060BR\062\010" .. objZahlenschloss1 .. " \060BR\062\010und \060BR\062\010" .. objZahlenschloss2 .. " \060BR\062\010Das klingt wie die Kombinationen von Zahlenschl\195\182ssern.", {["PocketPC"]=1;}), Media=zmediaitemZettel, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB263}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB263 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objStoryFortschritt == 18) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Du hast also eine weitere Spur, auch wenn du nicht sicher bist, ob sie dich an dein Ziel f\195\188hrt. Aber du hast keine andere Wahl und musst ihr nachgehen.\060BR\062\010Dein n\195\164chstes Ziel steht also fest: Die explodierte Bibliothek!", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB264}
else
 Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB264 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Diese liegt westlich von hier. Du gelangst dorthin, wenn du auf der anderen Seite der Br\195\188cke die Treppe hochsteigst.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB265}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB265 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneGoldbergsHaus.Visible = false
zoneGoldbergsHaus.Active = false
zoneNachtigallenstrae.Visible = true
zoneNachtigallenstrae.Active = true
zoneAlteBibliothek.Active = true
ztaskSiehdichinGoldbergsHausum.Complete = true
ztaskGehezurBibliothek.Visible = true
ztaskGehezurBibliothek.Active = true
zitemZettel:MoveTo(Player)
zitemZettel.Name = "Leihschein"
zitemZettel.Description = WWB_multiplatform_string("Ein Leihschein der alten Bibliothek \195\188ber die Ausleihe des Buchs \"......... eines Schatzsuchers\". Den Zettel hast du in Henry Goldbergs Haus gefunden.")
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB266 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Du versuchst, die Inschrift zu entziffern, hast aber keinen Erfolg. Sie ist schon zu sehr verwittert. Trotzdem suchst du weiter nach irgendeinem Hinweis.", Media=zmediaItemZweiGrabplatten, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB267}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB267 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Nichts zu finden. Nicht mal eine winzige Spur. Aber selbst wenn unter den Steinplatten etwas versteckt sein sollte, wirst du  es wohl nicht schaffen, sie beiseite zu schieben. Sie sehen verdammt schwer aus.", Media=zmediaItemZweiGrabplatten, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB268}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB268 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemZweiGrabplatten.Commands["Untersuchen"].Enabled = false
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB270 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputEpilog)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB271 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du hebst es auf und schaust hinein. Es ist ein B\195\188cherkatalog! Du bl\195\164tterst ein bisschen darin herum und findest schlie\195\159lich einen passenden Eintrag. Es ist ein \"Tagebuch eines Schatzsuchers\" aufgef\195\188hrt.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB272}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB272 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Sektion \"" .. objEingabeSektion .. "\", Regal \"" .. objEingabeRegal .. "\", Fach \"" .. objEingabeFach .. "\". Viel hast du nicht zu verlieren, also begibst du dich zu der angegebenen Stelle.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB273}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB273 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Auch hier ist alles voller Ger\195\188mpel. Viel Hoffnung hast du nicht, in diesem Schutthaufen \195\188berhaupt etwas zu finden, aber du f\195\164ngst an zu suchen.\060BR\062\010Du gr\195\164bst dich gerade durch einen Haufen Asche, als darin pl\195\182tzlich ein Buchr\195\188cken zum Vorschein kommt.", {["PocketPC"]=1;}), Media=zmediaRegalBibliothek, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB274}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB274 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemPlanderBibliothek.Visible = false
zitemBuch.Visible = true
zitemBuch.Commands["AbschnittEnglischerGartenlesen"].Enabled = false
zitemBuch.Commands["AbschnittFriedhoflesen"].Enabled = false
zitemBuch.Commands["AbschnittSchlossparklesen"].Enabled = false
Wherigo.ShowScreen(Wherigo.DETAILSCREEN, zitemBuch)
objStoryFortschritt = objStoryFortschritt + 1
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB275 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (objBibliothekZaehler >= 5) then
 Wherigo.MessageBox{Text=WWB_multiplatform_string("\"Hier muss doch irgendwo ein Hinweis sein. Vielleicht ein B\195\188cherverzeichnis...\"", {["PocketPC"]=1;}), Media=zmediacharPlayer}
end
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB277 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB278 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputFriedhof)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB279 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
cartDEBBDasRaetselderTempler:RequestSync()
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB280 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="Jetzt musst du die Ringe nur noch in die richtige Stellung bringen.", Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB281}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB281 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputKreuzPuzzle)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB282 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Danach machst du dich auf den Weg zu Armins Haus. Es ist nicht weit weg vom Bahnhof, gleich am Ende der Stra\195\159e. Vielleicht findest du dort einen Hinweis auf Armins Aufenthaltsort.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB283}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB283 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneBahnhof.Visible = false
zoneBahnhof.Active = false
zoneArminsHaus.Visible = true
zoneArminsHaus.Active = true
ztaskWasistmitArminpassiert.Visible = true
ztaskWasistmitArminpassiert.Active = true
ztaskGehezuArminsHaus.Visible = true
ztaskGehezuArminsHaus.Active = true
zitemNotiz:MoveTo(Player)
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB284 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputNummer)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB285 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputPergamentAbbruch)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB287 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("\"'Sigillum militum Christi' bedeutet 'Siegel der Streiter Christi'. Ich glaube, wir haben gefunden, wonach wir gesucht haben.\060BR\062\010Los! Mach auf, mach auf!\"\060BR\062\010Henry ist so \195\188berm\195\188tig wie ein Schuljunge.", {["PocketPC"]=1;}), Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB288}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB288 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du \195\182ffnest die Truhe und schaust hinein. Zu deiner \195\156berraschung ist sie leer!\060BR\062\010\"Da ist nichts drin! Nur dieses alte St\195\188ck Papier!\"", {["PocketPC"]=1;}), Media=zmediacharPlayer, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB289}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB289 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="\"Wie, nur ein Pergament!? Was steht denn drauf? Irgendein Hinweis auf den Verfasser?\"", Media=zmediacharHenry, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB290}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB290 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Du \195\188berfliegst das Schriftst\195\188ck. Es ist unterzeichnet von einem Gro\195\159meister der Templer!", {["PocketPC"]=1;}), Media=zmediainputPergamentFinal, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB291}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB291 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputEpilog)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB292 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputSiegel)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB293 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.GetInput(zinputSpielername)
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB294 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="", Media=zmediacartCover, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB295}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB295 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text="", Media=zmediacartProlog, Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB296}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB296 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Irgendwie ist es schon merkw\195\188rdig, dass dein alter Freund Armin so pl\195\182tzlich verschwunden ist. Schon seit Tagen gibt es kein Lebenszeichen mehr von ihm. Er ist eigentlich nicht der Typ, der einfach mal eben abhaut, ohne jemandem Bescheid zu sagen. Es passt einfach nicht zu ihm.\060BR\062\010Und genau deshalb machst du dir Sorgen, dass ihm etwas zugesto\195\159en sein k\195\182nnte. Du beschlie\195\159t, ihm einen Besuch abzustatten.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB297}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB297 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_multiplatform_string("Also setzt du dich in den Zug und f\195\164hrst nach Meiningen. Du bist schon gespannt, was dich erwartet. Du wei\195\159t nicht so recht warum, aber du hast so ein Gef\195\188hl, dass noch einiges auf dich zukommen wird.", {["PocketPC"]=1;}), Callback=cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB298}
end

cartDEBBDasRaetselderTempler.MsgBoxCBFuncs.MsgBoxCB298 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneBahnhof.Visible = true
zoneBahnhof.Active = true
ztaskAnkunftamMeiningerBahnhof.Visible = true
ztaskAnkunftamMeiningerBahnhof.Active = true
objStoryFortschritt = objStoryFortschritt + 1
Wherigo.ShowScreen(Wherigo.MAINSCREEN)
end

------End Builder Generated callbacks, Do not Edit, this will be overwritten------
-- #Author Functions Go Here# --
function fDeltaTime (x)
-- objos_date = os.date "*t"
objCurrentTime = fSecondInYear(os.date "*t")
local DeltaTime = objCurrentTime - x
return DeltaTime
end

function fKreuzPuzzle (x)
objKreuzPuzzleAbbrechen = false
objKreuzZaehler = objKreuzZaehler + 1
if (x == objEingabeInnenring) then
 InnenringGedreht()
else
 if (x == objEingabeMittelring) then
  MittelringGedreht()
 else
  if (x == objEingabeAussenring) then
   AussenringGedreht()
  else
   objKreuzPuzzleAbbrechen = true
   objKreuzZaehler = objKreuzZaehler - 1
  end
 end
end
if (objBildwechselTable == true) then
 BildWechseln2()
else
 BildWechseln()
end
zinputKreuzPuzzle.Media = zmediaKreuzAktuell
end

function fSound ()
if (objPlaySound == true) then
 if (Wherigo.NoCaseEquals(objEnvPlat,"ven")) then
  Wherigo.PlayAudio(zmediasoundFdl)
 else
  Wherigo.PlayAudio(zmediasoundMp3)
 end
end
end

function fEncrypt(strString)
strString = string.upper(strString)
local i = 1
local encrypt = 0
while i <= string.len(strString) do
encrypt = encrypt + i * strString:byte(i)
i = i + 1
end
encrypt = encrypt * string.len(strString)
return string.upper(encrypt)
end

--Funktion zur Berechnung der Scheibenstellungen fuer das Grab-Raetsel
function InnenringGedreht()
objPuzzleInnenring = objPuzzleInnenring + 1
objPuzzleAussenring = objPuzzleAussenring + 3
WertebreichKorrigieren()
end

function MittelringGedreht()
objPuzzleInnenring = objPuzzleInnenring + 2
objPuzzleMittelring = objPuzzleMittelring + 1
WertebreichKorrigieren()
end

function AussenringGedreht()
objPuzzleMittelring = objPuzzleMittelring + 1
objPuzzleAussenring = objPuzzleAussenring + 1
WertebreichKorrigieren()
end

--Funktion zur Korrektur des Wertebereichs der Scheibenstellungen
function WertebreichKorrigieren()
if objPuzzleInnenring > 3 then
objPuzzleInnenring = objPuzzleInnenring + -4
end
if objPuzzleMittelring > 3 then
objPuzzleMittelring = objPuzzleMittelring + -4
end
if objPuzzleAussenring > 7 then
objPuzzleAussenring = objPuzzleAussenring + -8
end
end

function ArrayErzeugen()
objKreuz00 = {zmediaKreuz000, zmediaKreuz001, zmediaKreuz002, zmediaKreuz003, zmediaKreuz004, zmediaKreuz005, zmediaKreuz006, zmediaKreuz007}
objKreuz01 = {zmediaKreuz010, zmediaKreuz011, zmediaKreuz012, zmediaKreuz013, zmediaKreuz014, zmediaKreuz015, zmediaKreuz016, zmediaKreuz017}
objKreuz02 = {zmediaKreuz020, zmediaKreuz021, zmediaKreuz022, zmediaKreuz023, zmediaKreuz024, zmediaKreuz025, zmediaKreuz026, zmediaKreuz027}
objKreuz03 = {zmediaKreuz030, zmediaKreuz031, zmediaKreuz032, zmediaKreuz033, zmediaKreuz034, zmediaKreuz035, zmediaKreuz036, zmediaKreuz037}

objKreuz10 = {zmediaKreuz100, zmediaKreuz101, zmediaKreuz102, zmediaKreuz103, zmediaKreuz104, zmediaKreuz105, zmediaKreuz106, zmediaKreuz107}
objKreuz11 = {zmediaKreuz110, zmediaKreuz111, zmediaKreuz112, zmediaKreuz113, zmediaKreuz114, zmediaKreuz115, zmediaKreuz116, zmediaKreuz117}
objKreuz12 = {zmediaKreuz120, zmediaKreuz121, zmediaKreuz122, zmediaKreuz123, zmediaKreuz124, zmediaKreuz125, zmediaKreuz126, zmediaKreuz127}
objKreuz13 = {zmediaKreuz130, zmediaKreuz131, zmediaKreuz132, zmediaKreuz133, zmediaKreuz134, zmediaKreuz135, zmediaKreuz136, zmediaKreuz137}

objKreuz20 = {zmediaKreuz200, zmediaKreuz201, zmediaKreuz202, zmediaKreuz203, zmediaKreuz204, zmediaKreuz205, zmediaKreuz206, zmediaKreuz207}
objKreuz21 = {zmediaKreuz210, zmediaKreuz211, zmediaKreuz212, zmediaKreuz213, zmediaKreuz214, zmediaKreuz215, zmediaKreuz216, zmediaKreuz217}
objKreuz22 = {zmediaKreuz220, zmediaKreuz221, zmediaKreuz222, zmediaKreuz223, zmediaKreuz224, zmediaKreuz225, zmediaKreuz226, zmediaKreuz227}
objKreuz23 = {zmediaKreuz230, zmediaKreuz231, zmediaKreuz232, zmediaKreuz233, zmediaKreuz234, zmediaKreuz235, zmediaKreuz236, zmediaKreuz237}

objKreuz30 = {zmediaKreuz300, zmediaKreuz301, zmediaKreuz302, zmediaKreuz303, zmediaKreuz304, zmediaKreuz305, zmediaKreuz306, zmediaKreuz307}
objKreuz31 = {zmediaKreuz310, zmediaKreuz311, zmediaKreuz312, zmediaKreuz313, zmediaKreuz314, zmediaKreuz315, zmediaKreuz316, zmediaKreuz317}
objKreuz32 = {zmediaKreuz320, zmediaKreuz321, zmediaKreuz322, zmediaKreuz323, zmediaKreuz324, zmediaKreuz325, zmediaKreuz326, zmediaKreuz327}
objKreuz33 = {zmediaKreuz330, zmediaKreuz331, zmediaKreuz332, zmediaKreuz333, zmediaKreuz334, zmediaKreuz335, zmediaKreuz336, zmediaKreuz337}

objKreuz0 = {objKreuz00, objKreuz01, objKreuz02, objKreuz03}
objKreuz1 = {objKreuz10, objKreuz11, objKreuz12, objKreuz13}
objKreuz2 = {objKreuz20, objKreuz21, objKreuz22, objKreuz23}
objKreuz3 = {objKreuz30, objKreuz31, objKreuz32, objKreuz33}

objKreuz = {objKreuz0, objKreuz1, objKreuz2, objKreuz3}
end

--Funktion zur Auswahl des Bildes fuer das Grab-Raetsel
function BildWechseln()
if objPuzzleInnenring == 0 then
if objPuzzleMittelring == 0 then
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz000
objKreuzPuzzlegeloest = true
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz001
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz002
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz003
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz004
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz005
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz006
else
zmediaKreuzAktuell = zmediaKreuz007
end
elseif objPuzzleMittelring == 1 then
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz010
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz011
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz012
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz013
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz014
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz015
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz016
else
zmediaKreuzAktuell = zmediaKreuz017
end
elseif objPuzzleMittelring == 2 then
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz020
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz021
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz022
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz023
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz024
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz025
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz026
else
zmediaKreuzAktuell = zmediaKreuz027
end
else
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz030
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz031
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz032
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz033
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz034
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz035
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz036
else
zmediaKreuzAktuell = zmediaKreuz037
end
end
elseif objPuzzleInnenring == 1 then
if objPuzzleMittelring == 0 then
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz100
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz101
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz102
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz103
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz104
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz105
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz106
else
zmediaKreuzAktuell = zmediaKreuz107
end
elseif objPuzzleMittelring == 1 then
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz110
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz111
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz112
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz113
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz114
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz115
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz116
else
zmediaKreuzAktuell = zmediaKreuz117
end
elseif objPuzzleMittelring == 2 then
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz120
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz121
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz122
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz123
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz124
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz125
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz126
else
zmediaKreuzAktuell = zmediaKreuz127
end
else
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz130
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz131
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz132
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz133
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz134
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz135
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz136
else
zmediaKreuzAktuell = zmediaKreuz137
end
end
elseif objPuzzleInnenring == 2 then
if objPuzzleMittelring == 0 then
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz200
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz201
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz202
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz203
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz204
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz205
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz206
else
zmediaKreuzAktuell = zmediaKreuz207
end
elseif objPuzzleMittelring == 1 then
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz210
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz211
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz212
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz213
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz214
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz215
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz216
else
zmediaKreuzAktuell = zmediaKreuz217
end
elseif objPuzzleMittelring == 2 then
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz220
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz221
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz222
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz223
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz224
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz225
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz226
else
zmediaKreuzAktuell = zmediaKreuz227
end
else
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz230
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz231
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz232
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz233
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz234
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz235
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz236
else
zmediaKreuzAktuell = zmediaKreuz237
end
end
else
if objPuzzleMittelring == 0 then
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz300
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz301
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz302
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz303
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz304
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz305
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz306
else
zmediaKreuzAktuell = zmediaKreuz307
end
elseif objPuzzleMittelring == 1 then
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz310
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz311
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz312
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz313
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz314
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz315
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz316
else
zmediaKreuzAktuell = zmediaKreuz317
end
elseif objPuzzleMittelring == 2 then
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz320
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz321
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz322
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz323
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz324
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz325
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz326
else
zmediaKreuzAktuell = zmediaKreuz327
end
else
if objPuzzleAussenring == 0 then
zmediaKreuzAktuell = zmediaKreuz330
elseif objPuzzleAussenring == 1 then
zmediaKreuzAktuell = zmediaKreuz331
elseif objPuzzleAussenring == 2 then
zmediaKreuzAktuell = zmediaKreuz332
elseif objPuzzleAussenring == 3 then
zmediaKreuzAktuell = zmediaKreuz333
elseif objPuzzleAussenring == 4 then
zmediaKreuzAktuell = zmediaKreuz334
elseif objPuzzleAussenring == 5 then
zmediaKreuzAktuell = zmediaKreuz335
elseif objPuzzleAussenring == 6 then
zmediaKreuzAktuell = zmediaKreuz336
else
zmediaKreuzAktuell = zmediaKreuz337
end
end
end
end

function BildWechseln2()
zmediaKreuzAktuell = objKreuz[objPuzzleInnenring + 1][objPuzzleMittelring + 1][objPuzzleAussenring + 1]
if objPuzzleInnenring == 0 and objPuzzleMittelring == 0 and objPuzzleAussenring == 0 then
objKreuzPuzzlegeloest = true
end
end

---- debug ----
my_zones = {}
function debug_zones_init()
my_zones = { zoneBahnhof, zoneArminsHaus, zoneSceleratsHaus, zoneGoldbergsHaus, zoneAlteBibliothek, zoneSchlosspark , zoneFriedhof ,  zoneEnglischerGarten ,
zoneLiegendeStatue , zoneStehendeStatue , zoneTreppeamSchloss , zoneGrabvonGeorgII , zoneGruftkapelle , zoneDerSchatzderTempler , zoneRuinen , zoneFrankental, zoneLageplandesFriedhofs,
zoneGeorgstrae, zoneKlostergasse, zoneMauergasse,zoneAbzweigung, zoneStiefelsgraben, zonevonBlowStrae, zoneBrahmsStrae, zoneNachtigallenstrae, zoneHelenenstrae, zoneGartenstrae,
zoneBrcke, zoneBerlinerStrae, zoneSchelmengraben, zoneAmMailein, zoneRohrerStirn, zoneWegzurckzumBahnhof, zoneRohrerStrae, zoneStiefelsgrabenD, zoneSchatzderTemplerD}
end

function search_zone(name)

for key,zone in pairs(my_zones) do
--print (zone.Name)--
if zone.Name == name then
return zone
end
end
return nil
end

--Richtung mit an Fkt uebergeben. Wenn nil dann math.random.
--function debug_zone_verschieben(objdebugvar, distance, angle)
function debug_zone_verschieben(objdebugvar, distance)
local zone = search_zone(objdebugvar)
local dist = Wherigo.Distance(distance,'m')
local b = math.random(0,360)
if zone ~= nil then
zitemDEBUG.Description = zitemDEBUG.Description.." Zone "..objdebugvar.." nach "..Player.ObjectLocation.latitude.." "..Player.ObjectLocation.longitude.." verschoben"
local activation = zone.Active
zone.Active = false
zone.OriginalPoint = Wherigo.TranslatePoint(Player.ObjectLocation, dist, b )
zone.Points = GetZonePoints(zone.OriginalPoint,25)
zone.Active = activation
else
zitemDEBUG.Description = zitemDEBUG.Description.." Zone "..objdebugvar.." nicht gefunden"
end

end

function debug_zone_toggle_active(objdebugvar)
local zone = search_zone(objdebugvar)
if zone ~= nil then

if zone.Active then
zone.Active = false
zitemDEBUG.Description = zitemDEBUG.Description.." Zone "..objdebugvar.." inaktiv"
else
zone.Active = true
zitemDEBUG.Description = zitemDEBUG.Description.." Zone "..objdebugvar.." aktiv"
end
else
zitemDEBUG.Description = zitemDEBUG.Description.." Zone "..objdebugvar.." nicht gefunden"
end
end

function debug_zone_toggle_visible(objdebugvar)
local zone = search_zone(objdebugvar)
if zone ~= nil then

if zone.Visible then
zone.Visible = false
zitemDEBUG.Description = zitemDEBUG.Description.." Zone "..objdebugvar.." unsichtbar"
else
zone.Visible = true
zitemDEBUG.Description = zitemDEBUG.Description.." Zone "..objdebugvar.." sichtbar"
end
else
zitemDEBUG.Description = zitemDEBUG.Description.." Zone "..objdebugvar.." nicht gefunden"
end
end

function GetZonePoints(refPt, radi)
local dist = Wherigo.Distance(radi, 'm')
local pts = {
Wherigo.TranslatePoint(refPt, dist, 22.5),
Wherigo.TranslatePoint(refPt, dist, 67.5),
Wherigo.TranslatePoint(refPt, dist, 112.5),
Wherigo.TranslatePoint(refPt, dist, 157.5),
Wherigo.TranslatePoint(refPt, dist, 202.5),
Wherigo.TranslatePoint(refPt, dist, 247.5),
Wherigo.TranslatePoint(refPt, dist, 292.5),
Wherigo.TranslatePoint(refPt, dist, 337.5),
}
return pts
end

function fMP3PlayerDesc(blnPlaySound)
if blnPlaySound == true then
zitemMP3Player.Description = objMP3PlayDesc.."an."
else
zitemMP3Player.Description = objMP3PlayDesc.."aus."
end
end

function fChangePos(objItem, objPos)
if objPos ~= nil then
objItem.ObjectLocation = objPos
else
objItem.ObjectLocation = Wherigo.INVALID_ZONEPOINT
end
end

function fRemove(choices,choiceString)
if choiceString ~= objEingabeRedenNichts then
for i,v in pairs(choices) do
if v == choiceString then
table.remove(choices, i)
break
end
end
end
return choices
end

function fGetChoices(oldChoices)
local newChoices = {}
for i,v in pairs(oldChoices) do
newChoices[i] = v
end
return newChoices
end

fIsLeapYear = function(year)
if year % 400 == 0 then
return true
elseif year% 100 == 0 then
return false
elseif year % 4 == 0 then
return true
else
return false
end
end

fDaysInMonth = function(year, month)
if month ~= 2 then
return objday_in_month[month];
else
if fIsLeapYear(year) then
return 29
else
return 28
end
end
end

fDayInYear = function(t)
local res = t.day
for month = 1, t.month - 1 do
res = res + fDaysInMonth(t.year, month)
end
return res
end

fHourInWeek = function(t)
return t.hour + (t.wday-1) * 24
end

fHourInMonth = function(t)
return t.hour + t.day * 24
end

fHourInYear = function(t)
return t.hour + (fDayInYear(t) - 1) * 24
end

fMinuteInDay = function(t)
return t.min + t.hour * 60
end

fMinuteInWeek = function(t)
return t.min + t.hour * 60 + (t.wday-1) * 1440;
end

fMinuteInMonth = function(t)
return t.min + t.hour * 60 + (t.day-1) * 1440;
end

fMinuteInYear = function(t)
return t.min + t.hour * 60 + (fDayInYear(t) - 1) * 1440;
end

fSecondInHour = function(t)
return t.sec + t.min * 60
end

fSecondInDay = function(t)
return t.sec + t.min * 60 + t.hour * 3600
end

fSecondInWeek = function(t)
return t.sec + t.min * 60 + t.hour * 3600 + (t.wday-1) * 86400
end

fSecondInMonth = function(t)
return t.sec + t.min * 60 + t.hour * 3600 + (t.day-1) * 86400
end

fSecondInYear = function(t)
return t.sec + t.min * 60 + t.hour * 3600 + (fDayInYear(t)-1) * 86400
end
-- #End Author Functions# --
-- Nothing after this line --
return cartDEBBDasRaetselderTempler
